<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Lägg till en ny inlämningsuppgiftuppgift';
$string['assignmentdisabled'] = 'Legacy-modulen "Inlämningsuppgift 2.2" är inaktiverad.';
$string['assignment:exportownsubmission'] = 'Exportera egna inlämnade bidrag';
$string['assignment:exportsubmission'] = 'Exportera inskickade bidrag';
$string['assignment:grade'] = 'Betygssätt uppgift';
$string['assignmentneedsupgrade'] = 'Legacy-modulen "Inlämningsuppgift 2.2" har inaktiverats. Vänligen begär att webbplatsadministratören kör verktyget för uppgradering av inlämningsuppgift för alla äldre (legacy) inlämningsuppgifter på denna webbplats.';
$string['assignment:submit'] = 'Skicka in uppgift';
$string['assignment:view'] = 'Visa uppgift';
$string['messageprovider:assignment_updates'] = 'Anteckningar om uppgifter';
$string['modulename'] = 'Uppgift 2.2 (Inaktiverad)';
$string['modulename_help'] = 'Denna föråldrade aktivitetsmodul har tagits bort från Totara.';
$string['modulenameplural'] = 'Uppgifter 2.2 (Inaktiverad)';
$string['page-mod-assignment-submissions'] = 'Inlämningssida för uppgiftsmodulen';
$string['page-mod-assignment-view'] = 'Huvudsida för uppgiftsmodulen';
$string['page-mod-assignment-x'] = 'Valfri sida för uppgiftsmodulen';
$string['pendingupgrades_message_content'] = 'Som en del av uppgraderingen till Totara 2,7, har den äldre versionen av Inlämningsuppgift 2.2 aktivitet inaktiverats. Säkerhetskopior från den äldre versionen av Inlämningsuppgift 2.2 kommer återställas till den nya versionen av aktiviteten

Alla återstående instanser av den äldre versionen av Inlämningsuppgift 2.2 måste uppgraderas med hjälp av uppgraderingsverktyget {$a->docsurl}. Det finns {$a->count} instanser av den äldre versionen av Inlämningsuppgift 2.2 på denna webbplats som kräver uppgradering. Användarna kommer inte att kunna komma åt innehållet i dessa aktiviteter tills de har uppgraderats.';
$string['pendingupgrades_message_small'] = 'Denna plugin har inaktiverats. Alla återstående inlämningsuppgifter måste uppgraderas till nya inlämningsuppgiftsmodulen genom att använda uppgraderingsverktyget.';
$string['pendingupgrades_message_subject'] = 'Viktig information gällande Inlämningsuppgift 2.2';
$string['pluginadministration'] = 'Administration av Inlämningsuppgift 2.2 (Inaktiverad)';
$string['pluginname'] = 'Inlämningsuppgift 2.2 (Inaktiverad)';
$string['upgradenotification'] = 'Denna aktivitet är baserad på en äldre uppgiftsmodul.';
$string['viewassignmentupgradetool'] = 'Se uppgraderingsverktyget för inlämningsuppgift';
