<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'sv', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatisk single sign-on via server';
$string['autossoserver_desc'] = 'Välj Totara Connect server för automatisk single sign-on.';
$string['comment'] = 'Kommentar';
$string['confirmdelete'] = 'Ange server ID-nummer att bekräfta';
$string['deletingserver'] = 'Radering pågår';
$string['errorhttp'] = 'Av säkerhetsskäl så bör alla Totara-klienter nås via ett säkert protokoll (https).';
$string['migratebyuniqueid'] = 'Totara Connect unikt ID';
$string['migratemap'] = 'Mappning av konton';
$string['migratemap_desc'] = 'Använd utvalt fält för att mappa användarkonton. Försäkra dig om att det valda användarfältet är låst och inte kan modifieras av vanliga användare eller anpassat vid användares självregistrering både på server och klienter.';
$string['migrateusers'] = 'Migrera lokala konton';
$string['migrateusers_desc'] = 'Om aktiverat, så kommer befintliga lokala konton automatiskt migreras till Totara Connect-konton. Totara Connect-konton kan endast logga in via single sign-on.

Försäkra dig om att den valda konto-mappningen inte kan missbrukas av användare på Totara Connect-servern för att kapa befintliga klient-konton. Till exempel så bör användare inte tillåtas att registrera sig med nya konton på Totara Connect-server, när mappning av användarkonton används.';
$string['pluginname'] = 'Totara Connect klient';
$string['registercancel'] = 'Avbryt anslutning';
$string['registerinfo'] = 'Skicka denna information till administratören av Totara Connect-server:<ul>
<li>Klient url: {$a->url}</li>
<li>Hemlighet för klient-uppsättning: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Anslut till ny server';
$string['removeuser'] = 'Åtgärd som ska vidtas när en användare tas bort från den begränsade målgruppen';
$string['removeuser_desc'] = 'Om Totara Connect-användare är begränsade till en målgrupp på servern, så anger denna inställning vad som ska hända med lokala konton när användaren tas bort från den målgruppen på servern. Notera att synkroniserade användare som raderas från servern också kommer att raderas från den lokala webbplatsen.';
$string['serverdelete'] = 'Radera server';
$string['serverdeleteauth'] = 'Migrera till auth plugin';
$string['serverdeleteuser'] = 'Befintliga konton';
$string['serveredit'] = 'Redigera server';
$string['serverrequest'] = 'Lägg till anslutning';
$string['serverspage'] = 'Servrar';
$string['serversynced'] = 'Serverdata synkroniserades';
$string['serversyncerror'] = 'Fel vid synkronisering av serverdata';
$string['ssologinfailed'] = 'Single sign-on misslyckades';
$string['sync'] = 'Synkronisera';
$string['taskcleanup'] = 'Allmän upprensningsuppgift';
$string['taskuser'] = 'Användarsynkroniseringsuppgift';
$string['taskusercollection'] = 'Synkroniseringsuppgift för användarsamlingar';
$string['timecreated'] = 'Tid registrerad';
$string['timemodified'] = 'Tid modifierad';
