<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Fält i användarprofil';
$string['description'] = 'Kontrollera tillgänglighet baserat på fält i deltagarens profil.';
$string['error_selectfield'] = 'Du måste välja ett profilfält';
$string['error_setvalue'] = 'Du måste ange att värde.';
$string['label_operator'] = 'Metod för jämförelse';
$string['label_value'] = 'Värde att jämföra mot';
$string['missing'] = '(Saknar anpassat fält: {$a})';
$string['op_contains'] = 'innehåller';
$string['op_doesnotcontain'] = 'innehåller inte';
$string['op_endswith'] = 'slutar med';
$string['op_isempty'] = 'är tomt';
$string['op_isequalto'] = 'är lika med';
$string['op_isnotempty'] = 'är inte tomt';
$string['op_startswith'] = 'startar med';
$string['pluginname'] = 'Begränsning via profil';
$string['requires_contains'] = 'Ditt <strong>{$a->field}</strong> innehåller <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Ditt <strong>{$a->field}</strong> innehåller inte<strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Ditt <strong>{$a->field}</strong> slutar med <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'Ditt <strong>{$a->field}</strong> är tomt';
$string['requires_isequalto'] = 'Ditt <strong>{$a->field}</strong> är <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Ditt fält <strong>{$a->field}</strong> är inte tomt';
$string['requires_notendswith'] = 'Ditt <strong>{$a->field}</strong> slutar inte med <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Ditt <strong>{$a->field}</strong> är inte <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Ditt <strong>{$a->field}</strong> börjar inte med <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Ditt <strong>{$a->field}</strong> börjar med <strong>{$a->value}</strong>';
$string['title'] = 'Användarprofil';
