<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Det högsta betyget:';
$string['bestgrades'] = 'De {$a} högsta betygen:';
$string['bestgroupgrade'] = 'Gruppen med det h&ouml;gsta medelv&auml;rdet::';
$string['bestgroupgrades'] = 'De {$a} grupperna med det h&ouml;gsta medelv&auml;rdet::';
$string['config_format_absolute'] = 'Absoluta tal';
$string['config_format_fraction'] = 'Fraktioner';
$string['config_format_percentage'] = 'Procent';
$string['config_grade_format'] = 'Visa betyg som:';
$string['config_name_format'] = 'Nivå av integritet för visade resultat:';
$string['config_names_anon'] = 'Anonyma resultat';
$string['config_names_full'] = 'Visa hela namnet';
$string['config_names_id'] = 'Vísa bara ID-nummer';
$string['config_no_quizzes_in_course'] = 'Den här kursen innehåller inga aktiviteter av typen test. Du måste lägga till åtminstone en Test innan du kan använda det här blocket på rätt sätt.';
$string['config_select_quiz'] = 'Från vilket test ska det här blocket visa resultat?';
$string['config_show_best'] = 'Hur många av de högsta betygen vill du visa? (Välj \'0\' för att avaktivera.)';
$string['config_show_worst'] = 'Hur många av de lägsta betygen vill du visa? (Välj \'0\' för att avaktivera.)';
$string['configuredtoshownothing'] = 'De aktuella inställningarna tillåter inte att det visas några resultat. Du kan tänkas vilja antingen konfigurera detta eller dölja det.';
$string['config_use_groups'] = 'Vill du visa grupper i stället för enskilda deltgatare (fungerar bara om testet stödjer grupper)?';
$string['error_emptyquizid'] = 'Vänligen konfigurera detta block och välj vilken test-aktivitet som den ska visa resultat ifrån.';
$string['error_emptyquizrecord'] = 'Det finns ett fel med det här blocket just nu: det markerade testet verkar inte att finnas i databasen.';
$string['error_nogroupsexist'] = 'Det finns ett fel med det här blocket just nu: det är inställt för att visa betyg i gruppformat men det finns inga grupper som är definierade i kursen.';
$string['pluginname'] = 'Testresultat';
$string['quiz_results:addinstance'] = 'Lägg till ett nytt resultatblock för Test';
$string['worstgrade'] = 'Det lägsta betyget:';
$string['worstgrades'] = 'De {$a} lägsta betygen:';
$string['worstgroupgrade'] = 'Gruppen med det lägsta medelresultatet:';
$string['worstgroupgrades'] = 'De {$a} grupperna med det lägsta medelresultatet:';
