<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Nekad tillträde';
$string['actions'] = 'Åtgärder';
$string['addlink'] = 'Lägg till länk';
$string['courses'] = 'Kurser';
$string['deletelinkconfirm'] = 'Är du säker på att du vill radera denna länk';
$string['displaytitle'] = 'Snabblänkar';
$string['error:deletequicklink'] = 'Fel vid radering av snabblänk';
$string['error:linkurlrequired'] = 'Länk URL saknas';
$string['error:usernotfound'] = 'Användare inte hittad';
$string['home'] = 'Hem';
$string['invalidurl'] = 'Ange en giltig URL';
$string['leaveblanktohide'] = 'Lämna tom för att dölja';
$string['linkdeleted'] = 'Länk raderad';
$string['links'] = 'Länkar';
$string['linktitle'] = 'Titel';
$string['logs'] = 'Loggar';
$string['maintitle'] = 'Huvudtitel';
$string['managelinks'] = 'Hantera länkar';
$string['managereports'] = 'Hantera rapporter';
$string['newlinkadded'] = 'Lade till ny snabblänk';
$string['noquicklinks'] = 'Inga snabblänkar';
$string['pluginname'] = 'Snabblänkar';
$string['quicklinks'] = 'Snabblänkar';
$string['reports'] = 'Rapporter';
$string['title'] = 'Snabblänkar';
$string['totara_quicklinks:addinstance'] = 'Lägg till ett nytt block med snabblänkar';
$string['totara_quicklinks:manageownlinks'] = 'Hantera egna länkar';
$string['totara_quicklinks:myaddinstance'] = 'Lägg till nytt block med snabblänkar på Min sida';
$string['url'] = 'URL';
