<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'sv', branch 't9-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Åtgärder';
$string['activate'] = 'Aktivera';
$string['activitydefaults'] = 'Förval för aktivitet';
$string['addasset'] = 'Lägg till en resurs';
$string['addattendees'] = 'Lägg till användare';
$string['addattendeestep1'] = 'Välj användare att lägga till (steg 1 av 2)';
$string['addattendeestep2'] = 'Lägg till användare (steg 2 av 2)';
$string['addattendeesviafileupload'] = 'Lägg till användare genom filuppladdning';
$string['addattendeesviaidlist'] = 'Lägg till användare via lista över ID:n';
$string['addeditattendeeserror'] = 'Fel vid lägga till/redigera deltagare';
$string['addeditattendeesresults'] = 'Resultat tillagda/redigerade deltagare';
$string['addeditattendeessuccess'] = 'Deltagare tillagda/redigerade';
$string['addedsuccessfully'] = 'Tillagd';
$string['addingsession'] = 'Lägg till ett ny tillfälle i {$a}';
$string['additionalfeaturesheading'] = 'Tilläggsfunktioner';
$string['addmanageremailaddress'] = 'Lägg till chefs e-postadress';
$string['addmanageremailinstruction'] = 'Du har inte tidigare angett din chefs e-postadress. Ange den nedan för att anmäla dig till detta tillfälle.';
$string['addnewasset'] = 'Lägg till en ny resurs';
$string['addnewfield'] = 'Lägg till ett anpassat fält';
$string['addnewfieldlink'] = 'Skapa ett nytt anpassat fält';
$string['addnewnotice'] = 'Lägg till ett nytt webbplats-meddelande';
$string['addnewnoticelink'] = 'Skapa ett nytt webbplats-meddelande';
$string['addnewroom'] = 'Lägg till ett nytt rum';
$string['addnotification'] = 'Lägg till notifiering';
$string['addnotificationtemplate'] = 'Lägg till notifieringsmall';
$string['addremoveattendees'] = 'Lägg till/ta bort deltagare';
$string['addremoveattendeeswaitlisted'] = 'Notera: Deltagare kommer automatiskt läggas till i väntelistan.';
$string['address'] = 'Adress';
$string['addroom'] = 'Lägg till ett rum';
$string['addsession'] = 'Lägg till ett nytt tillfälle';
$string['addstudent'] = 'Lägg till deltagare';
$string['afterendofsession'] = 'efter tillfällets slut';
$string['alljamanagersdesc'] = 'Chefer från alla jobbroller kommer att väljas om detta lämnas tomt.';
$string['alllocations'] = 'Alla orter';
$string['allocate'] = 'Anmäl deltagare från team';
$string['allocatenoteam'] = 'Det finns inga team-medlemmer att anmäla till detta tillfälle';
$string['allocationfull_noreserve'] = 'Om du inte ersätter dina nuvarande reservationer, så kan du endast anmäla {$a} deltagare till detta tillfälle';
$string['allocationfull_reserve'] = 'Du kan endast anmäla {$a} deltagare till detta tillfälle';
$string['allowassetconflicts'] = 'Tillåt dubbelbokningar av resurser';
$string['allowassetconflicts_help'] = 'Genom att bocka i denna ruta så tillåts att en resurs används på 2 eller fler sessioner som går vid samma tid.';
$string['allowbookingscancellations'] = 'Tillåt avbokningar';
$string['allowbookingscancellationsdefault'] = 'Förvald &lsquo;tillåt avbokningar&rsquo; inställning för alla tillfällen';
$string['allowbookingscancellationsdefault_help'] = 'Ange standardinställning för avbokningar för detta seminarium och tillåt användare att avboka sina bokningar när som helst, aldrig eller tills sista-avbokningsdatum inträffar (x tid för tillfället startar).';
$string['allowbookingscancellations_help'] = 'Tillåt användare att avboka sina bokningar när som helst, aldrig eller tills sista-avbokningsdatum inträffar (x tid före det att sessionen startar).';
$string['allowcancellationanytime'] = 'Tillåt när som helst';
$string['allowcancellationcutoff'] = 'Tillåt tills sista avbokningsdatum inträffar';
$string['allowcancellationnever'] = 'Tillåt aldrig';
$string['allowcancellations'] = 'Tillåt avbokningar';
$string['allowcancellationsdefault'] = 'Tillåt avbokningar som standard';
$string['allowcancellationsdefault_help'] = 'Avgör om tillfällen i denna aktivitet kan avbokas som standard, kan ändras i inställningar för respektive tillfälle.';
$string['allowcancellations_help'] = 'Avgör om deltagare på tillfället kan avboka sig.';
$string['allowoverbook'] = 'Tillåt överbokning';
$string['allowoverbook_help'] = 'När "Tillåt överbokning" är valt, så kommer deltagare att kunna anmäla sig till ett seminarie-tillfälle, även om det redan är fullbokat.

När en deltagare anmäler sig till ett tillfälle som redan är fullbokat, så får de e-post om att de har blivit väntelistade för tillfället, samt att de kommer bli notifierade när en bokning blir tillgänglig.';
$string['allowroomconflicts'] = 'Tillåt dubbelbokningar av rum';
$string['allowroomconflicts_help'] = 'Detta kommer att tillåta dubbelbokningar av rum';
$string['allowroomconflictswarning'] = 'Notera: Dubbelbokningar av rum förhindras inte automatiskt. Försäkra dig om att detta rum är tillgängligt före du skapar denna bokning.';
$string['allowscheduleconflicts'] = 'Tillåt dubbelbokningar';
$string['allowschedulingconflicts'] = 'Ignorera användarkonflikter';
$string['allowschedulingconflicts_help'] = 'Om instruktörer eller användare redan är tilldelade eller bokade till annat seminarietillfälle vid samma tid som detta tillfälle, så kommer administratören att bli varnad, men kan välja att ignorera sådan varning och ändå fortsätta genom att välja "Ja" i menyn.';
$string['allowselectedschedulingconflicts'] = 'Tillåt utvalda schemaläggningskonflikter';
$string['allowsignupnotedefault'] = 'Tillåt "Notering vid anmälan" som standard';
$string['allowsignupnotedefault_help'] = 'Avgör om tillfällen i denna aktivitet tillåter kommentarer från deltagare som standard, kan ändras i respektive tillfälles inställningar.';
$string['allrooms'] = 'Alla rum';
$string['allsessionsin'] = 'Alla tillfällen i {$a}';
$string['alreadysignedup'] = 'Du har redan anmält dig till denna seminarie-aktivitet.';
$string['answer'] = 'Anmäl';
$string['answercancel'] = 'Avanmäl';
$string['anytime'] = 'När som helst';
$string['applyfilter'] = 'Använd filter';
$string['approval_activityapprover'] = '{$a} (godkännare av aktivitet)';
$string['approval_addapprover'] = 'Lägg till godkännare';
$string['approval_admin'] = 'Godkännande av chef och administratör';
$string['approval_manager'] = 'Chefsgodkännande';
$string['approval_managerselect'] = 'Användare väljer chef';
$string['approvalnocapacity'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande men inga tillgängliga platser, du kan inte godkänna fler deltagare vid denna tidpunkt.';
$string['approvalnocapacitywaitlist'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande men inga tillgängliga platser - nya godkända deltagare kommer att läggas till i väntelistan istället.';
$string['approval_none'] = 'Inget godkännande';
$string['approvaloptions'] = 'Kräv godkännande av';
$string['approvaloptionsheader'] = 'Inställningar för godkännande';
$string['approvaloptions_help'] = 'Tillgängliga val definieras av inställningen "approvaloptions" på sidan för inställningar av administration av seminarier:
<ul>
<li> När <strong>Inget godkännande</strong> är valt, så kommer en användare som anmäler sig omedelbart bli bokad till ett tillfälle</li>
<li> När <strong>Deltagare accepterar villkor</strong> är valt, så kommer användaren att få tal del av texten som anges nedan, och behöva acceptera villkoren.</li>
<li> När en roll är vald, så kommer alla användare som har fått denna roll tilldelad på tillfället omedelbart få en notifiering med instruktioner om att godkänna användarens bokning till tillfället.</li>
<li> När <strong>Chefsgodkännande</strong> är valt, så kommer deltagarens chef omedelbart att få en notifiering med instruktioner om att godkänna användarens bokning till tillfället. </li>
<li>När <strong>Godkännande av chef och administratör</strong> är valt, så kommer alla användare som är utvalda som godkännare omedelbart att få en notifiering med instruktioner om att godkänna användarens bokning. Godkännande kan då ges av chefen, följt av administratören, eller så kan administratören slutgiltigt godkänna utan att chefen har godkänt. </li>
</ul>';
$string['approvalovercapacity'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande, men endast {$a->available} tillgängliga platser. Endast de första {$a->available} deltagarna som du godkänner kommer att läggas till i tillfället.';
$string['approvalovercapacitywaitlist'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande, men endast {$a->available} tillgänglia platser. <br /> Endast de första {$a->available} deltagarna som du godkänner kommer att läggas till i tillfället - övriga godkända kommer att läggas till i väntelistan.';
$string['approvalreqd'] = 'Godkännande krävt';
$string['approvalreqd_help'] = 'När "Godkännande krävs" är valt, så måste en deltagare få godkännande av sin chef för att få delta i ett seminarietillfälle.';
$string['approvalrequiredby'] = 'Godkännande krävs av:';
$string['approval_role'] = 'Godkännande via roll';
$string['approval_self'] = 'Deltagare accepterar villkor';
$string['approval_siteapprover'] = '{$a} (webbplatsgodkännare)';
$string['approvalterms'] = 'Villkor';
$string['approvaltime'] = 'Tid för godkännande';
$string['approvalusers'] = 'Adminstratörer som kan godkänna';
$string['approvalusers_help'] = 'Administratörer som kan godkänna kommer att få en notifiering om din begäran att boka dig till detta tillfälle. Om det inte visas någon administratör, kontakta administratören för webbplatsen.';
$string['approve'] = 'Godkänn';
$string['approved'] = 'Godkänd';
$string['approveinstruction'] = 'För att godkänna anmälan till tillfället, klicka acceptera';
$string['approveremail'] = 'E-post till godkännare';
$string['approvername'] = 'Namn på godkännare';
$string['approverrolename'] = 'Godkännar-roll';
$string['approvertime'] = 'Godkänd tid';
$string['areyousureconfirmwaitlist'] = 'Detta kommer att överskrida tillfällets kapacitet. Är du säker på att du vill fortsätta?';
$string['assessmentyour'] = 'Din bedömning';
$string['assetalreadybooked'] = '(resurs ej tillgänglig på valda datum)';
$string['assetcreatesuccess'] = 'Resurs skapad';
$string['assetcustomfieldtab'] = 'Resurs';
$string['assetdeleted'] = 'Resurs raderad';
$string['assetdescription'] = 'Resursbeskrivning';
$string['assetdoesnotexist'] = 'Resurs finns inte';
$string['assethidden'] = 'Resurs dold';
$string['assethide'] = 'Dölj från användare när de väljer en resurs på sidan för Lägg till/Redigera';
$string['assetname'] = 'Resursnamn';
$string['assets'] = 'Resurser';
$string['assetshow'] = 'Visa för användare när de väljer en resurs på sidan för Lägg till/Redigera';
$string['assetshown'] = 'Resurs visas';
$string['assetupdatesuccess'] = 'Resurs uppdaterad';
$string['attendance'] = 'Närvaro';
$string['attendanceinstructions'] = 'Välj användare som deltog i tillfället:';
$string['attendancerequestsupdated'] = 'Bokningsförfrågningar uppdaterade';
$string['attendedsession'] = 'Deltog i tillfället';
$string['attendeeactions'] = 'Åtgärder för deltagare';
$string['attendeenote'] = 'Deltagares kommentar';
$string['attendees'] = 'Deltagare';
$string['attendeestablesummary'] = 'Personer som planerat att delta, eller deltog i detta tillfälle.';
$string['available'] = 'Tillgänglig';
$string['availablesignupnote'] = 'Notering vid anmälan';
$string['availablesignupnote_help'] = 'När "Notering vid anmälan" är aktiverad, så kan deltagare ange eventuella speciella behov som organisatören kan behöva känna till, såsom:

* Särskild diet
* Funktionshinder';
$string['backtoassets'] = 'Tillbaka till resurser';
$string['backtorooms'] = 'Tillbaka till rum';
$string['beforeregistrationends'] = 'före registrering stänger';
$string['beforestartofsession'] = 'före tillfällets start';
$string['body'] = 'Text';
$string['body_help'] = 'Detta är texten i notifieringen som ska skickas.

I notifieringen så finns det ett antal platshållare som kan användas, dessa kommer att ersättas med relevant information när meddelandet skickas.

Alla platshållare är angivna inom hakparenteser.
Det finns flera olika typer av platshållare, enligt följande mönster:

* Uppgifter om tillfälle: [placeholder]
* Anpassade fält för tillfälle: [session:placeholder]
* Anpassade fält för inställt tillfälle: [sessioncancel:placeholder]
* Uppgifter om tillfälle med multipla sessioner: [#sessions][session:placeholder][/sessions]
* Rumsuppgifter för varje session: [#sessions][session:room:placeholder][/sessions]
* Anpassade fält för rumsuppgifter för varje session: [#sessions][session:room:placeholder][/sessions]
* Användaruppgifter: [placeholder]
* Anpassade fält för användare: [user:placeholder]

Du kan hitta tillgängliga platshållare, och hur platshållare för anpassade fält fungerar för olika typer under relevanta rubriker nedan.

### 1. Uppgifter om tillfälle

Uppgifterna om seminariet kan läggas till i notifieringen genom att använda önskade platshållare från följande lista.


* [coursename] - Kursnamn
* [facetofacename] - Seminarieaktivitetens namn
* [cost] - Pris för tillfälle
* [reminderperiod] - Tidslängd före tillfället då påminnelsemeddelandet skickas
* [sessiondate] - Datum för det tillfälle där deltagaren är bokad
* [startdate] - Startdatum för tillfället. Om det finns flera sessioner, så kommer första datumet användas.
* [finishdate] - Slutdatum för tillfället. Om det finns flera sessioner, så kommer första datumet användas.
* [starttime] - Starttid för tillfället. Om det finns flera sessioner, så kommer första tiden användas.
* [finishtime] - Sluttid för tillfället. Om det finns flera sessioner, så kommer första tiden användas.
* [duration] - Tidslängd för tillfället
* [details] - Uppgifter om tillfället
* [attendeeslink] - Länk till tillfällets deltagarlista
* [lateststarttime] - Starttid för tillfället. Om det finns flera sessioner, så kommer senaste tiden användas.
* [lateststartdate] - Startdatum för tillfället. Om det finns flera sessioner, så kommer senaste datumet användas.
* [latestfinishtime] - Sluttid för tillfället. Om det finns flera sessioner, så kommer senaste tiden användas..
* [latestfinishdate] - Slutdatum för tillfället. Om det finns flera sessioner, så kommer senaste datumet användas.
* [registrationcutoff] - Deadline för registreringar. Som standard kommer denna vara [starttime].

### 2. Anpassade fält för tillfälle

Om du har skapat anpassade fält för tillfällen, och du vill använda dessa i meddelandetexten för notifieringen, så kan du göra det genom att använda följande platshållare, där du ersätter ”placeholder” med kortnamnet för det anpassade fältet.

    [session:placeholder]

Som exempel, om du har skapat ett anpassat fält med kortnamn ”avdelning”, för att använda det värde som finns i detta anpassade fält så använder du platshållaren
[session:avdelning].

### 3. Anpassade fält för inställda tillfällen

Om du har skapat anpassade fält för inställda tillfällen, och du vill använda dessa i meddelandetexten för notifieringen, så kan du göra det genom att använda följande platshållare, där du ersätter ”placeholder” med kortnamnet för det anpassade fältet.

    [sessioncancel:placeholder]

Som exempel, om du har skapat ett anpassat fält med kortnamn ”orsak”, för att använda det värde som finns i detta anpassade fält så använder du platshållaren
[sessioncancel:orsak].

### 4. Uppgifter om tillfälle med flera sessioner

Det är möjligt att inkludera uppgifter om varje session, om du har flera sessioner för ett tillfälle. En del av notifieringen kan repeteras för att inkludera uppgifter om varje individuell session. För att göra detta, lägg till [#sessions] där du vill starta denna ”loop”, lägg till  [/sessions] där du vill att denna ”loop” ska sluta.

Du kan därefter lägga till följande platshållare mellan dessa taggar:

* [session:starttime] - starttid för session.
* [session:startdate] - startdatum för session.
* [session:finishtime] - sluttid för session.
* [session:finishdate] - slutdatum för session.
* [session:timezone] - tidszon för session.
* [session:duration] - tidslängd för session.

### 4.1. Rumsuppgifter för varje session

Uppgifterna om rum som används för sessionen kan också läggas till genom att använda följande platshållare.


* [session:room:name] - namn på rummet som används för denna session.
* [session:room:link] - länk till sida med uppgifter om detta rum

### 4.2. Anpassade fält för rumsuppgifter för varje session

I tillägg till rumsuppgifterna ovan, så kan anpassade fält för rum också läggas till, genom att byta ut ”placeholder” med kortnamnet på det anpassade fältet.

    [session:room:placeholder]

Som exempel, om du har ett anpassat fält för rum med kortnamnet ”byggnad”, för att använda det värde som finns i detta fält så använder du platshållaren
[session:room:byggnad].


### 5. Användaruppgifter

Tillgängliga platshållare för användare:

* [firstname] - Användares förnamn
* [lastname] - Användares efternamn
* [middlename] - Användares mellannamn
* [firstnamephonetic] - Fonetisk stavning av användarens förnamn
* [lastnamephonetic] - Fonetisk stavning av användarens efternamn
* [alternatename] - Alternativt namn som användaren kallas
* [fullname] - Användares fullständiga namn
* [username] - Användares användarnamn
* [idnumber] - Användares ID-nummer
* [email] - Användares e-postadress
* [address] - Användares adress
* [city] - Användares stad
* [country] - Användares land
* [department] - Användares avdelning
* [description] - Användares beskrivning
* [institution] - Användares institution
* [lang] - Användares språk
* [icq] - Användares ICQ-nummer
* [aim] - Användares AIM ID
* [msn] - Användares MSN ID
* [yahoo] - Användares Yahoo ID
* [skype] - AnvändaresSkype ID
* [phone1] - Användares telefonnummer
* [phone2] - Användares mobilnummer
* [timezone] - Användares tidszon
* [url] - Användares URL

### 6. Anpassade fält för användare

Det finns också platshållare tillgängliga för anpassade fält för användare, som kan användas i notifieringar genom att lägga till följande platshållare, där ordet ”placeholder” byts ut med kortnamnet på det anpassade fältet för användare:

    [user:placeholder]

Som exempel, om du har ett anpassat fält med kortnamnet ”postnummer” som du vill använda i notifieringen, så skulle du använda platshållaren
[user:postnummer].

### 7. Tillförlitligt innehåll

För att använda platshållare i URL:er, så måste en administratör först aktivera inställningen "Aktivera tillförligt innehåll" och tilldela rättigheten "Lita på det innehåll som skickats in" till relevanta roller.';
$string['booked'] = 'Bokad';
$string['bookedforsession'] = 'Bokade till tillfälle  {$a}';
$string['bookingcancelled'] = 'Din bokning har avbrutits.';
$string['bookingcompleted'] = 'Din bokning har slutförts.';
$string['bookingcompleted_approvalrequired'] = 'Din bokning har genomförts men kräver godkännande av din chef.';
$string['bookingcompleted_roleapprovalrequired'] = 'Din förfrågan om att få delta på detta tillfälle har mottagits. Du kommer omedelbart få en bekräftelse om detta. Varje {$a} som hör till detta tillfälle har blivit notifierad om din förfrågan. Du bör få meddelande om beslutet inom kort.';
$string['bookingfull'] = 'Fullbokat';
$string['bookingopen'] = 'Bokning öppen';
$string['bookingoptions'] = 'Bokningsinställningar';
$string['bookings'] = 'Bokningar';
$string['bookingsessioncancelled'] = 'Tillfälle inställt';
$string['bookingstatus'] = 'Du är bokad på följande tillfälle';
$string['building'] = 'Byggnad';
$string['bulkactions'] = 'Bulk-åtgärder';
$string['bulkaddattendeeserror'] = 'Fel vid tillägg av deltagare via bulk';
$string['bulkaddattendeesfromfile'] = 'Lägg till deltagare från fil via bulk';
$string['bulkaddattendeesfrominput'] = 'Lägg till deltagare via text input via bulk';
$string['bulkaddattendeesresults'] = 'Resultat av bulk-tillägg';
$string['bulkaddattendeessuccess'] = 'Bulk-tillägg lyckades';
$string['bulkaddheading'] = 'Lägg till via bulk';
$string['bulkaddhelptext'] = 'Notera: Användare måste ha deras {$a} som referens, och måste vara avgränsade via komma eller ny rad';
$string['bulkaddsourceidnumber'] = 'ID-nummer';
$string['bulkaddsourceuserid'] = 'användar-id';
$string['bulkaddsourceusername'] = 'användarnamn';
$string['bulkremoveattendeessuccess'] = 'Användare borttagna i bulk';
$string['calendareventdescriptionbooking'] = 'Du är bokad på detta <a href="{$a}">Seminarietillfälle</a>.';
$string['calendareventdescriptionsession'] = 'Du har skapat detta <a href="{$a}">Seminarietillfälle</a>.';
$string['calendarfiltersheading'] = 'Seminarium kalenderfilter';
$string['calendaroptions'] = 'Kalenderalternativ';
$string['cancel'] = 'Ställ in';
$string['cancelattendance'] = 'Avbryt';
$string['cancelbooking'] = 'Avbryt bokning';
$string['cancelbookingfor'] = 'Avbryt bokning för {$a}';
$string['cancelingsession'] = 'Ställer in tillfälle i {$a}';
$string['cancellation'] = 'Avbokning';
$string['cancellationconfirm'] = 'Är du säker på att du vill avboka detta tillfälle?';
$string['cancellationcustomfieldtab'] = 'Avbokningsnotering';
$string['cancellationfields'] = 'Fält för inställda tillfällen';
$string['cancellationfieldslimitation'] = 'Värden som anges nedan kommer att fyllas i för alla valda användare.';
$string['cancellationinstrmngr'] = '# Notifiering till chef';
$string['cancellationinstrmngr_help'] = 'När **Skicka notifiering till chef** är valt, så kommer texten i fältet **Notifiering till chef** skickas till deltagarens chef om att en bokning har avbokats.';
$string['cancellationmessage'] = 'Avbokningsmeddelande';
$string['cancellationmessage_help'] = 'Detta meddelande skickas till deltagare som avanmäler sin bokning till ett tillfälle.';
$string['cancellationnotsent'] = 'Notifieringar via e-post för Seminarium är avstängda';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} har blivit avregistrerad från kursen {$a->coursename}.';
$string['cancellations'] = 'Avbokningar';
$string['cancellationsent'] = 'Du kommer nu att få en e-postbekräftelse på avbokningen.';
$string['cancellationsentmgr'] = 'Du och din chef kommer nu att få en e-postbekräftelse på avbokningen.';
$string['cancellationstablesummary'] = 'Lista över personer som har avanmält sig.';
$string['cancelledforsession'] = 'Avanmälda till tillfälle {$a}';
$string['cancelledstatus'] = 'Status för att ställa in';
$string['cancelreason'] = 'Anledning';
$string['cancelreservation'] = 'Avboka reservation';
$string['cancelsession'] = 'Ställ in tillfälle.';
$string['cancelsessionconfirm'] = 'Är du helt säker på att du vill ställa in detta tillfälle? Alla deltagare kommer att notifieras. Denna åtgärd kan inte ångras.';
$string['canceltype'] = 'Typ av avbokning.';
$string['cancelusersession'] = 'Avanmälda till {$a->usermsg} tillfälle {$a->url}';
$string['cancelwaitlist'] = 'Ta bort från väntelista';
$string['cancelwaitlistfor'] = 'Ta bort plats på väntelista för {$a}';
$string['cannotapproveatcapacity'] = 'Du kan inte godkänna fler deltagare då detta tillfälle är fullbokat.';
$string['cannotsignupguest'] = 'Kan inte anmäla gäst';
$string['cannotsignupsessioninprogress'] = 'Du kan inte anmäla dig, tillfället pågår';
$string['cannotsignupsessionover'] = 'Du kan inte anmäla dig, tillfället är slut.';
$string['capacity'] = 'Kapacitet';
$string['capacityallowoverbook'] = '{$a} (tillåt överbokning)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacitet** är antalet tillgängliga platser för ett tillfälle.

När ett tillfälle når kapacitetstaket, kommer uppgifter om detta tillfälle inte visas på kurssidan. Uppgifterna framstår som utgråade på sidan "Visa alla tillfällen" och deltagaren kan inte anmäla sig till tillfället.
&nbsp;';
$string['capacityoverbooked'] = '(Överbokat)';
$string['capacityoverbookedlong'] = 'Detta tillfälle är överbokat ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopia till chef';
$string['ccmanager_note'] = 'Skicka en kopia av denna notifiering till deltagarens chef';
$string['changemanageremailaddress'] = 'Ändra e-postadress för chef';
$string['changemanageremailinstruction'] = 'Mata in e-postadressen för din nuvarande chef nedan.';
$string['changeselectedusers'] = 'Ändra valda användare';
$string['chooseapprovers'] = 'Välj godkännare på aktivitetsnivå';
$string['chooseassets'] = 'Välj resurser';
$string['chooseroom'] = 'Välj ett rum';
$string['cleanuptask'] = 'Städa upp seminarium';
$string['clearall'] = 'Rensa alla';
$string['close'] = 'Stäng';
$string['closed'] = 'Stängd';
$string['closeregistrationstask'] = 'Stäng registrering till seminarie-tillfällen';
$string['completionstatusrequired'] = 'Kräv status';
$string['completionstatusrequired_help'] = 'Genom att bocka i ett eller flera av dessa statusfält så krävs att användaren uppnått minst ett av dessa, för att seminarie-aktiviteten ska markeras som genomförd, utöver eventuella andra krav för genomförande av aktivitet.';
$string['conditions'] = 'Villkor';
$string['conditionsexplanation'] = 'Alla dessa kriterier måste uppfyllas för att notisen skall visas i utbildningskalendern:';
$string['confirm'] = 'Bekräfta';
$string['confirmanager'] = 'Bekräfta e-postadress för chef';
$string['confirmation'] = 'Bekräftelse';
$string['confirmationinstrmngr'] = '# Notifiering till chef';
$string['confirmationinstrmngr_help'] = 'När "Skicka notifiering till chef" är valt, så kommer texten i fältet "Notifiering till chef" att skickas till chef, angående att en medarbetare har anmält sig till ett seminarietillfälle.';
$string['confirmationmessage'] = 'Bekräftelsemeddelande';
$string['confirmationmessage_help'] = 'Detta meddelande skickas när en användare anmäler sig till ett tillfälle.';
$string['confirmationsent'] = 'Du kommer nu att få en e-postbekräftelse.';
$string['confirmationsentmgr'] = 'Du och din chef kommer nu att få en e-postbekräftelse.';
$string['confirmattendees'] = 'Bekräfta';
$string['confirmlotterybody'] = '"Starta utlottning" väljer slumpmässigt ut deltagare från valda användare för att fylla upp tillgängliga platser i tillfället.
De valda användarna kommer omedelbart att bokas på tillfället och få en bokningsbekräftelse via e-post. Vill du fortsätta?';
$string['confirmlotteryheader'] = 'Bekräfta starta utlottning';
$string['confirmmanageremailaddress'] = 'Bekräfta din chefs e-postadress';
$string['confirmmanageremailaddressquestion'] = 'Är <strong>{$a}</strong> fortfarande din chefs e-postadress?';
$string['confirmmanageremailinstruction1'] = 'Du har tidigare angett följande som din chefs e-postadress:';
$string['confirmmanageremailinstruction2'] = 'Är detta fortfarande din chefs e-postadress?';
$string['copy'] = 'Kopiera';
$string['copyingsession'] = 'Kopiera som ett nytt tillfälle i {$a}';
$string['copysession'] = 'Kopiera tillfälle';
$string['cost'] = 'Kostnad';
$string['costheading'] = 'Sessionskostnad';
$string['created'] = 'Skapad';
$string['createnewasset'] = 'Skapa ny resurs';
$string['createnewroom'] = 'Skapa nytt rum';
$string['csvtextfile'] = 'Textfil';
$string['csvtextinput'] = 'CSV text input';
$string['currentallocations'] = 'Nuvarande anmälningar  ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Nuvarande deltagare';
$string['currentlyassigned'] = 'Just nu registrerade på ett tillfälle';
$string['currentlyselected'] = 'Just nu valda';
$string['currentmanager'] = 'Nuvarande chef:';
$string['currentstatus'] = 'Nuvarande status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Rum: {$a}';
$string['customfieldsession'] = 'Tillfälle: {$a}';
$string['customfieldsheading'] = 'Anpassade fält';
$string['customfieldsheadingaction'] = '{$a} Anpassade fält';
$string['cutoff'] = 'Stoppdatum';
$string['cutoff_help'] = 'Den tid före det första tillfället som meddelanden om minimum antal deltagare skickas.
Detta måste vara minst 24 timmar före tillfället.
Startdatum för det tidigaste tillfället måste vara minst så här långt fram i tiden.';
$string['cutoffnote'] = 'före tillfället startar';
$string['date'] = 'Datum';
$string['dateadd'] = 'Lägg till nytt datum';
$string['dateandtime'] = 'Datum och tid';
$string['dateremove'] = 'Ta bort detta datum';
$string['dateselect'] = 'Välj datum';
$string['datesignedup'] = 'Anmäld datum';
$string['datetext'] = 'Du är anmäld till datum';
$string['deactivate'] = 'De-aktivera';
$string['decidelater'] = 'Bestäm senare';
$string['declareinterest'] = 'Anmäl intresse';
$string['declareinterestalways'] = 'Alltid';
$string['declareinterestenable'] = 'Aktivera valet "Anmäl intresse"';
$string['declareinterestfiltercheckbox'] = 'Visa endast användare som anmält intresse för denna aktivitet';
$string['declareinterest_help'] = 'Ger möjlighet för användare att anmäla sitt intresse och skriva en kommentar utan att anmäla sig.
Information om de som har anmält intresse kan visas i aktiviteten.';
$string['declareinterestin'] = 'Anmäl intresse för {$a}';
$string['declareinterestinconfirm'] = 'Du kan anmäla intresse för {$a} vilket kan göra att du finns med på listan när nya tillfällen eller platser blir tillgängliga.';
$string['declareinterestnever'] = 'Aldrig';
$string['declareinterestnoupcoming'] = 'När inga kommande tillfällen är tillgängliga för bokning.';
$string['declareinterestonlyiffull'] = 'Visa "Anmäl intresse"-länk endast när alla tillfällen är stängda';
$string['declareinterestonlyiffull_help'] = 'Visa endast valet anmäl intresse om det inte finns några tillfällen med lediga platser eller väntelistor.';
$string['declareinterestreason'] = 'Orsak för intresse:';
$string['declareinterestreport'] = 'Rapport över intresseanmälningar';
$string['declareinterestreportdate'] = 'Datum för intresseanmälan';
$string['declareinterestreportreason'] = 'Angivet skäl för intresseanmälan';
$string['declareinterestwithdraw'] = 'Ta tillbaka intresseanmälan';
$string['declareinterestwithdrawfrom'] = 'Ta tillbaka intresseanmälan från {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Är du säker på att du vill ta tillbaka din intresseanmälan från {$a}?';
$string['decline'] = 'Avböj';
$string['defaultdaysbetweenstartfinish'] = 'Standard antal dagar mellan start och slut';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standard antal dagar mellan tillfällets start och slut';
$string['defaultdaysskipweekends'] = 'Endast vardagar';
$string['defaultdaysskipweekends_desc'] = 'Räkna endast vardagar när standardvärde för start och slutdatum sätts.';
$string['defaultdaystosession'] = 'Antal dagar framåt som ska vara standard för nya tillfällen';
$string['defaultdaystosession_desc'] = 'När ett tillfälle skapas, så kommer start och slutdatum att som standard sättas så här många dagar framåt.';
$string['defaultfinishtime'] = 'Standard sluttid';
$string['defaultfinishtimehelp'] = 'Standard sluttid för nya tillfällen.';
$string['defaultsessiontimes'] = 'Standard för tider för tillfällen';
$string['defaultstarttime'] = 'Start-tid som standard';
$string['defaultstarttimehelp'] = 'Start-tid som standard för nya tillfällen';
$string['delete'] = 'Radera';
$string['deleteall'] = 'Radera allt';
$string['deleteassetconfirm'] = 'Är du säker på att du vill radera resurs <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Bekräfta att du vill radera notifieringen <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Bekräfta att du vill radera notifieringsmallen <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Radera reservationer';
$string['deletereservationconfirm'] = 'Är du säker på att du vill radera alla reservationer för detta tillfälle gjorda av "{$a}"?';
$string['deleteroomconfirm'] = 'Är du säker på att du vill radera rum <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Radera tillfälle';
$string['deletesessionconfirm'] = 'Är du helt säker på att du vill radera detta tillfälle, samt alla anmälda och närvaro för denna session?';
$string['deletingsession'] = 'Raderar tillfälle i {$a}';
$string['description'] = 'Introduktionstext';
$string['description_help'] = '**Beskrivning** är kursbeskrivningen som visas när en deltagare anmäler sig till ett seminarietillfälle

**Beskrivning** visas även i utbildningskalendern.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljer lagras per tillfälle. Om det finns text i fältet detaljer, så kommer den texten visas på användarens anmälningssida. Som standard, så visas texten även i e-postmeddelanden för bekräftelse, påminnelse, väntelista samt avbokning.';
$string['discardmessage'] = 'Ta bort meddelande';
$string['discountcode'] = 'Rabattkod';
$string['discountcode_help'] = 'Rabattkod är koden som krävs för att rabattkostnaden skall lagras för en deltagare. Om deltagaren inte anger rabattkoden, så kommer normal kostnad att visas i historikposten.';
$string['discountcodelearner'] = 'Rabattkod';
$string['discountcodelearner_help'] = 'Om du känner till rabattkoden, ange den här. Om du lämnar detta fält tomt så gäller normal kostnad för detta tillfälle.';
$string['discountcost'] = 'Rabattkostnad';
$string['discountcost_help'] = 'Rabattkostnaden är beloppet som debiteras team medlemmar som har ett medlems-ID.';
$string['dismiss'] = 'Avfärda';
$string['dismissedwarning'] = 'Denna varning kommer inte längre visas för detta seminarium';
$string['downloadsigninsheet'] = 'Ladda ned närvarolista';
$string['due'] = 'förfaller';
$string['duration'] = 'Kurslängd';
$string['duration_help'] = '**Längd** är den totala längden på utbildningen i timmar.

Om utbildningen sker över två eller flera tidsperioder, så är längden summan av dessa perioder.

Om sessionsdatum är känt så kommer detta värde automatiskt räknas ut när tillfället sparas.';
$string['early'] = '{$a} tidig';
$string['edit'] = 'Redigera';
$string['editasset'] = 'Redigera resurs';
$string['editdate'] = 'Redigera datum';
$string['editingsession'] = 'Redigerar tillfälle i {$a}';
$string['editmessagerecipientsindividually'] = 'Redigera mottagare individuellt';
$string['editnotificationtemplate'] = 'Redigera notifieringsmall';
$string['editnotificationx'] = 'Redigera "{$a}"';
$string['editroom'] = 'Redigera rum';
$string['editsession'] = 'Redigera tillfälle';
$string['email:instrmngr'] = 'Notifiering till chef';
$string['emailmanager'] = 'Skicka notifiering till chef';
$string['emailmanagercancellation'] = '# Skicka notifiering till chef';
$string['emailmanagercancellation_help'] = 'När "Skicka notifiering till chef" är valt, så kommer ett e-postmeddelande att skickas till deltagarens chef angående att seminarie-bokningen har avbrutits.';
$string['emailmanagerconfirmation'] = '# Skicka notifiering till chef';
$string['emailmanagerconfirmation_help'] = 'När "Skicka notifiering till chef" är valt, så kommer en bekräftelse via e-post att skickas till deltagarens chef när deltagaren anmäler sig till ett seminarietillfälle.';
$string['emailmanagerreminder'] = '# Skicka notifiering till chef';
$string['emailmanagerreminder_help'] = 'När "Skicka notifiering till chef" är valt, så kommer en påminnelse via e-post att skickas till deltagarens chef några dagar innan seminarietillfället startar.';
$string['email:message'] = 'Meddelande';
$string['email:subject'] = 'Ämne';
$string['embedded:seminarassets'] = 'Seminarier: Hantera resurser';
$string['embedded:seminarassetsupcoming'] = 'Seminarier: Kommande tillfällen som använder resurs';
$string['embedded:seminareventattendance'] = 'Seminarier: Deltagare på tillfällen';
$string['embedded:seminarevents'] = 'Seminarier: Visa och hantera tillfällen';
$string['embedded:seminarinterest'] = 'Seminarier: Anmält intresse';
$string['embedded:seminarrooms'] = 'Seminarier: Hantera rum';
$string['embedded:seminarroomsupcoming'] = 'Seminarier: Kommande tillfällen som använder rum';
$string['embedded:seminarsessionattendance'] = 'Seminarier: Närvarolista';
$string['embedded:seminarsessions'] = 'Seminarier: Visa och hantera sessioner';
$string['embedded:seminarsignups'] = 'Seminarier: Anmälningar';
$string['emptylocation'] = 'Ort var tom';
$string['enablemincapacity'] = 'Aktivera minimum-kapacitet';
$string['enablemincapacitynotification'] = 'Notifiera om minsta antal bokningar';
$string['enablemincapacitynotification_help'] = 'Om minsta antal bokningar inte har uppnåtts vid tidsfristen, så kommer relevanta användare att bli notifierade. Användare som ska notifieras avgörs av rolltilldelningar och konfigurationsinställningar på sidan Administration av webbplats > Seminarier > Allmänna inställningar > Notifiering';
$string['enrolled'] = 'registrerade';
$string['error:addalreadysignedupattendee'] = 'Användaren är redan anmäld till denna seminarie-aktivitet.';
$string['error:addalreadysignedupattendeeaddself'] = 'Du är redan anmäld till denna seminarie-aktivitet.';
$string['error:addattendee'] = 'Kunde inte lägga till {$a} till tillfället.';
$string['error:approvaladminnotactive'] = 'Godkännande av chef och administratör är inte aktiverad';
$string['error:approvalinvalidmanager'] = 'Deltagare {$a} är just nu inte tilldelad till dig för detta tillfälle';
$string['error:approvalinvalidstatus'] = 'Ogiltig bokningsstatus för deltagare {$a}';
$string['error:approverinactive'] = 'Användar-ID: {$a} existerar inte eller är inte aktivt.';
$string['error:approvernotselected'] = 'Välj en godkännare';
$string['error:approverselected'] = 'Användare {$a} är vald mer än en gång.';
$string['error:approversystem'] = 'Användare {$a} är en godkännare på webbplatsnivå och kan inte väljas här.';
$string['error:assetconflicts'] = 'Resurs är upptagen';
$string['error:assetisinuse'] = 'Resursen används i ett eller flera tillfällen';
$string['error:cancelbooking'] = 'Det var ett problem med att avboka din bokning.';
$string['error:cancellationsnotallowed'] = 'Du har inte tillåtelse att avboka denna bokning.';
$string['error:cannotapprovefull'] = 'En eller flera användare blev inte bokade eftersom tillfället är fullsatt och överbokning inte tillåts';
$string['error:cannotdeclareinterest'] = 'Kan inte anmäla intresse för denna seminarie-aktivitet.';
$string['error:cannoteditcancelledevent'] = 'Detta tillfälle har ställts in och kan inte längre redigeras.';
$string['error:cannotemailmanager'] = 'Skickat påminnelse post för inlämning-id {$a->submissionid} till användare {$a->userid}, men kunde inte skicka meddelande till användarens schefs e-postadress ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunde inte skicka ut e-post för inlämnings-ID {$a->submissionid} till användare {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekräftelse har skickats till ditt e-postkonto, men det var ett problem med att skicka bekräftelse till din chef e-postadress.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekräftelse har skickats till din och din chefs e-postkonto, men det var ett problem med att skicka bekräftelse till en tredjeparts e-postadress.';
$string['error:cannotsendconfirmationuser'] = 'Det var ett problem med att skicka bekräftelsemeddelande till din e-postadress.';
$string['error:cannotsendconfirmationusermanager'] = 'Ett bekräftelsemeddelande kunde inte skickas till din och din chefs e-postadresser.';
$string['error:cannotsendrequestmanager'] = 'Det var ett problem att skicka begäran om anmälan till din chefs e-postkonto.';
$string['error:cannotsendrequestuser'] = 'Det var problem att skicka e-post med begäran om anmälan till din e-postadress.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan inte ta närvaro för ett tillfälle som ännu inte startat.';
$string['error:capabilityaddattendees'] = 'Du har inte tillräcklig behörighet för att lägga till deltagare';
$string['error:capabilityremoveattendees'] = 'Du har inte tillräcklig behörighet för att ta bort deltagare';
$string['error:capacitynotnumeric'] = 'Kapaciteten för tillfället är inte ett nummer';
$string['error:capacityzero'] = 'Kapacitet för tillfälle måste vara större än noll';
$string['error:conflictingsession'] = 'Användaren {$a} är redan anmäld till ett annat tillfälle';
$string['error:couldnotaddfield'] = 'Kunde inte lägga till anpassat fält.';
$string['error:couldnotaddnotice'] = 'Kunde inte lägga till webbplats-meddelande';
$string['error:couldnotaddsession'] = 'Kunde inte lägga till tillfälle';
$string['error:couldnotaddtrainer'] = 'Kunde inte spara ny instruktör för detta seminarietillfälle';
$string['error:couldnotcancelsession'] = 'Kunde inte ställa in tillfälle';
$string['error:couldnotcopysession'] = 'Kunde inte kopiera tillfälle';
$string['error:couldnotdeletefield'] = 'Kunde inte radera anpassat fält för tillfälle';
$string['error:couldnotdeletenotice'] = 'Kunde inte radera webbplats-meddelande';
$string['error:couldnotdeletesession'] = 'Kunde inte radera session';
$string['error:couldnotdeletetrainer'] = 'Kunde inte radera instruktör för detta seminarietillfälle';
$string['error:couldnotfindsession'] = 'Kunde inte hitta den nyligen tilllagda sessionen';
$string['error:couldnotsavecustomfield'] = 'Kunde inte spara anpassat fält';
$string['error:couldnotsaveroom'] = 'Det finns en rumskonflikt - rummet är bokat för en annan session vid samma tid';
$string['error:couldnotupdatecalendar'] = 'Kunde inte uppdatera sessions-event i kalendern';
$string['error:couldnotupdatef2frecord'] = 'Kunde inte uppdatera anmälans-posten för seminarium i databasen';
$string['error:couldnotupdatefield'] = 'Kunde inte uppdatera anpassat fält för session.';
$string['error:couldnotupdatemanageremail'] = 'Kunde inte uppdatera e-postadress för chef.';
$string['error:couldnotupdatenotice'] = 'Kunde inte uppdatera webbplats-meddelande.';
$string['error:couldnotupdatesession'] = 'Kunde inte uppdatera session';
$string['error:coursemisconfigured'] = 'Kursen är felkonfigurerad';
$string['error:cronprefix'] = 'Fel: seminarium cron:';
$string['error:csvcannotparse'] = 'Kunde inte tolka CSV-fil.';
$string['error:csvinconsistentrows'] = 'Raderna {$a} i din fil innehåller ett annat antal kolumner än rubrikraden.';
$string['error:csvnoidfields'] = 'Du hade inte med en kolumn benämnd "ID-nummer", "e-post" eller "användarnamn".';
$string['error:csvnorequiredcf'] = 'Du hade inte med en kolumn benämnd "{$a}"';
$string['error:csvtoomanyidfields'] = 'Din fil innehöll mer än en av följande kolumner: "ID-nummer", "e-post" eller "användarnamn".';
$string['error:cutofftooclose'] = 'Tidsfristen för minsta antal bokningar är för nära inpå det första startdatumet för detta tillfälle, väljs minst 24 timmars tidsfrist.';
$string['error:cutofftoolate'] = 'Tidsfristen för minsta antal bokningar är efter det tidigaste startdatumet för detta tillfälle, det måste vara före för att ha någon effekt.';
$string['error:datesunavailablestuff'] = 'De nya datum du har valt är otillgängliga på grund av en schemaläggningskonflikt med följande resurser: br/>{$a} Välj andra datum, eller ändra valda rum/resurser.';
$string['error:emailnotfound'] = 'Inga användare hittades med följande e-postadresser: {$a}';
$string['error:emptylocation'] = 'Ort var tom';
$string['error:emptymanageremail'] = 'Chef e-postadress är tom.';
$string['error:emptyvenue'] = 'Plats var tom';
$string['error:enrolmentfailed'] = 'Kunde inte registrera {$a} på kursen.';
$string['error:eventoccurred'] = 'Du kan inte ställa in en session som redan har ägt rum.';
$string['error:f2ffailedupdatestatus'] = 'Seminarium misslyckades att uppdatera användarens status';
$string['error:fieldidincorrect'] = 'Fält-ID är ej korrekt: {$a}';
$string['error:idnumbernotfound'] = 'Inga användare hittades med följande ID-nummer: {$a}';
$string['error:incorrectassetid'] = 'Resurs-ID var felaktigt';
$string['error:incorrectcoursemodule'] = 'Kursmodul är felaktig';
$string['error:incorrectcoursemoduleid'] = 'Kursmodul-ID var felaktigt';
$string['error:incorrectcoursemodulesession'] = 'Kursmodul seminarietillfälle var felaktig';
$string['error:incorrectfacetofaceid'] = 'Seminarium ID var felaktigt';
$string['error:incorrectnotificationtype'] = 'Felaktig notifieringstyp angiven';
$string['error:incorrectroomid'] = 'Rum-ID var felaktigt';
$string['error:invalidstatus'] = 'Ogiltig status för anmälan';
$string['error:invaliduserid'] = 'Felaktigt användar-ID';
$string['error:isalreadybooked'] = '{$a} är redan bokad';
$string['error:jobassignementsonsignupdisabled'] = 'Välja jobbroller vid anmälan är inte aktiverat för denna Seminarie-aktivitet.';
$string['error:manageremailaddressmissing'] = 'Du har för närvarande ingen chef i systemet. Var vänlig kontakta webbplats-administratören.';
$string['error:mincapacitymissing'] = 'Värdet för minsta antal bokningar saknas.';
$string['error:mincapacitynotnumeric'] = 'Minsta antal bokningar är ingen siffra.';
$string['error:mincapacitytoolarge'] = 'Minsta antal bokningar kan inte vara fler än kapaciteten.';
$string['error:mincapacityzero'] = 'Tillfällets minst antal bokningar kan inte vara noll';
$string['error:missingrequiredmanager'] = 'Detta seminarium kräver godkännande av chef. Du har just nu ingen chef angiven i systemet. Kontakta administratören för webbplatsen.';
$string['error:missingrequiredrole'] = 'Detta seminarium kräver godkännande via roll, det finns inga användare som har sådan roll. Kontakta webbplatsens administratör.';
$string['error:missingselectedmanager'] = 'Detta seminarium kräver chefsgodkännande. Välj en chef som ska godkänna din förfrågan.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Du måste specificera en kursmodul eller ett seminarie-ID';
$string['error:mustspecifytimezone'] = 'Du måste ange tidszon för varje datum';
$string['error:nodatasupplied'] = 'Ingen data';
$string['error:nojobassignmentselected'] = 'Du måste ha en relevant jobbroll för att få anmäla dig till detta seminarietillfälle.';
$string['error:nojobassignmentselectedactivity'] = 'Du måste ha en relevant jobbroll för att få anmäla dig till denna seminarie-aktivitet.';
$string['error:nojobassignmentselectedlist'] = 'Du måste välja en relevant jobbroll för alla deltagare på denna lista.';
$string['error:nomanageremail'] = 'Du angav ingen e-postadress för din chef';
$string['error:nomanagersemailset'] = 'Ingen e-post för chef angiven';
$string['error:nopermissiontosignup'] = 'Du har inte rättigheter att anmäla dig till detta seminarietillfälle.';
$string['error:nopositionselected'] = 'Du måste ha blivit tilldelad en relevant position för att få anmäla dig till detta seminarietillfälle.';
$string['error:nopositionselectedactivity'] = 'Du måste ha blivit tilldelad en relevant position för att få anmäla dig till denna seminarie-aktivitet.';
$string['error:nopredefinedassets'] = 'Inga fördefinierade resurser';
$string['error:nopredefinedrooms'] = 'Inga fördefinierade rum';
$string['error:norecipientsselected'] = 'Du måste välja vilka deltagare som ska få denna notifiering';
$string['error:noticeidincorrect'] = 'Notis-ID är ej korrekt: {$a}';
$string['error:notificationnonduplicate'] = 'Kan inte radera automatisk notifiering som inte är dubblett';
$string['error:notificationtemplatemissing'] = 'Följande notifieringsmallar saknas (notifieringar kunde inte skapas för dem):';
$string['error:notificationtitletoolong'] = 'Titeln som du använt är för lång. Titeln används typiskt som en ämnesrad i ett e-postmeddelande och bör inte vara mer än 78 tecken lång. Längre titlar kan kortas ned av användarens e-postklient.';
$string['error:problemsigningup'] = 'Problem uppstod vid din anmälan.';
$string['error:removeattendee'] = 'Kunde inte ta bort {$a} från sessionen.';
$string['error:rolerequired'] = 'Seminariet kräver godkännande av rollen "{$a}". Välj minst en användare som har rollen {$a}.';
$string['error:roomconflicts'] = 'Rum är upptaget';
$string['error:roomisinuse'] = 'Rum används';
$string['error:roomunavailable'] = 'Rummet "{$a}" är inte längre tillgängligt.';
$string['error:selfapprovalupgrade'] = 'Självgodkännande har flyttats från sessioner till en inställning för seminarium. Kör admin-verktyget (admin tool) för att lösa eventuella konflikter före uppgradering.';
$string['error:sessiondatesconflict'] = 'Detta datum krockar med ett tidigare datum i denna session';
$string['error:sessionstartafterend'] = 'Startdatum/tid för session är efter sluttid.';
$string['error:shortnametaken'] = 'Anpassat fält med detta kortnamn finns redan.';
$string['error:signedupinothersession'] = 'Du har redan anmält dig till ett annat tillfälle för denna aktivitet. Du kan bara anmäla dig till ett tillfälle per seminarie-aktivitet.';
$string['error:takeattendance'] = 'Ett fel uppstod när närvaro registrerades';
$string['error:therearexconflicts'] = 'Det finns ({$a}) konflikter i föreslagen tidsperiod.';
$string['error:thereisaconflict'] = 'Det finns en konflikt med föreslagen tidsperiod.';
$string['error:unknownbuttonclicked'] = 'Ingen aktivitet är kopplad till knappen som klickades.';
$string['error:unknownuserfield'] = 'Detta fält stöds inte för sökning på användare.';
$string['error:unrecognisedapprovaltype'] = 'Okänd godkännandetyp skickades till facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = 'Denna användare är redan registrerad som
 \'{$a->participation}\' för {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.
Vänligen välj en annan användare eller ändra sessionsdatum';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Du är redan registrerad som  \'{$a->participation}\' for {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = 'Denna användare är redan registrerad som
 \'{$a->participation}\' för {$a->session} från {$a->timestart} till {$a->timefinish} {$a->datestart}. Vänligen välj en annan användare eller ändra sessionsdatum';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Du är redan registrerad som  \'{$a->participation}\' för {$a->session} från {$a->timestart} till {$a->timefinish}  {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} är redan bokad att närvara vid {$a->session} från {$a->datetimestart} till {$a->datetimefinish}. Välj en annan användare eller ändra sessionsdatumet.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Du är redan bokad att närvara vid {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} är redan bokad att närvara vid {$a->session} från {$a->timestart} till {$a->timefinish} den {$a->datestart}. Välj en annan användare eller ändra sessionsdatumet.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Du är redan bokad att närvara vid {$a->session} från {$a->timestart} till {$a->timefinish} den {$a->datestart}.';
$string['error:userdeleted'] = 'Kan inte lägga till raderad användare {$a} till seminariet.';
$string['error:userimportuseridnotanint'] = 'Kan inte lägga till användare med användar-ID {$a} eftersom det inte är en siffra';
$string['error:usernamenotfound'] = 'Inga användare hittades med följande användarnamn: {$a}';
$string['error:usersuspended'] = 'Kan inte lägga till avstängd användare {$a} till seminariet.';
$string['error:xinvalidjaidnumber'] = 'Jobbtilldelning med ID-nummer  {$a->idnumber} hittades inte för användare {$a->user}';
$string['eventattendancerequestsapproved'] = 'Begäran om att delta godkänt';
$string['eventattendancerequestsdeclined'] = 'Begäran om att delta nekat';
$string['eventattendanceupdated'] = 'Närvaro uppdaterat';
$string['eventattendeejobassignmentupdated'] = 'Deltagares jobbroll uppdaterad';
$string['eventattendeenoteupdated'] = 'Närvaro-notering uppdaterad';
$string['eventattendeepositionupdated'] = 'Deltagares position uppdaterad';
$string['eventattendeesedited'] = 'Redigerade deltagare';
$string['eventattendeesviewed'] = 'Visade deltagare';
$string['eventbookingcancelled'] = 'Bokning avbokad';
$string['eventbookingrequestapproved'] = 'Bokningsbegäran godkänd';
$string['eventbookingrequestrejected'] = 'Bokningsbegäran nekad';
$string['eventinterestdeclared'] = 'Intresse anmält';
$string['eventinterestreportviewed'] = 'Intresse-rapport visad';
$string['eventinterestwithdrawn'] = 'Intresseanmälan tillbakadragen';
$string['eventreportcnt'] = 'Seminarietillfällen: {$a}';
$string['eventsessioncancelled'] = 'Tillfälle inställt';
$string['eventsessioncreated'] = 'Session skapad';
$string['eventsessiondeleted'] = 'Session raderad';
$string['eventsessionsignup'] = 'Bokning till session';
$string['eventsessionupdated'] = 'Session uppdaterad';
$string['eventsigninsheetexported'] = 'Närvarolista exporterad';
$string['eventsignupstatusupdated'] = 'Bokningsstatus uppdaterad';
$string['eventsreport'] = 'Rapport över tillfällen';
$string['eventsview'] = 'Vy över tillfällen';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Bokningar i andra sessioner';
$string['existingrecipients'] = 'Befintliga mottagare';
$string['export'] = 'Exportera';
$string['exportattendance'] = 'Exportera närvaro';
$string['exportattendanceods'] = 'Format för export av närvaro (ods)';
$string['exportattendancetxt'] = 'Format för export av närvaro (txt)';
$string['exportattendancexls'] = 'Format för export av närvaro (xls)';
$string['exportcustomprofilefields'] = 'Exportera anpassade profilfält';
$string['exportcustomprofilefields_desc'] = 'Inkludera dessa anpassade användarprofilfält (kortnamn) vid export av seminarier, separerade med komma.';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'Exportera till fil';
$string['exportuserprofilefields'] = 'Exportera användarprofilfält';
$string['exportuserprofilefields_desc'] = 'Inkludera dessa användarprofilfält vid export av seminarium, separerade med komma.';
$string['external'] = 'Tillåt rumskonflikter';
$string['f2f-waitlist-actions'] = 'Åtgärder';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bekräfta:</strong> Boka de valda användarna på sessionen och ta bort dem från väntelistan.</p>
<p><strong>Avboka:</strong>
Avboka de valda användarnas anmälningar och ta bort dem från väntelistan.</p>
<p><strong>Starta utlottning:</strong> Fyll upp tillgängliga platser på sessionen med ett slumpmässigt urval av användare från väntelistan. Användare som inte väljs kommer att bli kvar på väntelistan.</p>';
$string['facetoface'] = 'Seminarium';
$string['facetoface:addattendees'] = 'Alla deltagare på ett seminarietillfälle';
$string['facetoface:addinstance'] = 'Lägg till nytt seminarium';
$string['facetoface:approveanyrequest'] = 'Godkänn bokningsförfrågningar';
$string['facetofacebooking'] = 'Seminariebokning';
$string['facetoface:changesignedupjobassignment'] = 'Ändra jobbroll för anmälan';
$string['facetoface:changesignedupjobposition'] = 'Ändra position för anmälan';
$string['facetoface:configurecancellation'] = 'Tillåt konfigurering av avbokningar, vid tillägg/redigering av en seminarie-aktivitet.';
$string['facetoface:editevents'] = 'Lägg till, redigera, kopiera och radera seminarietillfällen';
$string['facetoface:editsessions'] = 'Lägg till, redigera, kopiera och radera seminarietillfällen';
$string['facetoface:exportsessionsigninsheet'] = 'Exportera tillfällets närvarolista';
$string['facetoface:manageattendeesnote'] = 'Hantera deltagares kommentarer';
$string['facetoface:managecustomfield'] = 'Hantera anpassade fält för seminarium';
$string['facetoface:managereservations'] = 'Hantera reservationer för en session';
$string['facetofacename'] = 'Seminarium namn';
$string['facetoface:overbook'] = 'Anmälan till fullsatta sessioner.';
$string['facetoface:removeattendees'] = 'Ta bort deltagare från ett seminarietillfälle';
$string['facetoface:reserveother'] = 'Reservera i andra chefers namn';
$string['facetoface:reservespace'] = 'Reservera eller anmäl team-medlemmar';
$string['facetofacesession'] = 'Seminarietillfälle';
$string['facetoface:signup'] = 'Anmälan till en session';
$string['facetoface:signupwaitlist'] = 'Anmälan till väntelista vid fullbokade tillfällen';
$string['facetoface:takeattendance'] = 'Ta närvaro';
$string['facetoface:view'] = 'Visa seminarie-aktiviteter och tillfällen';
$string['facetoface:viewallsessions'] = 'Visa alla seminarie-sessioner';
$string['facetoface:viewattendees'] = 'Se deltagarlista och deltagare';
$string['facetoface:viewattendeesnote'] = 'Visa deltagares kommentarer';
$string['facetoface:viewcancellations'] = 'Visa avbokningar';
$string['facetoface:viewemptyactivities'] = 'Visa tomma seminarie-aktiviteter';
$string['facetoface:viewinterestreport'] = 'Visa rapport över intresseanmälaningar';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback uppdaterad för {$a} individer';
$string['fielddeleteconfirm'] = 'Radera fältet \'{$a}\' och alla sessionsdata som hör till det?';
$string['field:multiselect'] = 'Flera valda';
$string['field:select'] = 'Meny för val';
$string['field:text'] = 'Text';
$string['filter_assetavailable'] = 'Tillgänglig mellan';
$string['filter_assetavailable_help'] = 'Detta filter låter dig hitta resurser som är tillgängliga för en session genom att ange sessionens start- och slutdatum.';
$string['filterbyroom'] = 'Filtrera utifrån Rum';
$string['filter_roomavailable'] = 'Tillgängligt mellan';
$string['filter_roomavailable_help'] = 'Detta filter låter dig hitta rum som är tillgängliga för en session genom att ange sessionens start- och slutdatum.';
$string['finishdatebefore'] = 'Slutdatum före';
$string['floor'] = 'Våning';
$string['forceselectjobassignment'] = 'Förhindra anmälan om ingen jobbroll är vald eller kan hittas';
$string['forceselectposition'] = 'Förhindra anmälan om ingen position är vald eller kan hittas';
$string['format'] = 'Format';
$string['freebetween'] = 'Tillgänglig mellan följande tider';
$string['freebetweendates'] = 'Tillgängligt mellan {$a->start} och {$a->end}';
$string['full'] = 'Datum är helt upptaget';
$string['generalsettings'] = 'Allmänna inställningar';
$string['gettointerestreport'] = 'För att visa rapport över intresseanmälningar, gå till seminarie-aktiviteten och följ länken \'Rapport över intresseanmälningar\' i aktivitetens administratörsmeny.';
$string['gettosigninreport'] = 'För att se närvarolistan, gå till deltagarsidan för tillfället och klicka på Ladda ned närvarolista.';
$string['globalsettings'] = 'Globala inställningar';
$string['goback'] = 'Gå tillbaka';
$string['guestsno'] = 'Tyvärr, gäster får inte anmäla sig till sessioner.';
$string['header:approvalstate'] = 'Chefsgodkännande';
$string['header:approvaltime'] = 'Godkänd tid';
$string['header:managername'] = 'Chefs namn';
$string['icaldescription'] = 'Denna kalenderpost avser seminarietillfället "{$a->name}"  som du har blivit bokad till.';
$string['icalendarheading'] = 'iCalendar-bilagor';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorera chefsgodkännande när du lägger till deltagare';
$string['import'] = 'Importera';
$string['individuals'] = 'Individer';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Poster att lägga till';
$string['jobassignment'] = 'Jobbroll';
$string['joinwaitlist'] = 'Anmäl till väntelista';
$string['joinwaitlistcompleted'] = 'Du har blivit placerad på väntelistan för denna session.';
$string['lastreservation'] = 'Reservationer gäller {$a->reservedays} dagar före sessionen startar.
Reservationer som inte har gjorts till anmälningar raderas  {$a->reservecanceldays} dagar före sessionen startar.';
$string['late'] = '{$a} sen';
$string['location'] = 'Ort';
$string['location_help'] = '**Ort** beskriver tillfällets geografiska läge (stad, region, etc)

**Ort** visas på kurssidan, Anmälan-sidan, sidan "Visa alla tillfällen", samt i alla notifieringar via e-post.

På sidan "Visa alla tillfällen" så kan listade sessioner filtreras utifrån ort.';
$string['locationtimetbd'] = 'Plats och tid kommer att offentliggöras senare.';
$string['lookfor'] = 'Sök';
$string['manageassets'] = 'Hantera resurser';
$string['manageevents'] = 'Visa och hantera tillfällen';
$string['managenotificationtemplates'] = 'Hantera notifieringsmallar';
$string['manageradded'] = 'Din chefs e-postadress har accepterats.';
$string['managerbookings'] = 'Bokningar / reservationer gjorda av  {$a}';
$string['managerchanged'] = 'Din chefs e-postadress har ändrats.';
$string['manageremail'] = 'Chefs e-post';
$string['manageremailaddress'] = 'Chefs e-postadress';
$string['manageremailformat'] = 'E-postadressen måste vara i formatet \'{$a}\' för att accepteras';
$string['manageremailheading'] = 'Chefs e-post';
$string['manageremailinstruction'] = 'För att anmäla dig till en utbildningssession måste ett mejl med bekräftelse skickas till din e-postadress med en kopia till din chefs e-postadress.';
$string['manageremailinstructionconfirm'] = 'Var vänlig att bekräfta att detta är din chefs e-postadress:';
$string['managereservations'] = 'Hantera reservationer';
$string['managername'] = 'Chefs namn';
$string['managername_help'] = 'Din chef kommer att få en notifiering om din begäran att få boka dig till denna session. Om namnet och e-postadressen som visas här inte tillhör din chef, kontakta gärna webbplatsadministratören.';
$string['managerooms'] = 'Hantera rum';
$string['managerprefix'] = 'Chefs kopia-prefix';
$string['managerreservationdeleted'] = 'Chefsreservation raderad';
$string['managerreservationdeletionfailed'] = 'Raderande av chefsreservation misslyckades';
$string['managerreserve'] = 'Tillåt chefsreservationer';
$string['managerreserveheader'] = 'Chefsreservationer';
$string['managerreserve_help'] = 'Chefer har rätt att reservera platser eller anmäla sina team-medlemmar.';
$string['managerupdated'] = 'Din chefs e-postadress har blivit uppdaterad.';
$string['managesessions'] = 'Visa och hantera sessioner';
$string['mark_selected_as'] = 'Markera alla utvalda som:';
$string['maxbookings'] = 'Max antal bokningar';
$string['maxbookings_help'] = '**Max antal bokningar** är antalet tillgängliga platser för ett tillfälle.

När ett seminarietillfälle blir fullsatt så visas inte längre uppgifterna om tillfället på kurssidan. Uppgifterna kommer att visas utgråade på sidan "Visa alla tillfällen" och deltagaren kan inte registrera sig på tillfället.
&nbsp;';
$string['maximumpoints'] = 'Maximalt antal poäng';
$string['maximumsize'] = 'Maximalt antal deltagare';
$string['maxmanagerreserves'] = 'Maximalt antal reservationer';
$string['maxmanagerreserves_help'] = 'Det maximala antal reservationer / bokningar som en chef kan göra för sitt team';
$string['message'] = 'Förändring i bokning till kursen {$a->coursename}!

Det har blivit en ledig plats på tillfället ({$a->name}) den {$a->duedate} på kursen {$a->coursename}.

Du har blivit registrerad på detta tillfälle. Om datumet inte passar dig längre, var vänlig att avboka dig via <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Text';
$string['messagecc'] = 'CC till mottagares chef';
$string['messageheader'] = 'Meddelande';
$string['messagerecipientgroups'] = 'Mottagargrupper';
$string['messagerecipients'] = 'Mottagare';
$string['messagesenttostaffmember'] = 'Följande meddelande har skickats till din medarbetare {$a}';
$string['messagesubject'] = 'Ämne';
$string['messageusers'] = 'Meddela användare';
$string['minbookings'] = 'Minsta antal bokningar';
$string['minbookings_help'] = 'Sessioner med minsta antal bokningar markeras när antalet bokade användare är färre än angivet minsta antal bokningar. För att förhindra att tillfällena blir markerade, ange minsta antal bokningar till noll.';
$string['mincapacity'] = 'Minimum-kapacitet';
$string['mincapacity_help'] = 'Om minimum-kapacitet inte har uppfyllts vid stoppdatum, så kommer kursadministratörer (de med rättigheten att administrera aktiviteter i kurs) automatiskt bli notifierade.';
$string['missingdefaultnotifications'] = 'Det saknas {$a} standardnotifieringar.';
$string['missingdefaultsfix'] = 'Klicka här för att återställa standardnotifieringar som saknas.';
$string['mods_help'] = 'Seminarie-aktiviteter används för att hantera klassrumsträning som kräver bokning i förväg.

Varje aktivitet kan ha ett eller flera identiska tillfällen. Dessa tillfällen kan pågå över flera dagar.

Påminnelser skickas till deltagare och chefer några dagar före startdatum. Bekräftelser skickas när deltagare anmäler eller avanmäler sig till ett tillfälle.';
$string['modulename'] = 'Seminarium';
$string['modulename_help'] = 'Aktiviteten Seminarium gör det möjligt att hantera bokningar för en eller flera klassrumssessioner.

Varje tillfälle i en seminarie-aktivitet kan ha anpassade inställningar kring rum, starttid, sluttid, kostnad, kapacitet, etc. Tillfällen kan vara över flera dagar eller tillåta icke-schemalagda och väntelistade tillfällen.

En aktivitet kan kräva godkännande av chef och instruktörer kan konfigurera automatiska notifieringar och påminnelser för deltagare.

Deltagare kan se och anmäla sig till sessioner, där deras närvaro sparas.';
$string['modulenameplural'] = 'Seminarier';
$string['moreinfo'] = 'Mer information';
$string['multidate'] = '(flera dagar)';
$string['multiplesessions'] = 'Användare kan anmäla sig till flera tillfällen';
$string['multiplesessionsheading'] = 'Inställningar för multipla sessionsanmälningar';
$string['multiplesessions_help'] = 'Använd denna inställning om du vill att användare ska kunna anmäla sig till multipla sessioner. När denna inställning är aktiv, så kan användare anmäla sig till flera sessioner i aktiviteten.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Chefs e-postadress';
$string['noactionableunapprovedrequests'] = 'Inga ickegodkända förfrågningar';
$string['nocancellations'] = 'Inga avbokningar';
$string['nocustomfields'] = '<p>Inga anpassade fält är definierade.</p>';
$string['nodatesyet'] = 'Detta tillfälle har inga sessioner. Deltagare kan anmäla sig till väntelistan för detta tillfälle och kommer automatiskt bli bokade när en eller flera sessioner läggs till.';
$string['nofacetofaces'] = 'Det finns inga seminarie-aktiviteter';
$string['nojobassignment'] = 'Användare har inga aktiva jobbroller';
$string['none'] = 'inget';
$string['nonotifications'] = 'Inga notifieringar';
$string['nonotificationsmatchingsearch'] = 'Inga notifieringar matchar sökning';
$string['nonotificationsofthistype'] = 'Inga notifieringar av denna typ';
$string['nonotificationtemplates'] = 'Inga notifieringsmallar';
$string['nonotificationtemplatesmatchingsearch'] = 'Inga notifieringsmallar matchar sökning';
$string['nopendingapprovals'] = 'Inga bokningar att godkänna';
$string['noposition'] = 'Användare har inga tilldelade positioner.';
$string['norecipients'] = 'Inga mottagare';
$string['noremindersneedtobesent'] = 'Inga påminnelser behöver skickas.';
$string['noreservations'] = 'Ingen';
$string['noreservationsforsession'] = 'Det finns inga reservationer för denna session.';
$string['normalcost'] = 'Normal kostnad';
$string['normalcost_help'] = 'Normal kostnad är beloppet som debiteras deltagare som inte har ett medlems-ID.';
$string['nosignedupusers'] = 'Inga användare har anmält sig till denna session.';
$string['nosignedupusersnumrequests'] = 'Inga användare är helt bokade för denna session. {$a}  användare väntar på godkännande.';
$string['nosignedupusersonerequest'] = 'Inga användare är helt bokade för denna session. 1 användare väntar på godkännande.';
$string['nosignupperiodclosedate'] = 'Startdatum för session';
$string['nosignupperiodopendate'] = 'Nu';
$string['nositenotices'] = '<p>Inga webbplats-meddelanden definierade.</p>';
$string['nostarttime'] = 'Inga datum angivna';
$string['notallowedtocancel'] = 'Du har inte rätt att avboka dig från denna session.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Notera';
$string['notefull'] = 'Även om en session är fullbokad kan du anmäla dig. Du kommer att ställas i kö (markerad i rött).Om någon avbokar kommer den första studenten i kön att flyttas till registrerade och en bokningsbekräftelse sändas till honom/henne via e-post.';
$string['noticedeleteconfirm'] = 'Radera webbplats-meddelande \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Meddelandetext';
$string['notificationalreadysent'] = 'Denna notifiering har redan skickats, så den kan inte längre redigeras.';
$string['notificationboth'] = 'E-postbekräftelse och iCalendar-bokning';
$string['notificationdeleted'] = 'Notifiering raderad';
$string['notificationduplicatesfound'] = 'Dubbletter av automatiska notifieringar hittades. Ta bort dem manuellt på <a href="{$a}">Notifieringssida</a> för att förhindra att felaktiga notifieringar skickas.';
$string['notificationduplicatesmessage'] = 'Detta meddelande har en dubblett. Vänligen ta bort alla dubbletter manuellt.';
$string['notificationemail'] = 'Bara e-postbekräftelse';
$string['notificationnone'] = 'Ingen e-postbekräftelse';
$string['notificationnotesetonintendeddate'] = 'OBS: Denna notifiering skickades inte på det datum som ursprungligen avsågs';
$string['notifications'] = 'Notifieringar';
$string['notificationsaved'] = 'Notifiering sparad';
$string['notificationsheading'] = 'Notifieringar';
$string['notifications_help'] = 'Här kan du hantera notifieringar för denna seminarie-aktivitet';
$string['notificationssuccessfullyreset'] = 'Notifieringar återställda';
$string['notificationtemplatedeleted'] = 'Notifieringsmall raderad';
$string['notificationtemplates'] = 'Notifieringsmallar';
$string['notificationtemplatesaved'] = 'Notifieringsmall sparad';
$string['notificationtemplatestatus'] = 'Status för notifieringsmall';
$string['notificationtemplatestatus_help'] = 'Denna status tillåter en notifieringsmall att markeras som Aktiv eller Inaktiv. Inaktiva notifieringsmallar kommer inte vara tillgängliga att användas för notifieringar när en seminarie-aktivitet skapas.';
$string['notificationtitle'] = 'Titel på notifiering';
$string['notificationtype'] = 'Typ av bekräftelse';
$string['notificationtype_1'] = 'Omedelbar';
$string['notificationtype_2'] = 'Schemalagd';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Notifieringstyp låter deltagaren välja hur de önskar bli notifierade om sin bokning.

* Endast iCalendar-bokning
* Endast notifiering via e-post
* Både notifiering via e-post och iCalendar-bokning';
$string['notifycancelleduser'] = 'Notifiera avbokade deltagare';
$string['notifycancelledusermanager'] = 'Notifiera avbokade deltagares chefer';
$string['notifynewuser'] = 'Skicka bokningsbekräftelse till nya deltagare';
$string['notifynewusermanager'] = 'Skicka bokningsbekräftelse till nya deltagares chefer';
$string['notrequired'] = 'Ej obligatoriskt';
$string['notsignedup'] = 'Du är inte anmäld till denna session.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Inte utvärderad ännu';
$string['noupcoming'] = '<p><i>Ingen kommande session</i></p>';
$string['noupcomingsessionsinroom'] = 'Inga kommande tillfällen i detta rum';
$string['numberofattendees'] = 'Antal deltagare';
$string['occuredonx'] = 'Inträffade den {$a}';
$string['occurswhenenabled'] = 'Inträffar när aktiverad';
$string['occurswhenuserbookssession'] = 'Inträffar när en deltagare bokar en session';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Inträffar när en användare försöker boka en session där godkännande av chef krävs';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Inträffar när en användare försöker avböja en session där godkännande av chef krävs';
$string['occurswhenusersbookingiscancelled'] = 'Inträffar när en deltagares bokning är avanmäld';
$string['occurswhenuserwaitlistssession'] = 'Inträffar när en deltagare är väntelistad på en session';
$string['occursxaftersession'] = 'Inträffar  {$a} efter sessions slutat';
$string['occursxbeforesession'] = 'Inträffar  {$a} före sessionens start';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 timma';
$string['oneminute'] = '1 minut';
$string['options'] = 'Alternativ';
$string['optionscolon'] = 'Val:';
$string['or'] = 'eller';
$string['order'] = 'Ordning';
$string['otherbookedby'] = 'Bokat av annan chef';
$string['otherroom'] = 'Annat rum';
$string['othersession'] = 'Andra sessioner i denna aktivitet';
$string['place'] = 'Rum';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Starta utlottning';
$string['pleaseselectusers'] = 'Välj användare innan du fortsätter.';
$string['pluginadministration'] = 'Administration av seminarium';
$string['pluginname'] = 'Seminarium';
$string['points'] = 'Poäng';
$string['pointsplural'] = 'Poäng';
$string['position'] = 'Position';
$string['potentialallocations'] = 'Potentiella bokningar ({$a} kvar)';
$string['potentialattendees'] = 'Potentiella deltagare';
$string['potentialrecipients'] = 'Potentiella mottagare';
$string['previoussessions'] = 'Tidigare sessioner';
$string['previoussessionslist'] = 'Lista över alla tidigare seminarietillfällen för denna aktivitet';
$string['printversionid'] = 'Utskriftsversion: utan namn';
$string['printversionname'] = 'Utskriftsversion: med namn';
$string['publishreuse'] = 'Publicera så att detta kan återanvändas för andra tillfällen';
$string['really'] = 'Vi du verkligen radera alla resultat för detta seminarium?';
$string['recipients'] = 'Mottagare';
$string['recipients_allbooked'] = 'Alla bokade';
$string['recipients_attendedonly'] = 'Endast de som närvarade';
$string['recipients_help'] = '<strong>Bokad</strong> - gör det möjligt för dig att skicka notifieringen till alla användare som var bokade, endast de som var närvarande eller endast de som inte var närvarande.

Notera att om du väljer <strong>Alla bokade</strong>, så kommer notifieringar skickas till alla bokade användare, oavsett vilken närvaro-status de har, både för aktuella och tidigare tillfällen.

<strong>Väntelistade</strong> - kommer att skicka en notifiering till de som har anmält sig till ett tillfälle som tillåter överbokning, men som ännu inte har blivit bokade.

<strong>Användare avbokad</strong> - kommer att skicka en notifiering till användare för vilka ett tillfälle ställts in eller till de användare som avbokade sig själva från en session.

<strong>Utestående förfrågningar</strong> - kommer att skicka en notifiering till användare som har gjort förfrågan om godkännande för en bokning, men som inte har blivit godkänd eller nekad ännu.';
$string['recipients_noshowsonly'] = 'Endast frånvarande';
$string['registeredon'] = 'Registrerad på';
$string['registrationclosed'] = 'Anmälningsperiod är nu stängd';
$string['registrationclosedalert'] = 'Anmälningsperioden för din valda session har stängts, välj en annan session';
$string['registrationcloses'] = 'Stänger';
$string['registrationclosingblurb'] = 'Följande personer har anmält intresse. Du kanske vill informera dem om du skapar en ny session.';
$string['registrationclosingconfirmation'] = 'Är du säker på att du vill stänga anmälningsperioden för denna session?';
$string['registrationdatetime'] = 'Anmälningsperiod datum/tid';
$string['registrationdetails'] = 'Anmälningsperiod';
$string['registrationerrorstartfinish'] = 'Anmälningsperiodens starttid måste vara före sluttid.';
$string['registrationfinishsession'] = 'Anmälningsperiodens stängningstid måste vara samtidigt eller före sessionens starttid';
$string['registrationhoverhintend'] = 'Anmälningsperiod stänger: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Anmälningsperioden stänger:  {$a->enddate}, {$a->endtime} (tidszon: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Anmälningsperioden öppnar: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Anmälningsperioden öppnar: {$a->startdate}, {$a->starttime} (tidszon: {$a->timezone})';
$string['registrationnotopen'] = 'Anmälningsperioden är inte öppen';
$string['registrationnotopenalert'] = 'Anmälningsperioden för din valda session är just nu inte öppen, den öppnar den {$a}';
$string['registrationopens'] = 'Öppnar';
$string['registrations'] = 'Registreringar';
$string['registrationstartsession'] = 'Anmälningsperiodens öppningstid måste vara före sessionens starttid';
$string['registrationtimefinish'] = 'Anmälning stängs';
$string['registrationtimefinish_help'] = 'Om aktiverat, så kommer deltagare inte kunna anmäla sig till denna session när denna tid har passerats.';
$string['registrationtimestart'] = 'Anmälan öppnas';
$string['registrationtimestart_help'] = 'Om aktiverat, så kommer deltagare inte kunna anmäla sig till denna session tills denna tidpunkt har';
$string['rejectinstruction'] = 'För att avslå sessionsregistrering, välj avslå';
$string['reminder'] = 'Påminnelse';
$string['reminderinstrmngr'] = '# Notis till chef';
$string['reminderinstrmngr_help'] = 'När **Skicka notis till chef** är valt, så kommer texten i fältet **Notis till chef** att skickas till deltagarens chef, angående att denne har anmält sig till ett seminarietillfälle';
$string['remindermessage'] = 'Påminnelsemeddelande';
$string['remindermessage_help'] = 'Detta meddelande skickas några dagar före en sessions startdatum';
$string['removeattendees'] = 'Ta bort användare';
$string['removeattendeestep1'] = 'Valda att användare att ta bort (steg 1 av 2)';
$string['removeattendeestep2'] = 'Ta bort användare (steg 2 av 2)';
$string['removecfdatawarning'] = 'Genom att ta bort användare från denna session så raderas också deras anmälningsuppgifter.';
$string['removedsuccessfully'] = 'Borttaget';
$string['removeroominuse'] = 'Detta rum används för närvarande';
$string['replaceallocations'] = 'Skapa reservationer när anmälningar tas bort';
$string['replacereservations'] = 'Ersätt reservationer när anmälningar läggs till';
$string['requestattendsession'] = 'Begäran om att få delta i session  {$a}';
$string['requestattendsession_message'] = 'Förfrågan om att delta vid tillfälle {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Begäran om att delta i session {$a} skickad till chef';
$string['requestattendsession_subject'] = 'Förfrågan om att delta vid tillfälle {$a->name} {$a->status} från {$a->user}';
$string['requestmessage'] = 'Efterfråga meddelande';
$string['requestmessage_help'] = 'När **Godkännande krävs** är valt, så blir sektionen **Förfrågansmeddelande** tillgänglig.

Sektionen **Förfrågansmeddelande** visar notifieringar som skickas till deltagare och chef kring godkännande-processen för deltagaren att delta vid seminarietillfället.

**Ämne:** är ämnesraden som visas på e-post med förfrågan om godkännande som skickas till chef och deltagare.

**Meddelande:** är e-posttexten som skickas till deltagaren om att deras förfrågan om att delta vid seminarietillfälle har skickats till chef för godkännande.

**Notifiering till chef:** är e-posttexten som skickas till chef med förfrågan om att godkänna att användaren deltar vid seminarietillfället.';
$string['requeststablesummary'] = 'Användare som begärt att få delta i denna session.';
$string['requestuserattendsession'] = 'Begäran för {$a->usermsg} att delta i session {$a->url}';
$string['reservations'] = '{$a} reservationer';
$string['reserve'] = 'Reservera platser för team';
$string['reserveallallocated'] = 'Du har redan bokat maximalt antal platser som du får för denna aktivitet, du kan inte reservera fler';
$string['reserveallallocatedother'] = 'Denna chef har redan bokat maximalt antal platser för denna aktivitet, du kan inte reservera fler för denna chef.';
$string['reservecancel'] = 'Avboka reservationer automatiskt';
$string['reservecanceldays'] = 'Antal dagar för avbokning av reservation';
$string['reservecanceldays_help'] = 'Antal dagar före sessionen som reservationer automatiskt skall avbokas, om de inte bekräftats.';
$string['reservecapacitywarning'] = '* Eventuella reservationer över sessionens tillgängliga  kapacitet ({$a} kvar) kommer läggas till i väntelistan';
$string['reserved'] = 'Reserverad';
$string['reservedays'] = 'Deadline för reservation';
$string['reservedays_help'] = 'Antal dagar före sessionen startar, efter vilka inga fler reservationer tillåts (måste vara större än dagar före avbokning)';
$string['reservedby'] = 'Reserverat ({$a})';
$string['reservegtcancel'] = 'Deadline för reservation måste vara större än antal dagar före avbokning';
$string['reserveintro'] = 'Här kan du ändra antalet reserverade platser du har för denna session. För att avboka befintliga reservationer, minska antalet nedan.';
$string['reserveintroother'] = 'Här kan du ändra antalet reserverade platser {$a} har för detta tillfälle. För att avboka befintliga reservationer, minska bara antalet nedan.';
$string['reservenocapacity'] = 'Det finns inga platser kvar på denna kurs, så du kan inte göra några reservationer om inte någon deltagare avbokar.';
$string['reservenopermissionother'] = 'Denna chef har inte rättighet att reservera platser i seminarier';
$string['reserveother'] = 'Reservera för annan chef';
$string['reservepastdeadline'] = 'Du kan inte göra några ytterligare reservationer inom  {$a} dagar före tillfällets start';
$string['restoremissingdefaultnotifications'] = 'Återställ saknade standardnotifieringar';
$string['restoremissingdefaultnotificationsconfirm'] = 'Detta kommer att återställa standardnotifieringar för "{$a}", dessa notifieringar används av inbyggd seminarie-funktionalitet och kan innebära att meddelanden skickas till användare. Vill du fortsätta?';
$string['result'] = 'Resultat';
$string['return'] = 'Tillbaka';
$string['room'] = 'Rum';
$string['roomalreadybooked'] = '(rum ej tillgängligt på valda datum)';
$string['roomcreatesuccess'] = 'Rum skapat';
$string['roomcustomfieldtab'] = 'Rum';
$string['roomdeleted'] = 'Rum raderat';
$string['roomdescription'] = 'Rumsbeskrivning';
$string['roomdescriptionedit'] = 'Beskrivning';
$string['roomdetails'] = 'Rumsdetaljer';
$string['roomdoesnotexist'] = 'Rum existerar ej';
$string['room_help'] = '**Rum** är namnet/numret/identifieraren av rummet som används för ett tillfälle.

**Rum** visas på sidan "Anmälan", sidan "Visa alla tillfällen" samt i alla notifieringar via e-post.';
$string['roomhidden'] = 'Rum dolt';
$string['roomhide'] = 'Dölj från användare när de väljer ett rum på sidan för att Lägga till/redigera tillfälle';
$string['roomisinuse'] = 'Rum används';
$string['roommustbebookedtoexternalcalendar'] = 'Notera: Kontroller att rummet är tillgängligt före du skapar denna bokning.';
$string['roomname'] = 'Rumsnamn';
$string['roomnameedit'] = 'Namn';
$string['roomnameedittoolong'] = 'Rum kan bara ha upp till {$a} teckens längd';
$string['rooms'] = 'Rum';
$string['roomshow'] = 'Visa för användare när de väljer ett rum på sidan för att Lägga till/redigera tillfälle';
$string['roomshown'] = 'Rum visas';
$string['roomtype'] = 'Rumstyp';
$string['roomtype_help'] = 'Om detta väljs, så blir det möjligt att tillåta att rummet bokas för olika tillfällen som sker under samma tid.';
$string['roomupdatesuccess'] = 'Rum uppdaterat';
$string['saveallfeedback'] = 'Spara alla svar';
$string['saveattendance'] = 'Spara närvaro';
$string['savenote'] = 'Spara kommentar';
$string['scheduledsession'] = 'Schemalagt tillfälle';
$string['scheduledsessions'] = 'Schemalagda tillfällen';
$string['schedule_unit_1'] = '{$a} timmar';
$string['schedule_unit_1_singular'] = '1 timme';
$string['schedule_unit_2'] = '{$a} dagar';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} veckor';
$string['schedule_unit_3_singular'] = '1 vecka';
$string['scheduling'] = 'Schemaläggning';
$string['scvtextfile_help'] = '*Information om filformat*

Filen ska vara en textfil i CSV-format som innehåller en rubrikrad och en eller flera rader med data. Om en rad innehåller flera kolumner, så ska dessa vara separerade med ett komma (,). Varje rad måste ha samma antal kolumner. Nedan är en lista över rubriknamn som du kan använda:

 * username - användarnamnet för den användare som ska läggas till
 * idnumber - ID-nummer för den användare som ska läggas till
 * email - e-postadress för den användare som ska läggas till
{$a->customfields}

Följande fält måste finnas med:

 * Antingen username, idnumber eller email (endast ett av dessa)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Platser tillgängliga';
$string['seeattendees'] = 'Se deltagare';
$string['select'] = 'Välj';
$string['selectall'] = 'Välj alla';
$string['selectallop'] = 'Alla';
$string['selectassets'] = 'Välj resurser';
$string['selected'] = 'Valda';
$string['selectedjob'] = 'Jobb vid anmälan';
$string['selectedjobassignment'] = 'Jobbroll vid anmälan';
$string['selectedjobassignmentedit'] = 'Jobbroll';
$string['selectedjobassignment_help'] = 'Välj jobbrollen som denna utbildning är till för.';
$string['selectedjobassignmentname'] = 'Namn på jobbroll vid anmälan';
$string['selectedposition'] = 'Position vid anmälan';
$string['selectedpositionassignment'] = 'Positionstilldelning vid anmälan';
$string['selectedposition_help'] = 'Välj den position som utbildningen riktar sig till.';
$string['selectedpositionname'] = 'Positionsnamn vid anmälan';
$string['selectedpositiontype'] = 'Positionstyp vid anmälan';
$string['selectjobassignment'] = 'Välj en jobbroll';
$string['selectjobassignmentsignup'] = 'Välj jobbroll vid anmälan';
$string['selectmanager'] = 'Välj chef';
$string['selectnone'] = 'Välj ingen';
$string['selectnoneop'] = 'Ingen';
$string['selectnotsetop'] = 'Inte angivna';
$string['selectoptionbefore'] = 'Välj ett alternativ (Alla, Angivna eller Inte angivna)';
$string['selectposition'] = 'Välj en position';
$string['selectpositiononsignup'] = 'Välj en position vid anmälan';
$string['selectroom'] = 'Välj rum';
$string['selectsetop'] = 'Angivna';
$string['selfapproval'] = 'Självgodkännande';
$string['selfapproval_help'] = 'Denna inställning låter en användare bekräfta att denna har fått godkännande att deltaga på tillfället. Istället för att användarens chef behöver godkänna bokningen så får användaren en kryssruta vid anmälan, där användaren måste bekräfta att denne har uppfyllt angivna villkor.
Denna inställning är inaktiv, om inte "Kräv godkännande" är aktiverat i aktivitetsinställningarna för seminarium.';
$string['selfapprovalsought'] = 'Självgodkännande angivet';
$string['selfapprovalsoughtbrief'] = 'Jag accepterar villkoren.';
$string['selfapprovalsoughtdesc'] = 'Genom att kryssa i denna ruta, så bekräftar jag att jag har läst och accepterat  {$a} (öppnas i ett nytt fönster).';
$string['selfapprovaltandc'] = 'Villkor för självgodkännande';
$string['selfapprovaltandccontents'] = 'Genom att kryssa i denna ruta så bekräftar du att du fått tillstånd av din chef att anmäla dig till detta tillfälle.

Om du anger detta, utan att ha fått godkännande från din chef, så kan detta innebära att du inte får delta.';
$string['selfapprovaltandc_help'] = 'När en aktivitet har godkännande krävs och ett tillfälle har självgodkännande aktiverat, så är det dessa villkor som kommer att visas när en deltagare anmäler sig.';
$string['selfauthorisation'] = 'Självgodkännande';
$string['selfauthorisationdesc'] = 'Genom att bocka i denna ruta så intygar jag att jag tagit läst och accepterat informationen i {$a} (öppnar ett nytt fönster)';
$string['selfauthorisation_help'] = 'Du måste läsa och acceptera villkoren före du kan anmäla dig till tillfället.';
$string['selfbooked'] = 'Har bokat själv';
$string['sendlater'] = 'Skicka senare';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendnotificationstask'] = 'Skicka seminarie-notifieringar';
$string['sendnow'] = 'Skicka nu';
$string['sentremindermanager'] = 'Skickat påminnelse till användares chef';
$string['sentreminderuser'] = 'Skickat påminnelse till användare';
$string['sentxnotifications'] = 'Skicka {$a} notifieringar';
$string['sessionattendees'] = 'Sessionsdeltagare';
$string['sessioncancellationcustomfieldtab'] = 'Ställa in tillfälle';
$string['sessioncancelled'] = 'Ställa in tillfälle';
$string['sessioncustomfieldtab'] = 'Tillfälle';
$string['sessiondate'] = 'Session';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Session är datumet då tillfället sker.';
$string['sessiondates'] = 'Ange datum/tid';
$string['sessiondatetime'] = 'Datum/tid för tillfälle';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/tid för tillfälle är känt';
$string['sessiondatetimeknown_help'] = '**Om datum/tid för tillfälle är känt**

Om "Ja" är valt, så kommer tillfällets datum och tid visas på kurssidan (om tillfället är kommande och tillgängligt), på sidan "Visa alla tillfällen", samt i alla notifieringar via e-post som rör tillfället.

När en medarbetare anmäler sig till ett tillfälle med känt datum och tid:

*Medarbetaren och dennes chef kommer att få ett bekräftelse-mejl
*Medarbetaren kommer att få en påminnelse via e-post. Påminnelsen kommer att skickas ett visst antal dagar före tillfället, i enlighet med vad som angivits i "Antal dagar före som meddelande skickas".

**Om ett tillfälles datum/tid inte är känt (eller tillfället är väntelistat)**

Om "Nej" är valt, så kommer texten "väntelistad" visas på kurssidan, på sidan "Visa alla tillfällen"; sidan för anmälan, samt i alla notifieringar via e-post som rör tillfället.

När en medarbetare anmäler sig till ett väntelistat tillfället:

*Medarbetaren kommer att få ett bekräftelse-mejl.
*Medarbetaren kommer inte att få ett påminnelse-mejl.
*Medarbetarens chef kommer inte att få bekräftelse-mejl.';
$string['sessiondefaults'] = 'Standardvärden för tillfällen';
$string['sessionenddate'] = 'Session slutdatum';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Slutdatum';
$string['sessionfinishtime'] = 'Sluttid för session';
$string['sessionfinishtime_help'] = 'När du skapar eller redigerar ett tillfälle, så kan tillfällets tidszon skilja sig från tidszonen för sluttiden. Detta eftersom tidszonen för sluttid avgörs av vilken tidszon som användaren som skapar eller redigerar sessionen har. Tidszonen för denna användare påverkar inte tillfällets tidszon.';
$string['sessioninprogress'] = 'Tillfälle pågår';
$string['sessionisfull'] = 'Detta tillfälle är fullbokat. Du får välja en annan tid eller tala med instruktören.';
$string['sessionnoattendeesaswaitlist'] = 'Tillfället har inga deltagare eftersom det inte har ett känt datum och tid. <br />Se fliken väntelista för anmälda användare.';
$string['sessionover'] = 'Tillfället är slut';
$string['sessionreport'] = 'Seminariesessioner';
$string['sessionreportcnt'] = 'Seminariesessioner: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Detta tillfälle kräver godkännande av chef för att boka.';
$string['sessionroles'] = 'Roller för tillfällen';
$string['sessions'] = 'Tillfälle';
$string['sessionsdetailstablesummary'] = 'Komplett beskrivning av nuvarande tillfälle.';
$string['sessionsoncoursepage'] = 'Tillfällen visas på kurssida';
$string['sessionsoncoursepage_help'] = 'Detta är antalet tillfällen för varje seminarie-aktivitet som visas på kursens huvudsida.';
$string['sessionsreport'] = 'Rapport över sessioner';
$string['sessionstartdate'] = 'Startdatum för tillfälle';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdatum';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Starttid för tillfälle';
$string['sessionstarttime_help'] = 'När du skapar eller redigerar ett tillfälle, så kan sessionens tidszon skilja sig från tidszonen för starttiden. Detta eftersom tidszonen för starttid avgörs av vilken tidszon som användaren som skapar eller redigerar sessionen har. Tidszonen för denna användare påverkar inte tillfällets tidszon.';
$string['sessionsview'] = 'Vy över sessioner';
$string['sessiontimezone'] = 'Tidszon';
$string['sessiontimezone_help'] = 'Välj den tidszon som du vill att detta tillfälle ska visas i, t ex "Europa/Stockholm". Detta kommer att göra att visning av starttiden, sluttiden och tidszonen blir i enlighet med vald tidszon. Om du väljer "Användares tidszon", så kommer starttid, sluttid och tidszon att visas i enlighet med tidszonen för den användare som tittar på tillfället.';
$string['sessiontimezoneunknown'] = 'Okänd tidszone';
$string['sessionundercapacity'] = 'Sesson under minimi-kapacitet för: {$a}';
$string['sessionundercapacity_body'] = 'Följande tillfälle är under angivet antal minsta bokningar:

Namn: {$a->name}
Tillfälle startar: {$a->starttime}
Kapacitet: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Plats för tillfälle';
$string['setactive'] = 'Ange som aktiv';
$string['setinactive'] = 'Ange som inaktiv';
$string['setting:addchangemanageremail'] = 'Fråga användare efter deras chefs e-postadress.';
$string['setting:addchangemanageremail_caption'] = 'Chefs e-postadress:';
$string['setting:addchangemanageremaildefault'] = 'Fråga användare efter deras chefs e-postadress.';
$string['setting:adminapprovers_caption'] = 'Administratörer som kan godkänna på webbplatsnivå';
$string['setting:adminapprovers_format'] = 'Valda användares "administratörer som kan godkänna på webbplatsnivå" läggs automatiskt till i alla seminarie-aktiviteter och kan inte tas bort från en viss aktivitet (notera: andra administratörer som kan godkänna kan läggas till i varje seminarie-aktivitet).';
$string['setting:allowschedulingconflicts'] = 'Tillåt eller tillåt ej schemaläggningskonflikter när ett nytt tillfället skapas';
$string['setting:allowschedulingconflicts_caption'] = 'Tillåt schemaläggningskonflikter';
$string['setting:allowwaitlisteveryone'] = 'När aktiverat så kommer en inställning visas på seminarietillfället för att sätta alla användare på väntelistan vid anmälan, oavsett tillfällets kapacitet.';
$string['setting:allowwaitlisteveryone_caption'] = 'Aktivera inställningen väntelista för alla';
$string['setting:approval_admin'] = 'Godkännande av chef och administratörer';
$string['setting:approval_manager'] = 'Chefsgodkännande';
$string['setting:approval_none'] = 'Inget godkännande krävs';
$string['setting:approvaloptions_caption'] = 'Tillgängliga inställningar för godkännande';
$string['setting:approvaloptions_default'] = 'Valen gjorda ovan kommer att bli tillgängliga i inställningen "kräv godkännande av" för alla seminarie-aktiviteter. Text angiven nedan inställningen "Deltagare accepterar villkoren" kommer att vara förvald för alla aktiviteter och kan redigeras för varje aktivitet. Valda "administratörer som kan godkänna på webbplatsnivå" läggs automatiskt till alla seminarie-aktiviteter och kan inte tas bort från en viss aktivitet (notera: andra administratörer som kan godkänna kan läggas till i varje seminarie-aktivitet)';
$string['setting:approval_role'] = 'Namn på sessionsroll';
$string['setting:approval_self'] = 'Deltagare accepterar villkoren';
$string['setting:bulkaddsource'] = 'När du lägger till deltagare via bulk, matcha med valt fält';
$string['setting:bulkaddsource_caption'] = 'Lägg till via bulk-fält:';
$string['setting:calendarfilters'] = 'Valda fält kommer visas som filter i användarens kalender';
$string['setting:calendarfilterscaption'] = 'Lägg till kalenderfilter';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname]s bokningsförfrågan är kopierad nedan ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Detta är för att informera dig om att [firstname] [lastname] har begärt att få bli bokad på följande kurs och att du är angiven för att godkänna deltagande i sessionen.

Du behöver godkänna eller neka före anmälningsperioden stänger den  [registrationcutoff]

Följ linken nedan för att godkänna bokningen:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Detta är för att informera om att [firstname] [lastname] har begärt att få bli bokad på följande kurs, och du är listad som godkännare för sessionen.

Hantera denna förfrågan före registrering stänger den [registrationcutoff]

På denna länk kan du godkänna förfrågan:
[attendeeslink]

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultadminrequestmessagedefault'] = 'Din förfrågan om att få boka dig på följande kurs har skickats till de som godkänner för denna session:

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Kostnad:   [cost]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Din förfrågan om att få boka dig på följande kurs har skickats till de som godkänner för denna session:

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Kostnad:   [cost]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Längd: [session:duration]
Rum: [session:room:name]
Plats: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]

Denna förfrågan förfaller den [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Förfrågan om bokning av seminarium till admin: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Detta är ett meddelande om att reservationer som ej gjorts till anmälningar för följande kurs har blivit automatiskt raderade, eftersom kursen startar inom kort:

***ALLA RESERVATIONER AVBOKADE***

Kurs: [facetofacename]

Längd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Detta är för att informera dig om att alla reservationer, som inte allokerats till bokade användare, för följande kurs kommer att förfalla automatiskt, eftersom kursen snart startar:

***ALLA RESERVATIONER FÖRFALLER***

Kurs:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Längd: [session:duration]
Rum: [session:room:name]
Plats: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alla reservationer avbokade';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Alla reservationer avbokade';
$string['setting:defaultcancellationinstrmngr'] = 'Standardmeddelande vid avbokning som skickas till chefer.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Meddelande vid avbokning (chefer)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname]s avbokning är kopierad nedan***';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] inte längre är bokad på följande kurs och har listat dig som sin chef.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** För information ****

Detta är för att informera om att [firstname] [lastname], som har dig angiven som chef, inte längre är bokad på följande kurs.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultcancellationmessage'] = 'Standardmeddelande vid avbokning som skickas till användaren.';
$string['setting:defaultcancellationmessage_caption'] = 'Meddelande vid avbokning';
$string['setting:defaultcancellationmessagedefault'] = 'Detta är ett meddelande om att din bokning på följande kurs har avbokats:

***AVBOKNING***

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Detta är ett meddelande om att din bokning på följande kurs har avbrutits:

***BOKNING AVBRUTEN***

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Standard ämnesrad för avbokningsmejl';
$string['setting:defaultcancellationsubject_caption'] = 'Ämne för avbokning';
$string['setting:defaultcancellationsubjectdefault'] = 'Avbokning av kurs';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Avbokning av seminarium';
$string['setting:defaultcancelreservationmessagedefault'] = 'Detta är ett meddelande om att din reservation på följande kurs har avbokats:

***AVBOKNING AV RESERVATION***

Kurs: [facetofacename]

Kurslängd: [duration]
Datum:
[alldates]

Kurslängd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Detta är ett meddelande om att din reservation på följande kurs har avbokats:

***AVBOKNING AV RESERVATION***

Kurs: [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Avbokning av reservation';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Avbokning av reservation';
$string['setting:defaultconfirmationinstrmngr'] = 'Standar bekräftelse skickad till chefer.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekräftelse (chefer)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname]\'s bokningsbekräftelse är kopierad nedan****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] har bokats på följande kurs och har angett dig som sin chef.

Om du inte är chef och tror att du har fått denna e-post av misstag var vänlig att svara på denna e-post. Om du har funderingar över att din medarbetare tar denna kurs var vänlig att diskutera detta direkt med personen.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** För information ****

Detta är för att informera om att [firstname] [lastname], som har dig angiven som chef, har blivit bokad på följande kurs.

Om du inte är dennes chef, och tror att du fått detta meddelande av misstag, svara gärna på detta mail. Om du har åsikter om att denna medarbetare deltar i denna kurs, diskutera gärna det direkt med deltagaren.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultconfirmationmessage'] = 'Standard bekräftelsemeddelande skickat till användare.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekräftelse';
$string['setting:defaultconfirmationmessagedefault'] = 'Härmed bekräftas att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Härmed bekräftas att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Seminarium: [facetofacename]
Kostnad: [cost]


Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standard ämnesrad för bekräftelsee-post.';
$string['setting:defaultconfirmationsubject_caption'] = 'Ämne för bekräftelse';
$string['setting:defaultconfirmationsubjectdefault'] = 'Kursbokningsbekräftelse:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Bokningsbekräftelse av seminarium:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Datum/tid för din session har ändrats:

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Din session har ändrats:

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Standard ämnesrad för e-post vid ändrat datum/tid';
$string['setting:defaultdatetimechangesubject_caption'] = 'Ämnesrad vid ändrat datum/tid';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Tid/datum för kursbokning ändrat: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Tid/datum för bokning till seminarium ändrat: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standardmeddelande vid avböjd bokning som skickas till chefer.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Meddelande om avböjd bokning (chefer)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]s avböjda bokning är kopierad nedan ***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] inte längre är bokad på följande kurs och har listat dig som sin chef.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** För information ****

Detta är för att informera om att [firstname] [lastname], som har dig angiven som chef, inte längre är bokad på följande kurs.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultdeclinemessage'] = 'Standardmeddelande vid avböjd bokning som skickas till användaren.';
$string['setting:defaultdeclinemessage_caption'] = 'Meddelande vid avböjd bokning';
$string['setting:defaultdeclinemessagedefault'] = 'Detta är för att informera om att din bokningsförfrågan om följande kurs har blivit nekad:

***BOKNING NEKAD***


Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Detta är för att informera om att din bokningsförfrågan om följande kurs har blivit nekad:

***BOKNING NEKAD***


Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Standard ämnesrad för e-post vid avböjd bokning';
$string['setting:defaultdeclinesubject_caption'] = 'Ämnesrad för avböjd bokning';
$string['setting:defaultdeclinesubjectdefault'] = 'Kursbokning nekad';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Seminariebokning nekad';
$string['setting:defaultminbookings'] = 'Förvalt antal för minsta antal bokningar';
$string['setting:defaultminbookings_help'] = 'Förvalt värde för alla seminarietillfällen. Alla tillfällen kan ändå ha ett anpassat värde för minsta antal bokningar, som anges för respektive tillfälle.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Standardmeddelande som skickas till chefer när anmälningsperiod stängs.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** För information ****
Din teammedlem [firstname] [lastname]  har en utestående förfrågan om att få delta i nedanstående seminarietillfälle och har också fått detta stängningsmeddelande.

Om du inte är denna medarbetares chef och tror att du har fått detta e-postmeddelande av misstag, svara gärna på detta meddelande.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** För information ****

[firstname] [lastname] har en utestående förfrågan om att få delta i nedan seminarium och har också fått detta meddelande.

Om du inte är dennes chef, och tror att du fått detta meddelande av misstag, svara gärna på detta mail.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultpendingreqclosuremessage'] = 'Standardmeddelande som skickas till användaren.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Meddelande vid stängning av anmälningsperiod';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Detta är för att informera dig om att din bokningsförfrågan för följande seminarietillfälle har gått ut:
Anmälningsperioden för detta tillfälle har stängts, så du behöver göra en ny förfrågan om ett annat tillfälle.

Kurs: [coursename]

Seminarium: [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standard ämnesrad vid stängning av anmälningsperiod.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Ämne för stängning av anmälningsperiod';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Stängning av anmälan till seminarietillfälle';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** För information ****

Detta är för att informera dig om att [firstname] [lastname] har fått nedanstående e-postmeddelande och du är listad som dennes chef.

Om du inte är denna medarbetares chef och tror att du fått detta e-postmeddelande av misstag, svara gärna på detta meddelande.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** För information ****

[firstname] [lastname], som har dig angiven som chef, har fått nedan email.

Om du inte är dennes chef, och tror att du fått detta meddelande av misstag, svara gärna på detta mail.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Registreringsperioden för följande session har stängts:

Kurs: [coursename]

Seminarium: [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Registreringsperioden för följande session har stängts:

Kurs: [coursename]

Seminarium: [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Anmälan till seminarium stängd: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standardpåminnelse skickad till chefer.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påminnelsemeddelande (chefer)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname]\'s e-postpåminnelse är kopierad nedan****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Påminnelse****

Din medarbetare [firstname] [lastname] är bokad att delta i kursen ovan och har också fått denna e-postpåminnelse.

Om du inte är dennes chef och tror att du har fått detta e-postmeddelande av misstag var vänlig att svara på denna e-post.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** För information ****

[firstname] [lastname], som har dig angiven som chef, är bokad på kursen ovan och har också fått denna påminnelse.

Om du inte är dennes chef, och tror att du fått detta meddelande av misstag, svara gärna på detta mail.

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultremindermessage'] = 'Standarpåminnelse som skickas till användarna';
$string['setting:defaultremindermessage_caption'] = 'Påminnelsemeddelande';
$string['setting:defaultremindermessagedefault'] = 'Detta är en påminnelse att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Detta är en påminnelse att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Seminarium: [facetofacename]
Kostnad: [cost]


Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultremindersubject'] = 'Standard ämnesrad för e-postpåminnelser.';
$string['setting:defaultremindersubject_caption'] = 'Påminnelseämne';
$string['setting:defaultremindersubjectdefault'] = 'Kursbokningspåminnelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Bokningspåminnelse för seminarium: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***[firstname] [lastname]s bokningsförfrågan är kopierad nedan****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Detta ett meddelande om att [firstname] [lastname] vill delta i följande kurs och har dig listad som sin chef.

Hantera gärna denna förfrågan före det att anmälningsperioden stängs den
[registrationcutoff]


Var vänlig följ nedanstående länk för att godkänna förfrågan:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Detta är för att informera dig om att [firstname] [lastname] har begärt att få bli bokad på följande kurs, och du är listad som dennes chef.

Kurs:   [facetofacename]
Pris:   [cost]

Kurslängd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]

Följ denna länk för att godkänna denna förfrågan:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Detta är för att informera om att [firstname] [lastname], som har dig angiven som chef, har begärt att få bli bokad på följande kurs.

Hantera denna förfrågan före registreringen stänger den: [registrationcutoff]

Följ denna länk för att godkänna förfrågan:
[attendeeslink]

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultrequestmessagedefault'] = 'Din förfrågan att delta i följande kurs har skickats till din chef:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Din förfrågan att delta i följande kurs har skickats till din chef:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Seminarium: [facetofacename]
Kostnad: [cost]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]

Denna förfrågan går ut den [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Kursbokningsförfrågan:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Bokningsförfrågan för seminarium:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname]s bokningsförfrågan är kopierad nedan ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Deta är för att informera dig om att [firstname] [lastname] har begärt att få anmäla sig följande kurs, där du är listad med rollen [sessionrole] för sessionen.

Du behöver hantera denna förfrågan före anmälningsperioden stänger den [registrationcutoff]

Hantera förfrågan på denna länk:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Detta är för att informera om att [firstname] [lastname] har begärt att få bli bokad på följande kurs, och du är listad som en [sessionrole] för sessionen.

Hantera denna förfrågan före registreringen stänger den: [registrationcutoff]

Följ denna länk för att godkänna förfrågan:
[attendeeslink]

Nedan är meddelandet som skickades till deltagaren:';
$string['setting:defaultrolerequestmessagedefault'] = 'Din förfrågan om att delta i följande kurs har skickats till sessionens [sessionrole]:

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Kostnad:   [cost]

Tidslängd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Din förfrågan om att delta i följande kurs har skickats till sessionens  [sessionrole]:

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]
Kostnad:   [cost]

atum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Ort: [session:room:cf_location]
[session:room:link]
[/sessions]

Denna förfrågan går ut den [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Förfrågan om seminariebokning: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [firstname] [lastname]s inställda session är kopierad nedan ****';
$string['setting:defaultsessioncancellationmessage'] = 'Standardmeddelande för inställd session skickat till användaren.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Meddelande vid inställd session';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Detta är för att informera dig om att följande session har ställts in:

***TILLFÄLLE INSTÄLLT***

Kurs:   [coursename]
Face-to-face:   [facetofacename]

Duration:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Detta är för att informera dig om att följande session har ställts in:


***TILLFÄLLE INSTÄLLT***

Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kurslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Plats: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Standard ämnesrad för e-post om inställd session';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Ämne för inställt tillfälle';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Inställt seminarietillfälle';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standardmeddelande som skickas till instruktörer när dessa tilldelas ett tillfälle.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Bekräftelsemeddelande till instruktör';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Detta är en bekräftelse om att du nu är tilldelad rollen som instruktör på följande kurs:

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]

***Vänligen anländ tio minuter före kursen startar***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Detta är en bekräftelse om att du nu är tilldelad rollen som instruktör på följande kurs:


Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kurslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Plats: [session:room:cf_location]
[session:room:link]
[/sessions]

***Vänligen anländ tio minuter innan kursen startar***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standardämnesrad för e-postbekräftelser till instruktör';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Ämnesrad för bekräftelse till instruktör';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Bekräftelse till instruktör:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Bekräftelse till instruktör för seminarium:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standardmeddelande om avbokning som skickas till instruktören.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Meddelande om avbokning av instruktör för tillfälle';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Detta är för att informera dig om att din roll som instruktör på följande kurs har avbokats:

***SESSION INSTÄLLD***

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Face-to-face:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Detta är för att informera dig om att du inte längre är bokad som instruktör på följande kurs:


***TILLFÄLLE INSTÄLLT***

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Tidslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Plats: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standardämnesrad för avbokningsmejl till instruktör för tillfällen.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Ämnesrad för avbokning av instruktör för tillfälle';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Avbokning av kursinstruktör';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Inställt seminarietillfälle till instruktör';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standardmeddelande som skickas till instruktör som ej längre är tilldelad en session.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Meddelande till ej längre tilldelad instruktör';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Detta är för att informera dig om att du ej längre är tilldelad rollen som instruktör på följande kurs:

***AVBOKAD FRÅN SESSION***

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Detta är för att informera dig om att du ej längre är tilldelad rollen som instruktör på följande kurs:

***AVBOKAD FRÅN TILLFÄLLE***

Deltagare:   [firstname] [lastname]
Kurs:   [coursename]
Seminarium:   [facetofacename]

Datum och platser:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Kurslängd: [session:duration]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Plats: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standard-ämnesrad för meddelanden om ej tilldelad instruktör';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Ämne vid borttagen instruktör för tillfälle';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Kursinstruktör ej längre tilldelad för session';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Avbokad instruktör för seminarium';
$string['setting:defaultvalue'] = 'Standardvärde';
$string['setting:defaultwaitlistedmessage'] = 'Standardmeddelande vid väntelista skickat till användarna.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Meddelande vid väntelista';
$string['setting:defaultwaitlistedmessagedefault'] = 'Detta är ett meddelande om att du har blivit placerad på väntelistan för:

Kurs:  [coursename]
Aktivitet: [facetofacename]
Ort: [session:location]
Deltagare: [firstname] [lastname]

***Var vänlig att notera att detta inte är en bokningsbekräftelse***

Genom att väntelistas har du registrerat ditt intresse att delta i kursen och kommer att bli kontaktad direkt när det blir en plats ledig.

För att ta bort dig från väntelistan gå tillbaks till kursen och klicka på Avboka från väntelista. Notera att det inte kommer någon e-postpåminnelse att du är borttagen från väntelistan.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Detta är ett meddelande om att du har blivit placerad på väntelistan för:

Kurs:  [coursename]
Aktivitet: [facetofacename]
Ort: [session:location]
Deltagare: [firstname] [lastname]

***Var vänlig att notera att detta inte är en bokningsbekräftelse***

Genom att väntelistas har du registrerat ditt intresse att delta i kursen och kommer att bli kontaktad direkt när det blir en plats ledig.

För att ta bort dig från väntelistan gå tillbaks till kursen och klicka på Avboka från väntelista. Notera att det inte kommer någon e-postpåminnelse att du är borttagen från väntelistan.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Detta är ett meddelande om att du har blivit placerad på väntelistan för:

Kurs:  [coursename]
Seminarium: [facetofacename]
Deltagare: [firstname] [lastname]


Plats-er:
[#sessions]
Rum: [session:room:name]
Byggnad: [session:room:cf_building]
Plats: [session:room:cf_location]
[session:room:link]
[/sessions]

***Var vänlig att notera att detta inte är en bokningsbekräftelse***

Genom att väntelistas har du registrerat ditt intresse att delta i kursen och kommer att bli kontaktad direkt när det blir en plats ledig.

För att ta bort dig från väntelistan gå tillbaks till kursen och klicka på Avboka från väntelista. Notera att det inte kommer någon e-postpåminnelse att du är borttagen från väntelistan.';
$string['setting:defaultwaitlistedsubject'] = 'Standard ämnesrad för vänteliste e-post.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Ämne för väntelista';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Placering på väntelista för [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Väntliste-information för [facetofacename]';
$string['setting:disableicalcancel'] = 'Inaktivera avbokningsmejl med iCalendar-information.';
$string['setting:disableicalcancel_caption'] = 'Inaktivera iCalendar avbokning';
$string['setting:displaysessiontimezones'] = 'När aktiverat så kommer sessionens tidszon visas, annars kommer denna vara dold (att välja tidszon kommer också aktiveras/inaktiveras).';
$string['setting:displaysessiontimezones_caption'] = 'Visa tidszoner för tillfällen';
$string['setting:fromaddress'] = 'Vad som skall visas i Från-fältet på e-postpåminnelser skickat från denna modul.';
$string['setting:fromaddress_caption'] = 'Sändaradress:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Dölj fälten för kostnad och rabattkod.';
$string['setting:hidecost_caption'] = 'Dölj kostnad och rabatt:';
$string['setting:hidediscount'] = 'Dölj enbart rabattkodfältet';
$string['setting:hidediscount_caption'] = 'Dölj rabatt:';
$string['setting:lotteryenabled'] = 'Aktivera eller inaktivera väntelistelotteri';
$string['setting:lotteryenabled_caption'] = 'Aktivera väntelistelotteri';
$string['setting:manageraddressformat'] = 'Suffix som måste vara närvarande i e-postadressen för chefen för att den skall betraktas som giltig.';
$string['setting:manageraddressformat_caption'] = 'Krävt suffix:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivning för restriktionerna för chefs e-postadress. Denna inställning påverkas inte om inte den föregående är satt.';
$string['setting:manageraddressformatreadable_caption'] = 'Formatexempel:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Tillåt reservera/anmäl (standard)';
$string['setting:managerreserve_desc'] = 'Chefer har rätt att reservera platser och anmäla sina team-medlemmar.';
$string['setting:managerreserveheader'] = 'Chefsreservationer';
$string['setting:managerselect_caption'] = 'Användare välja chef';
$string['setting:managerselect_format'] = 'Rekommenderas när det inte finns data över tilldelade chefer till användare. När detta är aktiverat och när chefsgodkännande krävs, så kommer användare behöva välja en användare att godkänna sin anmälan till en session. Den valda användaren kommer att få en notifikation med denna förfrågan och instruktioner om att godkänna eller neka.';
$string['setting:maxmanagerreserves'] = 'Max reservationer (standard)';
$string['setting:maxmanagerreserves_desc'] = 'Det totala antalet reservationer/bokningar som en chef kan göra för sitt team';
$string['setting:multiplesessions'] = 'Standardvärde för att tillåta att användare anmäler sig till flera tillfällen';
$string['setting:multiplesessions_caption'] = 'Standard för flera tillfällen';
$string['setting:notificationdisable'] = 'Aktivera/inaktivera e-postmeddelanden för notifieringar till användare';
$string['setting:notificationdisable_caption'] = 'Inaktivera notifieringar';
$string['setting:oneemailperday'] = 'Skicka flera e-postbekräftelser för flerdagsevent.Notera: Om det finns mer än ett angivet tillfällesdatum för en enskild dag, så kommer det skapas en e-postbekräftelse per sessionsdatum. Om det är ett sessionsdatum som sträcker sig över flera dagar så kommer endast en e-postbekräftelse skapas.

Om det finns mer än en session på en enskild dag så kommer varje sessionsdatum att skapa';
$string['setting:oneemailperday_caption'] = 'Ett meddelande per datum:';
$string['setting:possiblevalues'] = 'Lista på möjliga värden';
$string['setting:reservecanceldays'] = 'Antal dagar för avbokning av reservation (standard)';
$string['setting:reservecanceldays_desc'] = 'Antalet dagar före tillfället som en  reservation automatiskt avbokas, om den inte omvandlats till bokning.';
$string['setting:reservedays'] = 'Deadline för reservation (standard)';
$string['setting:reservedays_desc'] = 'Antalet dagar före tillfället startar, efter vilket inga fler reservationer kan göras (måste vara större än antalet dagar för avbokning)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Välj jobbroll vid anmälan';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'När detta är aktiverat så kommer en inställning visas i seminarie-aktiviteter, där det krävs att användare med flera jobbroller väljer jobbroll.';
$string['setting:selectpositiononsignupglobal'] = 'Välj position vid anmälan';
$string['setting:selectpositiononsignupglobal_caption'] = 'När detta är aktiverat så kommer en inställning visas i seminarie-aktiviteter, där det krävs att användare med flera positioner väljer position.';
$string['setting:sessionroles'] = 'Användare tilldelade de valda rollerna i en kurs kan spåras vid varje seminarietillfälle';
$string['setting:sessionroles_caption'] = 'Roller för tillfälle:';
$string['setting:sessionrolesnotify'] = 'Rollerna som kommer få automatiska notifieringar för seminarietillfällen, till exempel varning om minsta antal bokningar';
$string['setting:sessionrolesnotify_caption'] = 'Mottagare av notifiering';
$string['setting:showinsummary'] = 'Visa vid exporter och listor';
$string['setting:signupapproval_header'] = 'Godkännande av anmälan';
$string['setting:sitenotices'] = 'Notifieringar visas endast på seminarie-kalendern  {$a}';
$string['setting:sitenoticeshere'] = 'här';
$string['setting:termsandconditions_caption'] = 'Villkor';
$string['setting:termsandconditions_default'] = 'Genom att bocka i denna ruta så intygar du att du fått tillåtelse att anmäla dig till detta seminarium av din chef.

Osant intygande kan innebära att du inte får delta och eventuellt andra åtgärder.';
$string['setting:termsandconditions_format'] = 'Texten som anges här kommer vara standard för inställningen "Deltagare accepterar villkor", men kan redigeras för varje aktivitet.';
$string['setting:type'] = 'Fälttyp';
$string['shortname'] = '# Kort Namn';
$string['shortname_help'] = '**Kortnamn** är beskrivningen av tillfället som visas på kurskalendern när **Visa i kalender** är aktiverat.';
$string['showattendeesnote'] = 'Visa deltagares notering';
$string['showbylocation'] = 'Visa utifrån ort';
$string['showcancelreason'] = 'Visa orsak till avbokning';
$string['showoncalendar'] = 'Inställningar för kalendervisning';
$string['showoncalendar_help'] = 'När **Webbplats** är valt kommer seminarietillfällen att visas på webbplats-kalendern som en "global händelse". Alla användare kommer att kunna se dessa tillfällen.

När **Kurs* är valt kommer alla seminarietillfällen visas på kurskalendern och som "kurshändelse" på webbplatskalendern, samt synlig för alla registrerade användare på kursen.

När **Inget** är valt, kommer seminarietillfällen endast visas som "användarhändelse" på bekräftad deltagares kalender, förutsatt att **Visa på användares kalender" har valts.';
$string['signature'] = 'Signatur';
$string['signinsheetreport'] = 'Närvarolista för session';
$string['signup'] = 'Anmälan';
$string['signupandaccept'] = 'Intyga och anmäl';
$string['signupandrequest'] = 'Begär godkännande';
$string['signupcustomfieldtab'] = 'Notering vid anmälan';
$string['signupdata'] = 'Anmälningsdata';
$string['signupendsonly'] = 'Före {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Skickar notifieringar om att anmälningsperiod har utgått till administratörer för denna session.';
$string['signupfields'] = 'Anmälningsfält';
$string['signupfieldslimitation'] = 'Värden som anges nedan kommer att fyllas på för alla valda användare. För att ange olika värden för varje användare, använd <a href="{$a}">filimport</a>';
$string['signupfor'] = 'Anmälan till {$a}';
$string['signupforsession'] = 'Anmäl dig till ett tillgängligt kommande tillfälle';
$string['signupforthissession'] = 'Anmäl dig till detta seminarietillfälle';
$string['signupperiodheader'] = 'Anmälningsperiod';
$string['signupregistrationclosed'] = 'Anmälningsperioden för din valda session stängde den {$a->date}, {$a->time} {$a->timezone}. Välj en annan session.';
$string['signupregistrationnotyetopen'] = 'Anmälningsperioden för din valda session är just nu inte öppen. Den öppnar den {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Anmälningar';
$string['sign-ups'] = 'Anmälningar';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} till {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Efter {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Anmälan ej tillgänglig';
$string['sitenoticesheading'] = 'Webbplats-meddelanden';
$string['spacesreserved'] = 'Platser reserverade';
$string['startdateafter'] = 'Startdatum efter';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkänd';
$string['status_booked'] = 'Bokad';
$string['status_declined'] = 'Avböjt';
$string['status_fully_attended'] = 'Deltog helt';
$string['status_no_show'] = 'Kom inte';
$string['status_not_set'] = 'Inte angiven';
$string['status_partially_attended'] = 'Deltog delvis';
$string['status_pending_requests'] = 'Utestående förfrågningar';
$string['status_requested'] = 'Efterfrågad';
$string['status_requestedadmin'] = 'Begärt (2 steg)';
$string['status_session_cancelled'] = 'Tillfälle inställt';
$string['status_user_cancelled'] = 'Användare avbokad';
$string['status_waitlisted'] = 'Väntelistad';
$string['subject'] = 'Förändring i bokning för kursen {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Inlämnade';
$string['submit'] = 'Lämna in';
$string['submitcsvtext'] = 'Läs in CSV-text';
$string['submitted'] = 'Inlämnat';
$string['successfullyaddededitedxattendees'] = '{$a} deltagare tillagda/redigerade.';
$string['successfullyremovedxattendees'] = '{$a} deltagare borttagna.';
$string['summary'] = 'Sammanfattning';
$string['suppressccmanager'] = 'Hoppa över notifieringar till chef om tillagda och borttagna deltagare';
$string['suppressemail'] = 'Inga e-postmeddelanden';
$string['suppressemailforattendees'] = 'Dölj bekräftelsemejl och kalenderinbjudningsmejl för nyligen tillagda deltagare och avbokningsmejl för borttagna deltagare';
$string['suppressemail_help'] = 'Använd detta val om du i tysthet vill lägga till/ta bort användare från ett seminarietillfälle. När detta är valt, så kommer inte vanliga bekräftelser via e-post att skicka till valda användare.';
$string['takeattendance'] = 'Ta närvaro';
$string['template'] = 'Mall';
$string['templateadminrequest'] = 'Bokningsförfrågan till admin';
$string['templateallreservationcancel'] = 'Alla reservationer avbokade';
$string['templatecancellation'] = 'Avbokning';
$string['templateconfirmation'] = 'Bekräftelse av bokningsförfrågan';
$string['templatecontainsoldplaceholders'] = 'Denna mall innehåller en platshållare som inte längre stöds';
$string['templatedecline'] = 'Bokningsförfrågan nekad';
$string['templatemanagerrequest'] = 'Bokningsförfrågan till chef';
$string['templatereminder'] = 'Påminnelse';
$string['templatereservationcancel'] = 'Reservation avbokad';
$string['templaterolerequest'] = 'Bokningsförfrågan till roll';
$string['templatesoldplaceholders'] = 'Vissa mallar innehåller platshållare som inte stöds längre. Gå igenom de mallar som markerats med en varnings-ikon och uppdatera där så behövs.';
$string['templatetimechange'] = 'Tid förändrad';
$string['templatetrainercancel'] = 'Instruktör avbokade';
$string['templatetrainerconfirm'] = 'Instruktör bekräftade';
$string['templatetrainerunassign'] = 'Instruktör avbokade deltagare';
$string['templatewaitlist'] = 'Väntelistade';
$string['thirdpartyemailaddress'] = 'Tredjeparts e-postadress(er)';
$string['thirdpartyemailaddress_help'] = '**Tredje-parts e-postadresser** är ett valfritt fält som kan användas för att ange e-postadressen till en tredje-part (såsom en extern instruktör), som då kommer att få bekräftelse-mejl när en användare anmäler sig till ett tillfälle.

För att ange **flera e-postadresser**, separera varje adress med ett komma. T ex: bob@exempel.com, joe@exempel.com';
$string['thirdpartywaitlist'] = 'Meddela tredjepart om väntelistade tillfällen';
$string['thirdpartywaitlist_help'] = 'När **Notifiera tredje-part om väntelistade tillfällen** är valt, så kommer tredje-parter bli notifierade när en användare anmäler sig till ett väntelistat tillfälle.

När **Notifiera tredje-part om väntelistade tillfällen** ej är valt, så kommer tredje-parter endast bli notifierade när en användare anmäler sig (eller avanmäler sig) till ett schemalagt tillfälle.';
$string['thissession'] = 'Detta tillfälle';
$string['time'] = 'Tid';
$string['timeandtimezone'] = 'Tid och tidszon';
$string['timecancelled'] = 'Tid avbokad';
$string['timedue'] = 'Deadline för registrering';
$string['timefinish'] = 'Sluttid';
$string['timefinish_help'] = 'Sluttid är den tid då tillfället slutar';
$string['timerequested'] = 'Tid efterfrågad';
$string['timesignedup'] = 'Tid för anmälan';
$string['timestampbyuser'] = '{$a->time} av {$a->user}';
$string['timestart'] = 'Starttid';
$string['timestart_help'] = 'Starttid är den tid då tillfället börjar';
$string['timezoneupgradeinfomessage'] = 'VARNING: Den här uppgraderingen till seminarium gör det möjligt att specificera i vilken tidszon ett seminarietillfälle kommer att äga rum.<br /><br />Det är <b>mycket viktigt</b> att du kontrollerar tidszonerna för tillfällen, starttiderna och sluttiderna för alla kommande seminarietillfällen som har skapats före denna uppgradering.';
$string['title'] = 'Titel';
$string['tutor'] = 'Handledare';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Icke godkända förfrågningar';
$string['undo'] = 'Ångra';
$string['unknowndate'] = '(okänt datum)';
$string['unknowntime'] = '(okänd tid)';
$string['upcomingsessions'] = 'Kommande tillfällen';
$string['upcomingsessionsinasset'] = 'Kommande sessioner som använder denna resurs';
$string['upcomingsessionsinroom'] = 'Kommande sessioner i detta rum';
$string['upcomingsessionsinroomlist'] = 'En lista över kommande sessioner som ska ske i detta rum';
$string['upcomingsessionslist'] = 'Lista på alla kommande tillfällen för denna seminarie-aktivitet.';
$string['updateactivities'] = 'Uppdatera alla aktiviteter';
$string['updateactivities_help'] = 'När ibockat så kommer denna mall att uppdatera alla aktiviteter som har notifieringar baserade på denna mall, när mallen sparas och uppdateras.';
$string['updateactivitieswarning'] = '<b>Varning:</b> Om du väljer att uppdatera alla aktiviteter, så kommer alla seminarie-aktiviteter, som har notifieringar baserade på denna mall, att uppdateras med de förändringar som gjorts.';
$string['updateattendeessuccessful'] = 'Uppdatering av närvaro lyckades';
$string['updateattendeesunsuccessful'] = 'Ett fel har uppstått, närvaro kunde inte uppdateras';
$string['updatejobassignment'] = 'Uppdatera jobbroll';
$string['updateposition'] = 'Uppdatera position';
$string['updaterequests'] = 'Uppdatera förfrågningar';
$string['updatewaitlist'] = 'Uppdatera väntelista';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Användare med en ogiltig anmälansstatus för seminarium upptäcktes. Följande användare blev borttagna från tillfällena: <br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} togs bort från Face-to-Face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Processar betyg för seminarium, detta kan ta en stund om det rör många sessioner...';
$string['uploadfile'] = 'Ladda upp fil';
$string['usercalentry'] = 'Visa post på användares kalender';
$string['usercalentry_help'] = 'När inställningen är aktiv visas en Användar-händelsepost i deltagarens kalender. När den är avstängd förhindras en likadan post från att visas i deltagarens kalender där kalenderinställningarna är inställda på Kurs eller Webbplats.';
$string['usercancellationnoteheading'] = '{$a} - Avbokningsnotering';
$string['usercancelled'] = 'Avbokning av användare';
$string['usercancelledon'] = 'Användare avbokad den {$a}';
$string['userdeletedcancel'] = 'Användare har raderats';
$string['userdoesnotexist'] = 'Användare med {$a->fieldname} "{$a->value}" finns inte';
$string['useriddoesnotexist'] = 'Användare med ID "{$a}" finns inte';
$string['useridentifier'] = 'Användaridentifierare';
$string['userjobassignmentheading'] = '{$a} - uppdatera vald tilldelning av jobbroll';
$string['usernote'] = 'Deltagares kommentar';
$string['usernoteheading'] = '{$a} - uppdatera kommentar';
$string['usernote_help'] = 'Eventuella särskilda behov som organisatören kan behöva känna till, exempelvis:

* Särskild diet
* Funktionshinder';
$string['usernoteupdated'] = 'Deltagares kommentar uppdaterad';
$string['usernotsignedup'] = 'Status: inte anmäld';
$string['useroomcapacity'] = 'Använd rummets kapacitet';
$string['userpositionheading'] = '{$a} - uppdatera vald position';
$string['usersignedup'] = 'Status: anmäld';
$string['usersignedupmultiple'] = 'Användare anmäld till {$a} sessioner';
$string['usersignedupon'] = 'Användare anmälde sig den {$a}';
$string['userstoadd'] = 'Användare att lägga till';
$string['userstoaddcomment'] = 'Ange en användare per rad:';
$string['userstobeadded'] = 'Användare att lägga till';
$string['userstoremove'] = 'Användare att ta bort';
$string['usersuspendedcancel'] = 'Användare har inaktiverats';
$string['userwillbewaitlisted'] = 'Detta tillfälle är just nu fullbokat. Genom att klicka knappen "Anmäl till väntelista" så kommer du att bli placerad på tillfällets väntelista.';
$string['validation:needatleastonedate'] = 'Du behöver ange minst ett datum eller markera sessionen som väntelistad.';
$string['venue'] = 'Plats';
$string['venue_help'] = '**Plats** är byggnaden som tillfället kommer att hållas i.

**Plats** visas på Anmälan-sidan, sidan för att "Visa alla tillfällen" samt i alla notifieringar via e-post.';
$string['versioncontrol'] = 'Versionskontroll';
$string['viewallsessions'] = 'Visa alla tillfällen';
$string['viewasset'] = 'Visa resurs';
$string['viewattendees'] = 'Visa deltagare';
$string['viewresults'] = 'Se resultat';
$string['viewroom'] = 'Visa rum';
$string['viewsubmissions'] = 'Visa inlämnade';
$string['wait-list'] = 'Väntelista';
$string['waitlistcancellationconfirm'] = 'Är du säker på att du vill avboka din plats på väntelistan för denna session?';
$string['waitlistcancelled'] = 'Din plats på väntelistan har tagits bort.';
$string['wait-listed'] = 'Väntelistade';
$string['waitlistedforsession'] = 'På väntelista till session {$a}';
$string['waitlistedmessage'] = 'Meddelande för väntelista';
$string['waitlistedmessage_help'] = 'Detta meddelande skickas ut när en användare anmäler sig till en väntelistad session.';
$string['waitlisteveryone'] = 'Skicka alla bokningar till väntelistan';
$string['waitlisteveryone_help'] = 'Alla som anmäler sig till denna session kommer att läggas till i väntelistan.';
$string['waitlistfor'] = 'Väntelista för {$a}';
$string['waitlistselectoneormoreusers'] = 'Vänligen välj en eller flera användare som ska uppdateras';
$string['waitliststatus'] = 'Du har en plats på väntelistan till följande session';
$string['warning:mixedapprovaltypes'] = 'Detta seminarium hade tidigare blandade typer av godkännande, just nu är det inställt på chefsgodkännande. Kontrollera gärna alla sessioner med självgodkännande.';
$string['xerrorsencounteredduringimport'] = '{$a} problem under import.';
$string['xhours'] = '{$a} timmar';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} meddelande(n) skickades inte';
$string['xmessagessenttoattendees'] = '{$a} meddelanden skickade till deltagare';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} meddelanden skickade till deltagare och deras chefer';
$string['xminutes'] = '{$a} minuter';
$string['xusers'] = '{$a} användare';
$string['youarebooked'] = 'Du är bokad på följande session';
$string['yourbookings'] = 'Dina bokningar / reservationer';
$string['youremailaddress'] = 'Din e-postadress';
$string['youwillbeaddedtothewaitinglist'] = 'Notera: Du kommer att hamna på väntelistan för sessionen';
