<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abchaziska';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Afroasiatiska språk';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Algonquian språken';
$string['alt'] = 'Sydaltaiska';
$string['amh'] = 'Amhariska';
$string['ang'] = 'Engelska, Gamla (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apache språk';
$string['ara'] = 'Arabiska';
$string['arc'] = 'Officiell arameiska (700-300 fvt)';
$string['arg'] = 'Aragones';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Artificiella språk';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamese';
$string['ast'] = 'Asturiska';
$string['ath'] = 'Athapascan språk';
$string['aus'] = 'Australiskt språk';
$string['ava'] = 'Avariska';
$string['ave'] = 'Avestanen';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Azerbajdzjanska';
$string['bad'] = 'Banda språk';
$string['bai'] = 'Bamileke språk';
$string['bak'] = 'Basjkiriska';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinesiska';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltiska språken';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Vitryska';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengal';
$string['ber'] = 'Berberspråk';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bihari språk';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Övrigt)';
$string['bod'] = 'Tibetanska';
$string['bos'] = 'Bosniska';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginesiska';
$string['bul'] = 'Bulgariska';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Centralamerikanska indianspråk';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Katalanska; Valencia';
$string['cau'] = 'Kaukasiska språk';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Keltiska språk';
$string['ces'] = 'Czech';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Tjetjenska';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargong';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Kyrkslaviska; Gamla Slavonic';
$string['chv'] = 'Tjuvasjiska';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Chamic språk';
$string['cop'] = 'Koptiska';
$string['cor'] = 'Cornish';
$string['cos'] = 'Korsikanska';
$string['cpe'] = 'Kreoler och Pidginspråk, engelska baserad';
$string['cpf'] = 'Kreoler och Pidginspråk, franska-baserade';
$string['cpp'] = 'Kreoler och Pidginspråk, portugisiska-baserade';
$string['cre'] = 'Cree';
$string['crh'] = 'Krimtatariska; Crimean Turkish';
$string['crp'] = 'Kreoler och Pidginspråk';
$string['csb'] = 'Kasjubiska';
$string['cus'] = 'Kushitiska språk';
$string['cym'] = 'Welsh';
$string['dak'] = 'Dakota';
$string['dan'] = 'Danska';
$string['dar'] = 'Dargwa';
$string['day'] = 'Mark Dayak språk';
$string['del'] = 'Delaware';
$string['den'] = 'lav (Athapascan)';
$string['deu'] = 'Tysk';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinkaen';
$string['div'] = 'Divehi; Dhivehi; Maldiviska';
$string['doi'] = 'Dogri';
$string['dra'] = 'Dravidian språk';
$string['dsb'] = 'Lågsorbiska';
$string['dua'] = 'Duala';
$string['dum'] = 'Holländska, (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'EFik';
$string['egy'] = 'Egyptiskt (Ancient)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Grekiska, Modern (1453-)';
$string['elx'] = 'Elamitiska';
$string['eng'] = 'Engelska';
$string['enm'] = 'Engelska, (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estniska';
$string['eus'] = 'Baskiska';
$string['ewe'] = 'Tackan';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Färöiska';
$string['fas'] = 'Persisk';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijianska';
$string['fil'] = 'Filippinska; Pilipino';
$string['fin'] = 'Finska';
$string['fiu'] = 'Finsk-ugriska språk';
$string['fon'] = 'Fon';
$string['fra'] = 'Franska';
$string['frm'] = 'Franska, (ca.1400-1600)';
$string['fro'] = 'Franska, Gammal (842-ca.1400)';
$string['frr'] = 'Northern frisiska';
$string['frs'] = 'Östra frisiska';
$string['fry'] = 'Västfrisiska';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulianska';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Germanska språk';
$string['gez'] = 'Etiopiska';
$string['gil'] = 'Gilbert';
$string['gla'] = 'Gaelic; Skotska';
$string['gle'] = 'Irländsk';
$string['glg'] = 'Galiciska';
$string['glv'] = 'Manx';
$string['gmh'] = 'Tyska, (ca.1050-1500)';
$string['goh'] = 'Tyska, (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gotik';
$string['grb'] = 'Grebo';
$string['grc'] = 'Grekiska, Ancient (till 1453)';
$string['grn'] = 'Guaraní';
$string['gsw'] = 'Schweizertyska; Alemannic; Elsassisk';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitiska; Haitisk kreol';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaiian';
$string['heb'] = 'Hebreiska';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Western Pahari';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hettitiska';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Kroatiska';
$string['hsb'] = 'Högsorbiska';
$string['hun'] = 'Ungerska';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armeniska';
$string['iba'] = 'Iban';
$string['ibo'] = 'Ibo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'IJO språk';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingua; Occidental';
$string['ilo'] = 'Ilokano';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Indiska språk';
$string['ind'] = 'Indonesiska';
$string['ine'] = 'Indoeuropeiska språk';
$string['inh'] = 'Ingusjiska';
$string['ipk'] = 'Inupiak';
$string['ira'] = 'Iranska språk';
$string['iro'] = 'Iroquoian språk';
$string['isl'] = 'Isländska';
$string['ita'] = 'Italienska';
$string['jav'] = 'Javanesiska';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japanska';
$string['jpr'] = 'Judisk-persiska';
$string['jrb'] = 'Judisk arabiska';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut; Grönlänskt';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Karen språk';
$string['kas'] = 'Kashmiri';
$string['kat'] = 'Georgianska';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazakiska';
$string['kbd'] = 'Kabardinska';
$string['kha'] = 'Khasi';
$string['khi'] = 'Khoisanspråk';
$string['khm'] = 'Central Khmer';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinjarwanda';
$string['kir'] = 'Kirgisiska; Kirgizistan';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Koreanska';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-balkar';
$string['krl'] = 'Karelska';
$string['kro'] = 'Kruspråk';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumykiska';
$string['kur'] = 'Kurdiska';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Lettiska';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgiska';
$string['lin'] = 'Lingala';
$string['lit'] = 'Litauiska';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxemburg';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya och Tanzania)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Austronesiska språk';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Irländsk, (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'Okodade språk';
$string['mkd'] = 'Makedonska';
$string['mkh'] = 'Mon-khmerspråk';
$string['mlg'] = 'Madagassiskt';
$string['mlt'] = 'Maltesisk';
$string['mnc'] = 'Manchuer';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Manobo språk';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Mongoliska';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maori';
$string['msa'] = 'Malay';
$string['mul'] = 'Flera språk';
$string['mun'] = 'Mundaspråk';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandesiska';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Burmesiska';
$string['myn'] = 'Mayaspråk';
$string['myv'] = 'Erjya';
$string['nah'] = 'Nahuatl';
$string['nai'] = 'Nordamerikanska indianspråk';
$string['nap'] = 'Napolitanska';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; Navaho';
$string['nbl'] = 'Ndebele Södra';
$string['nde'] = 'Ndebele, Norra';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Tyska (Saxon)';
$string['nep'] = 'Nepalesiska';
$string['new'] = 'Nepal Bhāsa; Newariska';
$string['nia'] = 'Nias';
$string['nic'] = 'Niger-Kordofanian språk';
$string['niu'] = 'Niuean';
$string['nld'] = 'Dutch; Flamländska';
$string['nno'] = 'Nynorska';
$string['nob'] = 'Svenska';
$string['nog'] = 'Nogai';
$string['non'] = 'Norse, Gamla';
$string['nor'] = 'Norska';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Nubiska språk';
$string['nwc'] = 'Classical newariska';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Occitanska (stolpen 1500); Provençal';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetiska; Ossetiska';
$string['ota'] = 'Turkiska, ottomanska (1500-1928)';
$string['oto'] = 'Otomian språk';
$string['paa'] = 'Papuanska språk';
$string['pag'] = 'Panga';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Punjabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'Persiska, Gamla (ca.600-400 BC)';
$string['phi'] = 'Philippine språk';
$string['phn'] = 'Feniciska';
$string['pli'] = 'Pali';
$string['pol'] = 'Polska';
$string['pon'] = 'Pohnpeian';
$string['por'] = 'Portugisiska';
$string['pra'] = 'Prakrit språk';
$string['pro'] = 'Provensalska, Gammal (till 1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongesiska; Cooköarna Maori';
$string['roa'] = 'Rarotongesiska; Cooköarna Maori';
$string['roh'] = 'Romansh';
$string['rom'] = 'Romani';
$string['ron'] = 'Rumänska; Moldaviska; Moldavien';
$string['run'] = 'Rundi';
$string['rup'] = 'Arumänska';
$string['rus'] = 'Ryska';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'Syd amerikanska Indian (Övrigt)';
$string['sal'] = 'Salikiskt språk';
$string['sam'] = 'Samaritan arameiska';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Sicilian';
$string['sco'] = 'Scots';
$string['sel'] = 'Selkup';
$string['sem'] = 'Semitiska språk';
$string['sga'] = 'Irlänska, Gammal (till 900)';
$string['sgn'] = 'Teckenspråk';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala; Sinhalese';
$string['sio'] = 'Siouan språk';
$string['sit'] = 'Sinotibetanska språk';
$string['sla'] = 'Slaviska språk';
$string['slk'] = 'Slovakien';
$string['slv'] = 'Slovenska';
$string['sma'] = 'Sydsamiska';
$string['sme'] = 'Nordsamiska';
$string['smi'] = 'Samiska språk';
$string['smj'] = 'Lulesamiska';
$string['smn'] = 'Enaresamiska';
$string['smo'] = 'Samoanska';
$string['sms'] = 'Skoltsamiska';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdianen';
$string['som'] = 'Somaliska';
$string['son'] = 'Songhai språk';
$string['sot'] = 'Sotho, Södra';
$string['spa'] = 'Spanska; Kastilianska';
$string['sqi'] = 'Albanska';
$string['srd'] = 'Sardiska';
$string['srn'] = 'Sranan';
$string['srp'] = 'Serbiska';
$string['srr'] = 'Serer';
$string['ssa'] = 'Nilo-sahariska språk';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sundanese';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumeriska';
$string['swa'] = 'Swahili';
$string['swe'] = 'Svenska';
$string['syc'] = 'Klassisk syriska';
$string['syr'] = 'Syriska';
$string['tah'] = 'Tahitian';
$string['tai'] = 'Taispråk';
$string['tam'] = 'Tamil';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telugiska';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tadzjikiska';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Thailändska';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinja';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (Tongaöarna)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turkmenska';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupi språk';
$string['tur'] = 'Turkiska';
$string['tut'] = 'Altaiska språk';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvinian';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Udmurt';
$string['uig'] = 'Uiguriska';
$string['ukr'] = 'Ukrainska';
$string['umb'] = 'Umbundu';
$string['und'] = 'Obestämd';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbekiska';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'Vietnamesiska';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic';
$string['wak'] = 'Wakashan språk';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Sorbiska språk';
$string['wln'] = 'Walloon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Yiddish';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Yupik språk';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Bliss';
$string['zen'] = 'Zenega';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Kinesiska';
$string['znd'] = 'Zande språk';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Inget språkligt innehåll';
$string['zza'] = 'Zaza';
