<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Legacy-händelse loggad';
$string['loglegacy'] = 'Legacy loggdata';
$string['loglegacy_help'] = 'Detta plugin sparar loggdata till den gamla loggtabellen (mdl_log). Denna funktion har ersatts av nyare och mer effektiva loggningsplugins, så du bör bara köra denna plugin om du har gamla anpassade rapporter som direkt hanterar frågor den gamla loggtabellen. Skriva till äldre loggar ökar belastningen, så det rekommenderas att du inaktiverar denna plugin av prestandaskäl när den inte behövs.';
$string['pluginname'] = 'Legacy logg';
$string['pluginname_desc'] = 'En loggplugin som lagrar loggposter i legacy loggtabellen.';
$string['taskcleanup'] = 'Rensning av legacy loggtabell';
