<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Alla valda försök har betygsatts. Återvänder till listan över frågor.';
$string['alreadygraded'] = 'Redan betygssatt.';
$string['alsoshowautomaticallygraded'] = 'Visa även frågor som har betygsatts automatiskt.';
$string['attemptstograde'] = 'Försök att betygsätta.';
$string['automaticallygraded'] = 'Automatiskt betygsatt';
$string['backtothelistofquestions'] = 'Tillbaka till listan över frågor';
$string['bydate'] = 'På datum';
$string['bystudentfirstname'] = 'Per deltagares förnamn';
$string['bystudentidnumber'] = 'Per deltagares ID-nummer';
$string['bystudentlastname'] = 'Per deltagares efternamn';
$string['cannotgradethisattempt'] = 'Kan inte betygsätta detta försök.';
$string['cannotloadquestioninfo'] = 'Kunde inte ladda frågespecifik information';
$string['changeoptions'] = 'Ändra alternativ';
$string['essayonly'] = 'De följande frågorna måste Du bedöma/betygssätta manuellt.';
$string['grade'] = 'betyg';
$string['gradeall'] = 'betygsätt alla';
$string['gradeattemptsall'] = 'Alla ({$a})';
$string['gradeattemptsautograded'] = 'De som har bedömts automatiskt ({$a})';
$string['gradeattemptsmanuallygraded'] = 'De som tidigare bedömts manuellt ({$a})';
$string['gradeattemptsneedsgrading'] = 'De som behöver bedömning ({$a})';
$string['graded'] = '(betygsatt)';
$string['gradenextungraded'] = 'Bedöm nästa {$a} ej bedömda försök';
$string['gradeungraded'] = 'Bedöm alla {$a} ej bedömda försök';
$string['grading'] = 'Manuell betygsättning';
$string['gradingall'] = 'Alla {$a} försök på den här frågan.';
$string['gradingattempt'] = 'Försök nummer {$a->attempt} för {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Bedömnings försök {$a->from} till {$a->to} av {$a->of}';
$string['gradingattemptwithidnumber'] = 'Försök nummer {$a->attempt} för {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Manuell betygsrapport';
$string['gradingnextungraded'] = 'Nästa {$a} ej betygsatta försök';
$string['gradingnotallowed'] = 'Du har inte rättighet att manuellt sätta betyg på svaren på det här testet.';
$string['gradingquestionx'] = 'Bedömnings fråga {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Manuell betygsrapport';
$string['gradingungraded'] = '{$a} ej bedömda försök';
$string['gradinguser'] = 'Försök för {$a}';
$string['grading:viewidnumber'] = 'Visa deltagares ID-nummer vid betygsättning';
$string['grading:viewstudentnames'] = 'Visa deltagarnamn vid betygsättning';
$string['hideautomaticallygraded'] = 'Dölj frågor som har betygsatts automatiskt';
$string['inprogress'] = 'Pågående';
$string['invalidattemptid'] = 'Inget sånt försöks ID existerar';
$string['invalidquestionid'] = 'Betygsättningsbar fråga med ID {$a} hittades inte';
$string['noquestionsfound'] = 'Inga manuellt betygsatta frågor hittades';
$string['nothingfound'] = 'Ingenting att visa';
$string['options'] = 'Alternativ';
$string['orderattempts'] = 'Beställ försök';
$string['pluginname'] = 'Manuell betygsättning';
$string['qno'] = 'F #';
$string['questionname'] = 'Frågenamn';
$string['questionsperpage'] = 'Frågor per sida';
$string['questionsthatneedgrading'] = 'Frågor som behöver betygsättas';
$string['questiontitle'] = 'Fråga {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} försök {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Slumpvis';
$string['saveandnext'] = 'Spara och gå till nästa sida';
$string['showstudentnames'] = 'Visa deltagares namn';
$string['tograde'] = 'Att betygsätta';
$string['total'] = 'Totalt';
$string['unknownquestion'] = 'Okänd fråga';
$string['updategrade'] = 'uppdatera betyg';
