<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Värderingar i genomsnitt (medel)';
$string['aggregatecount'] = 'Räkning av värderingar';
$string['aggregatemax'] = 'Maximal värdering';
$string['aggregatemin'] = 'Minimal värdering';
$string['aggregatenone'] = 'Inga värderingar';
$string['aggregatesum'] = 'Sammanlagda värderingar';
$string['aggregatetype'] = 'Typ av aggregering';
$string['aggregatetype_help'] = 'Aggregeringstypen bestämmer hur poängsättningar samlas ihop till modulens betyg i betygsrapporten.
* Betyg i genomsnitt - Medelresultatet av alla satta poäng
* Räkning av betyg - Antalet poängsatta inlägg blir det slutliga betyget (observera att detta inte kan överstiga aktivitetens inställda maximala betyg)<BR>
* Maximalt betyg - Det högst poängsatta inlägget sätter slutbetyget<BR>
* Minimalt betyg - Det lägst poängsatta inlägget sätter slutbetyget<BR>
* Sammanlagda betyg - Summan av poängen för de bedömda inläggen (observera att detta inte kan överstiga aktivitetens inställda maximala betyg). <BR>
Om "Inga betyg" är vald kommer inte aktiviteten att visas i Betygsrapporten.';
$string['allratingsforitem'] = 'Alla inskickade värderingar';
$string['capabilitychecknotavailable'] = 'Rolltillstånd kan inte visas innan aktiviteten sparats';
$string['couldnotdeleteratings'] = 'Tyvärr, det kan inte tas bort eftersom personer redan har betygsatt/gett omdömen om det.';
$string['noratings'] = 'Det finns inga inskickade värderingar';
$string['noviewanyrate'] = 'Du kan bara titta på resultaten för objekt som du har gjort';
$string['noviewrate'] = 'Du har inte förmågan att se värderingar av poster';
$string['rate'] = 'Värdera';
$string['ratepermissiondenied'] = 'Du har inte rättighet att värdera det här';
$string['rating'] = 'Värdering';
$string['ratinginvalid'] = 'Värdering är ogiltig';
$string['ratings'] = 'Värderingar';
$string['ratingtime'] = 'Begränsa värderingar till inlägg gjorda inom följande period:';
$string['rolewarning'] = 'Roller som har rättighet att sätta betyg/avge omdömen';
$string['rolewarning_help'] = 'För att göra värderingar behöver användare ha rättigheten moodle/rating:rate. Användare med angivna roller ska kunna värdera poster. Vilka roller som anges kan ändras under Rättigheter i menyn Inställningar.';
$string['scaleselectionrequired'] = 'När du väljer en aggregeringstyp för värderingar så måste du också välja att använda en skala eller ange maxpoäng.';
