<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Beskrivning av inlämningsuppgift';
$string['assignmentintro'] = 'Introduktion av inlämningsuppgift';
$string['assignmentname'] = 'Namn på inlämningsuppgift';
$string['assignmenttype'] = 'Typ av Inlämningsuppgift';
$string['gradescalevalues'] = 'Betygsskalevärden';
$string['lastmarked'] = 'Senast markerad';
$string['lastmodified'] = 'Senast ändrad';
$string['maxgrade'] = 'Högsta betyg';
$string['mingrade'] = 'Lägsta betyg';
$string['nograde'] = 'Inget betyg';
$string['sourcetitle'] = 'Inlämnade uppgifter (2.2)';
$string['submissioncomment'] = 'Kommentar till inlämnad uppgift';
$string['submissiongrade'] = 'Betyg på inlämnad uppgift';
$string['type_assignment'] = 'Inlämningsuppgift';
$string['type_base'] = 'Betyg';
$string['type_comment'] = 'Inlämningsuppgift';
$string['type_grade_grades'] = 'Betyg';
$string['type_scale'] = 'Betyg';
