<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO försök nummer';
$string['attemptstart'] = 'Starttid för försök';
$string['completed'] = 'Genomfört';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['failed'] = 'Misslyckades';
$string['incomplete'] = 'Icke komplett';
$string['maxscore'] = 'SCO maxpoäng';
$string['minscore'] = 'SCO minimumpoäng';
$string['notattempted'] = 'Inte försökt';
$string['passed'] = 'Godkänd';
$string['rawmax'] = 'Maximumpoäng';
$string['rawmin'] = 'Minimumpoäng';
$string['rawscore'] = 'Poäng';
$string['score'] = 'SCO poäng';
$string['scormtitle'] = 'SCORM titel';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO Status';
$string['statusmodified'] = 'SCO Status modifierad';
$string['thedate'] = 'Datum för försök';
$string['theuser'] = 'Användaren';
$string['time'] = 'SCO Starttid';
$string['title'] = 'SCO titel';
$string['totaltime'] = 'SCO Totaltid';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
