<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Rapport över aktivitetsgenomförande';
$string['page-report-progress-user'] = 'Rapport över användares aktivitetsgenomförande';
$string['page-report-progress-x'] = 'Valfri rapport över aktivitetsgenomförande';
$string['pluginname'] = 'Genomförande av aktivitet';
$string['progress:view'] = 'Visa rapporter över genomförande av aktiviteter';
$string['showonlyactiveenrols'] = 'Visa endast aktiva registreringar';
$string['showonlyactiveenrols_help'] = 'Normalt så visar inte rapporten för genomförda kursaktiviteter information om deltagare som inte har aktiva registreringar, men som kan ha genomfört aktiviteter tidigare när de var registrerade på kursen. Genom att inaktivera detta så kommer all genomförandedata visas i dessa rapporter, inklusive för de deltagare som har inaktiverade, utgångna eller borttagna registreringar.';
