<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Afresco API URL bör vara: http://yoursite.com/alfresco/api eller http://yoursite.com/alfresco/soapapi för Alfresco 4.2.d eller senare.';
$string['alfresco:view'] = 'Visa Alfresco-katalog';
$string['configplugin'] = 'Alfresco-konfiguration';
$string['notitle'] = 'ingentitel';
$string['password'] = 'Lösenord';
$string['pluginname'] = 'Alfresco katalog';
$string['pluginname_help'] = 'En plugin för Alfresco CMS';
$string['security_key_notice_message_content'] = 'En nyligen säkerhetsproblem upptäcktes vid användning av externa länkar till lagringsplatsen Alfresco. Användare kunde få tillgång till konton för andra användare på Alfresco servern med hjälp av information som finns i dessa länkar (token). Denna funktion har nu inaktiverats, men det är möjligt att de tokens som ingår i dessa länkar fortfarande tillåta åtkomst till en annan användares konto. För din egen säkerhet, är det viktigt att du startar om Alfresco servern för att tokens ska förfalla.';
$string['security_key_notice_message_small'] = 'På grund av ett säkerhetsproblem som nyligen hittades i din Alfresco-katalog, så råder vi dig att omstarta din Alfresco-server.';
$string['security_key_notice_message_subject'] = 'Säkerhetsinformation från Alfresco';
$string['soapmustbeenabled'] = 'SOAP-tillägg måste vara aktiverat för Alfresco-plugin';
$string['space'] = 'Utrymme';
$string['username'] = 'Användarnamn';
