<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-ID';
$string['configplugin'] = 'Konfigurera Google Drive-plugin';
$string['googledocs:view'] = 'Visa Google Drive-lagringsplats';
$string['oauth2upgrade_message_content'] = 'Som en del av uppgraderingen till Totara 2,4, har lagringsplatsen Google Drive inaktiverats. Om du vill aktivera den, behöver din Totara webbplats ska registreras med Google, som beskrivs i dokumentationen {$a->docsurl}, för att få ett client-ID och hemlighet. Client-ID och hemlighet kan sedan användas för att konfigurera alla Google Drive och Picasa plugins.';
$string['oauth2upgrade_message_small'] = 'Denna plugin har inaktiverats, eftersom den kräver konfiguration som beskrivs i dokumentationen för uppsättning a Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Viktig information om plugin för Google Drive';
$string['oauthinfo'] = '<p> För att använda denna plugin, måste du registrera din webbplats hos Google, som beskrivs i dokumentationen <a href="{$a->docsurl}">Google OAuth 2.0 installation</a> . </p><p> Som en del av registreringsprocessen måste du ange följande webbadress som \'Authorized Redirect URLs\';: </p><p> {$a->callbackurl} </p><p> När du registrerat dig, kommer du att få ett klient-ID och hemlighet som kan användas för att konfigurera alla Google Drive och Picasa plugins. </p><p> Observera också att du kommer att behöva aktivera tjänsten \'Drive API\'. </p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Hemlighet';
$string['servicenotenabled'] = 'Access inte konfigurerad. Kontrollera att servicen \'Drive API\' är aktiverad.';
