<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit är ett flytande breddtema, baserat på standardtotara.';
$string['customcss'] = 'Anpassad CSS';
$string['customcssdesc'] = 'Den CSS-kod som du skriver in här kommer läggas till på varje sida, vilket gör anpassning av detta tema enkelt.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Välj eller ladda upp bildfilen som ska användas som webbplatsens favicon. Ikonen måste vara i *.ico-format.';
$string['logo'] = 'Logotyp';
$string['logodesc'] = 'Välj eller ladda upp bildfilen som ska användas som webbplatsens logotyp';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Höger';
$string['region-side-pre'] = 'Vänster';
