<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Infoga kolumn efter';
$string['addrowafter'] = 'Infoga rad efter';
$string['all'] = 'Runt varje cell';
$string['allowbackgroundcolour'] = 'Tillåt bakgrundsfärg';
$string['allowborder'] = 'Tillåt grafisk utformning av linjer';
$string['allowborder_desc'] = 'Om aktiverat, så kan linjer i tabeller anpassas.';
$string['allowwidth'] = 'Tillåt bredd';
$string['appearance'] = 'Utseende';
$string['backgroundcolour'] = 'Bakgrundsfärg';
$string['bordercolour'] = 'Kantlinjefärg';
$string['borders'] = 'Kantlinjer';
$string['bordersize'] = 'Kantlinjernas';
$string['borderstyles'] = 'Kantlinjeformat';
$string['both'] = 'Bägge';
$string['caption'] = 'Överskrift';
$string['captionposition'] = 'Position för text';
$string['columns'] = 'Kolumner';
$string['createtable'] = 'Skapa tabell';
$string['dashed'] = 'Streckad linje';
$string['deletecolumn'] = 'Radera kolumn';
$string['deleterow'] = 'Radera rad';
$string['dotted'] = 'Streckad';
$string['edittable'] = 'Redigera tabell';
$string['headers'] = 'Definiera rubriker på';
$string['movecolumnleft'] = 'Flytta kolumn åt vänster';
$string['movecolumnright'] = 'Flytta kolumn åt höger';
$string['moverowdown'] = 'Flytta rad nedåt';
$string['moverowup'] = 'Flytta rad uppåt';
$string['noborder'] = 'Ingen kantlinje';
$string['none'] = 'Ingen';
$string['numberofcolumns'] = 'Antal kolumner';
$string['numberofrows'] = 'Antal rader';
$string['outer'] = 'Runt tabellen';
$string['pluginname'] = 'Tabell';
$string['rows'] = 'Rader';
$string['settings'] = 'Tabellformat';
$string['solid'] = 'Hel';
$string['themedefault'] = 'Temats standard';
$string['transparent'] = 'Transparent';
$string['updatetable'] = 'Uppdatera tabell';
$string['width'] = 'Tabellbredd (i %)';
