<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'Den här metoden gör det omöjligt för användare att skapa sina egna konton. Alla konton måste skapas manuellt av administratören.';
$string['expiration'] = 'Aktivera tidsfrist för lösenord';
$string['expiration_desc'] = 'Sätt tidsfrist så att lösenord upphör att gälla efter en viss tid';
$string['expiration_warning'] = 'Notifieringsinställning';
$string['expiration_warning_desc'] = 'Antal dagar före ett lösenord upphör att gälla som en notifiering skickas.';
$string['passwdexpire_settings'] = 'Inställningar för lösenordstidsfrist';
$string['passwdexpiretime'] = 'Giltighetstid för lösenord';
$string['passwdexpiretime_desc'] = 'Tidslängd under vilken ett lösenord är giltigt.';
$string['pluginname'] = 'Manuella konton';
