<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Betygsposter cache:ade för att utvärdera villkorad tillgänglighet';
$string['cachedef_scores'] = 'Användarbetyg cache:ade för att utvärdera villkorad tillgänglighet';
$string['description'] = 'Kräv att deltagare uppnår ett visst betyg.';
$string['error_backwardrange'] = 'När du anger ett betygsintervall så måste minimum vara lägre än maximum.';
$string['error_invalidnumber'] = 'Betygsintervall måste anges med giltiga procentsatser.';
$string['error_selectgradeid'] = 'Du måste välja en betygspost för betygsvillkoret.';
$string['label_max'] = 'Maxbetyg i procent (exkluderande)';
$string['label_min'] = 'Minimibetyg i procent (inkluderande)';
$string['missing'] = '(saknar aktivitet)';
$string['option_max'] = 'måste vara <';
$string['option_min'] = 'måste vara ≥';
$string['pluginname'] = 'Begränsning via betyg';
$string['requires_any'] = 'Du har ett betyg i <strong>{$a}</strong>';
$string['requires_max'] = 'Du får anvisad poäng i <strong>{$a}</strong>';
$string['requires_min'] = 'Du uppnår poängen som krävs i <strong>{$a}</strong>';
$string['requires_notany'] = 'Du har inte ett betyg i <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Du får inte vissa poäng i <strong>{$a}</strong>';
$string['requires_range'] = 'Du får en viss poäng i <strong>{$a}</strong>';
$string['title'] = 'Betyg';
