<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Alla kommande tillfällen';
$string['allsessions'] = 'Alla tillfällen';
$string['apply'] = 'Använd';
$string['attended'] = 'deltagit';
$string['bookinghistory'] = 'Bokningshistorik';
$string['bookinghistoryfor'] = 'Bokningshistorik för {$a}';
$string['bookings'] = 'Bokningar';
$string['calendar:tablesummary'] = 'Månatlig kalendervy som visar händelser som inträffar per dag';
$string['cancelled'] = 'inställd';
$string['coursefullname'] = 'Fullständigt namn för kurs';
$string['date'] = 'Datum';
$string['datenotset'] = 'Datum inte satt';
$string['daterange'] = 'Datumintervall:';
$string['daterangeincorrect'] = 'Från-datum måste vara tidigare än till-datum';
$string['didntattend'] = 'deltog inte';
$string['enrolled'] = 'registrerad';
$string['error:invalidcourseid'] = 'Ogiltigt kurs-ID';
$string['error:invalidfacetofaceid'] = 'Ogiltigt Face-to-face aktivitets-ID';
$string['error:invalidsessionid'] = 'Ogiltigt sessions-ID';
$string['error:invaliduserid'] = 'Ogiltigt användar-ID';
$string['exportsessiondates'] = 'Exportera datum för tillfällen';
$string['facetoface:addinstance'] = 'Lägg till nytt facetoface-block';
$string['facetoface:myaddinstance'] = 'Lägg till nytt facetoface-block på sidan Mina aktiviteter';
$string['facetoface:viewbookings'] = 'Visa användares facetoface bokningar';
$string['filters'] = 'Filter';
$string['finishdate'] = 'Slutdatum';
$string['finishtime'] = 'Sluttid';
$string['fixdates'] = 'Fixa datum för tillfällen';
$string['formaltitle'] = 'Face-to-face';
$string['futurebookings'] = 'Kommande bokningar';
$string['futurebookingsfor'] = 'Kommande bokningar för {$a}';
$string['listsessiondates'] = 'Lista Face-to-face tillfällesdatum';
$string['mybookings'] = 'Mina bokningar';
$string['nbbookings'] = 'Bokningar';
$string['nobookinghistory'] = 'Ingen bokningshistorik';
$string['nobookinghistoryfor'] = 'Ingen bokningshistoria för {$a}';
$string['nosessions'] = '<p><i>Inga tillfällen som matchar nuvarande kriteria.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Inga väntelistade kurser som matchar nuvarande kriteria.</i></p>';
$string['pastbookings'] = 'Tidigare bokningar';
$string['pastbookingsfor'] = 'Tidigare bokningar för {$a}';
$string['pluginname'] = 'Face-to-face Block';
$string['searchedusers'] = '{$a} användare hittade som matchade sökningen';
$string['searchusers'] = 'Sök användare';
$string['sessiondatesview'] = 'Du är involverad i följande tillfällen';
$string['sessiondatesviewattendees'] = 'Du kan visa deltagare på följande tillfällen:';
$string['sessiondatesviewattendeeszero'] = 'Du kan inte visa deltagarna på något tillfälle inom detta datumintervall.';
$string['sessiondetails'] = 'Uppgifter om tillfälle';
$string['sessionlist'] = 'Lista över tillfällen';
$string['sessions'] = 'Tillfällen';
$string['showingallwaitlistedsessions'] = '<p><i>Visning av alla väntelistade kurser som matchar nuvarande kriteria.</i></p>';
$string['signedupin'] = 'Du är anmäld till följande tillfällen:';
$string['signedupinzero'] = 'Inga anmälningar kan hittas i angivet datumintervall.';
$string['startdate'] = 'Startdatum';
$string['starttime'] = 'Starttid';
$string['status:approved'] = 'Godkänd';
$string['status:booked'] = 'Bokad';
$string['status:declined'] = 'Avböjt';
$string['status:fully_attended'] = 'Deltog helt';
$string['status:no_show'] = 'Kom inte';
$string['status:partially_attended'] = 'Deltog delvis';
$string['status:requested'] = 'Begärt';
$string['status:user_cancelled'] = 'Användare avbröt';
$string['status:waitlisted'] = 'Väntelistad';
$string['tab:bycourse'] = 'Lista per kurs';
$string['tab:bydate'] = 'Lista per datum';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Tid';
$string['tooltipheading'] = 'Tillfällen för den här dagen:';
$string['toomanywaitlistedsessions'] = '<p><i>Visar {$a} av de vänte-listade kurserna som matchar nuvarande kriteria.</i></p><p><i>Alla matchande kurser listas i "Per kurs"-fliken nedan.</i></p>';
$string['trainer'] = 'Instruktör';
$string['trainers'] = 'Instruktörer';
$string['trainingcalendar'] = 'Utbildningskalender';
$string['upcomingsessions'] = 'Kommande tillfällen';
$string['viewexportsessions'] = 'Visa/exportera tillfällen';
$string['xevents'] = '<i>och {$a} annan...</i>';
$string['xrecords'] = '{$a} poster';
