<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Lägg till en URL för inmatning av nyheter:';
$string['addheadlineblock'] = 'Lägg till ett block med RSS rubriker';
$string['addnew'] = 'Lägg till  Ny';
$string['addnewfeed'] = 'Lägg till ett nytt flöde';
$string['cannotmakemodification'] = 'Du har inte rätt att modifiera RSS-flödet just nu';
$string['choosefeedlabel'] = 'Välj vilka inmatningar som Du vill göra tillgängliga i det här blocket:';
$string['clientchannellink'] = 'Källa...';
$string['clientnumentries'] = 'Standardantal poster att visa per flöde';
$string['clientshowchannellinklabel'] = 'Vill du visa en länk till den ursprungliga webbplatsen (kanallänk)? (Notera - om det inte finns någon sådan länk i nyhetsflödet så kommer ingen länk att visas):';
$string['clientshowimagelabel'] = 'Visa kanalens bild om den är tillgänglig:';
$string['configblock'] = 'Konfigurera det här blocket';
$string['couldnotfindfeed'] = 'Det gick inte att hitta någon inmatning med id';
$string['couldnotfindloadrssfeed'] = 'Kunde inte hitta eller ladda RSS-flödet.';
$string['customtitlelabel'] = 'Anpassad titel (lämna detta tomt för att använda den titel som kommer från flödet):';
$string['deletefeedconfirm'] = 'Är du säker på att du vill ta bort det här flödet?';
$string['disabledrssfeeds'] = 'RSS-flöden är avaktiverat';
$string['displaydescriptionlabel'] = 'Visa beskrivningen av varje länk?';
$string['editafeed'] = 'Redigera ett flöde';
$string['editfeeds'] = 'Redigera, prenumera eller avaktivera prenumeration från RSS/Atom nyhetsinmatning.';
$string['editnewsfeeds'] = 'Redigera nyhetsinmatningar';
$string['editrssblock'] = 'Redigera ett block med RSS rubriker';
$string['enableautodiscovery'] = 'Aktivera automatisk upptäckt av flöden?';
$string['enableautodiscovery_help'] = 'Om detta är aktiverat så kommer flöden (feeds) från webbsidor att hittas automatiskt.';
$string['feed'] = 'Inmatning';
$string['feedadded'] = 'En nyhetsinmatning har lagts till';
$string['feeddeleted'] = 'Nyhetsflöde raderat';
$string['feeds'] = 'Nyhetsflöden';
$string['feedsaddedit'] = 'Lägg till/redigera flöden';
$string['feedsconfigurenewinstance'] = 'Klicka här för att konfigurera detta block så att det visar RSS-inmatningar.';
$string['feedsconfigurenewinstance2'] = 'Klicka på ikonen för att redigera här ovan för att konfigurera det här blocket så att det kan visa RSS-flöden';
$string['feedupdated'] = 'Nyhetsinmatning har uppdaterats';
$string['feedurl'] = 'URL till flöde';
$string['findmorefeeds'] = 'Hitta fler rss-inmatningar';
$string['managefeeds'] = 'Hantera alla mina flöden';
$string['nofeeds'] = 'Det finns inga RSS-flöden som har definierats för den hör webbplatsen.';
$string['numentries'] = 'Poster per flöde';
$string['pickfeed'] = 'Välj en nyhetsinmatning';
$string['pluginname'] = 'RSS-klient';
$string['remotenewsfeed'] = 'Fjärrnyhetsflöde';
$string['rss_client:addinstance'] = 'Lägg till ett nytt RSS-block';
$string['rss_client:createprivatefeeds'] = 'Skapa privata RSS-matningar';
$string['rss_client:createsharedfeeds'] = 'Skapa gemensamma RSS-matningar';
$string['rss_client:manageanyfeeds'] = 'Administrera alla typer av RSS-flöden';
$string['rss_client:manageownfeeds'] = 'Administrera egna RSS-flöden';
$string['rss_client:myaddinstance'] = 'Lägg till ett nytt RSS-block till Mina aktiviteter';
$string['seeallfeeds'] = 'Visa alla inmatningar';
$string['sharedfeed'] = 'Gemensamt flöde';
$string['shownumentrieslabel'] = 'Maximalt antal poster att visa per block.';
$string['submitters'] = 'Vem ska ha behörighet att definiera nya RSS-flöden? Definierade flöden finns tillgängliga för vilken sida som helst på din webbplats.';
$string['submitters2'] = 'Inskickare';
$string['timeout'] = 'Tid i minuter innan ett RSS-flöde tas bort från cachen. OBS! Den här tiden definierar minitiden innan den går ut; flödet kommer att återställas i cachen vid nästa körning av cron efter att tiden har gått ut. 30 minuter eller mer rekommenderas.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Tid räknat i minuter som en RSS-inmatning finns kvar i cache.';
$string['updatefeed'] = 'Uppdatera en URL för nyhetsinmatning:';
$string['viewfeed'] = 'Visa flöde';
