<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lägg till';
$string['alltags'] = 'Alla taggar:';
$string['arrowtitle'] = 'Klicka här för att mata in den föreslagna texten (grå bokstäver)';
$string['configtitle'] = 'Titel på block';
$string['coursetags'] = 'Kurstaggar:';
$string['defaultdisplay'] = 'Taggtyp att visa';
$string['disabledtags'] = 'Taggar är avaktiverat';
$string['edit'] = 'redigera...';
$string['editdeletemytag'] = 'Ta bort tagg från den här kursen:';
$string['editmytags'] = 'Mina taggar - snabbvägar till alla dina taggade kurser.';
$string['editmytagsfor'] = 'Redigera mina taggar för {$a}';
$string['editnopersonaltags'] = 'Det har inte skapats några personliga taggar ännu.';
$string['edittags'] = 'Redigera mina taggar...';
$string['edittagthisunit'] = 'Lägg till tagg till den här kursen:';
$string['editthiscoursetags'] = 'Mina taggar för den här kursen är {$a}';
$string['edittitle'] = 'Mina taggar';
$string['entries'] = 'inlägg';
$string['entry'] = 'inlägg';
$string['jserror1'] = 'Taggar måste bestå av mer än ett och färre än 50 tecken. Du behöver anpassa din tagg.';
$string['jserror2'] = 'Taggar kan inte innehålla dessa specialtecken:backslash (omvänt snedtecken), mindre än (<) eller större än (>). Du behöver anpassa din tagg.';
$string['login'] = 'logga in';
$string['more'] = 'mer';
$string['moreorder'] = 'Ordning:';
$string['moreorderalpha'] = 'Alfabetisk';
$string['moreorderdate'] = 'Datum för skapande';
$string['moreorderpop'] = 'Popularitet';
$string['moreshow'] = 'Visa:';
$string['moreshowalltags'] = 'Alla taggar';
$string['moreshowcommtags'] = 'Icke-officiella taggar';
$string['moreshowcoursetags'] = 'Taggar för \'{$a}\'';
$string['moreshowmytags'] = 'Mina taggar';
$string['moreshowofficialtags'] = 'Officiella taggar';
$string['moretags'] = 'Visa och filtrera fler taggar';
$string['moretitle'] = 'Fler taggar';
$string['morewelcome'] = 'Välkommen till taggmolnet \'Fler taggar\'.
Taggar används för att skapa länkar till saker. Taggar gör det möjligt för dig att kategorisera och länka sådant som dina favoritkurser, dina bloggar eller din profil med dina egna ord. Olika grupper av taggar kan visas med länkarna på raden \'Visa\' och kan sorteras med länkarna på raden \'Ordning\'.';
$string['mycoursetags'] = 'Mina kurstaggar:';
$string['mytags'] = 'Mina taggar:';
$string['notagsyet'] = 'Inga taggar ännu';
$string['please'] = 'Vänligen';
$string['pluginname'] = 'Taggar';
$string['select'] = 'Välj...';
$string['showcoursetags'] = 'Visa kurstaggar';
$string['showcoursetagsdef'] = 'Visa funktionen kurstaggar i block för taggar, möjliggör för deltagare att tagga kurser';
$string['suggestedtagthisunit'] = 'Föreslagna taggar för denna kurs:';
$string['tags'] = 'taggar';
$string['tags:addinstance'] = 'Lägg till ett nytt block med taggar';
$string['tags:myaddinstance'] = 'Lägg till ett nytt block med taggar till Mina aktiviteter.';
$string['tagthisunit'] = 'Tagga denna kurs:';
$string['tagunits'] = 'för att tagga dina favoritkurser';
