<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klicka för mer information';
$string['dismiss'] = 'Radera meddelande';
$string['f2fsessiondeleted'] = 'Tillfälle har raderats';
$string['f2fsessionfull'] = 'Tillfälle fullbokat';
$string['from'] = 'Från';
$string['notasks'] = 'Du har inga uppgifter för närvarande';
$string['of'] = 'av';
$string['onaccept'] = 'Acceptera';
$string['onreject'] = 'Avslå';
$string['pluginname'] = 'Uppgifter';
$string['showempty'] = 'Visa detta block när det inte finns några uppgifter att visa';
$string['showemptyconfig'] = 'Visa tomt block';
$string['showempty_help'] = 'Om du aktiverar denna inställningen så visas ett block med texten "Du har inga uppgifter" när det inte finns några uppgifter att visa.

För att aktivera detta så måste denna globala inställningen vara aktiverad i inställningarna för uppgifts-block.';
$string['showingxofx'] = 'Visar {$a->count} av {$a->total}';
$string['statement'] = 'Meddelande';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status inte OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status obestämd';
$string['tasks'] = 'Uppgifter';
$string['totara_tasks:addinstance'] = 'Lägg till nytt Uppgifter-block';
$string['totara_tasks:myaddinstance'] = 'Lägg till nytt block med Uppgifter på sidan Mina aktiviteter';
$string['type'] = 'Typ';
$string['viewall'] = 'Visa alla';
$string['viewallnot'] = 'Visa alla uppgifter';
