<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'F&ouml;renade Arabemiraten dirham';
$string['AFN'] = 'Afghanistan Afghani';
$string['ALL'] = 'Albanska lek';
$string['AMD'] = 'Armenian Dram';
$string['ANG'] = 'Netherlands Antillean Guilder';
$string['AOA'] = 'Angolan Kwanza';
$string['ARS'] = 'Argentine Peso';
$string['AUD'] = 'Australiensiska dollar';
$string['AWG'] = 'Aruban Florin';
$string['AZN'] = 'Azerbaijanian Manat';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladeshi Taka';
$string['BGN'] = 'Bulgarian Lev';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundi Franc';
$string['BMD'] = 'Bermudian Dollar';
$string['BND'] = 'Brunei Dollar';
$string['BOB'] = 'Bolivian Boliviano';
$string['BRL'] = 'Brasiliansk Real';
$string['BSD'] = 'Bahamian Dollar';
$string['BTN'] = 'Bhutan Ngultrum';
$string['BWP'] = 'Botswanian Pula';
$string['BYR'] = 'Vitrysk Rubel';
$string['BZD'] = 'Belize Dollar';
$string['CAD'] = 'Kanadensiska dollar';
$string['CDF'] = 'Kongolesisk franc';
$string['CHF'] = 'Schweizerfranc';
$string['CLF'] = 'Chilenska Unidades de Fomento';
$string['CLP'] = 'Chilenska pesos';
$string['CNY'] = 'Yuan (kinesiska) renminbi';
$string['COP'] = 'Colombianska pesos';
$string['CRC'] = 'Costa Rican Colon';
$string['CUC'] = 'Kubansk konvertibla peso';
$string['CUP'] = 'Kubanska pesos';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CZK'] = 'Tjeckiska Kronor';
$string['DJF'] = 'Djibouti Franc';
$string['DKK'] = 'Danska kronor';
$string['DOP'] = 'Dominikanska pesos';
$string['DZD'] = 'Algeriska dinarer';
$string['EGP'] = 'Egyptiska pund';
$string['ERN'] = 'Eritreansk Nakfa';
$string['ETB'] = 'Ethiopiska Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fiji Dollar';
$string['FKP'] = 'Falklands&ouml;arna pund';
$string['GBP'] = 'Brittiska pund';
$string['GEL'] = 'Georgiska Lari';
$string['GHS'] = 'Ghananska Cedi';
$string['GIP'] = 'Gibraltar Pound';
$string['GMD'] = 'Gambiska Dalasi';
$string['GNF'] = 'Guinea Franc';
$string['GTQ'] = 'Guatemala Quetzal';
$string['GYD'] = 'Guyanan Dollar';
$string['HKD'] = 'Hong Kong Dollar';
$string['HNL'] = 'Honduranska Lempira';
$string['HRK'] = 'Kroatiska Kuna';
$string['HTG'] = 'Haitiska Gourde';
$string['HUF'] = 'Ungerska forinter';
$string['IDR'] = 'Indonesiska Rupiah';
$string['ILS'] = 'Israeliska shekel';
$string['INR'] = 'Indiska rupees';
$string['IQD'] = 'Irakiska dinarer';
$string['IRR'] = 'Iranska rial';
$string['ISK'] = 'Isl&auml;ndska kronor';
$string['JMD'] = 'Jamaikanska dollar';
$string['JOD'] = 'Jordanska dinarer';
$string['JPY'] = 'Japanska yen';
$string['KES'] = 'Kenyan Schilling';
$string['KGS'] = 'Kirgizistansk som';
$string['KHR'] = 'Kambodja Riel';
$string['KMF'] = 'Comoros Franc';
$string['KPW'] = 'Nordkoreanska won';
$string['KRW'] = 'Sydkoreanska won';
$string['KWD'] = 'Kuwaitiska dinarer';
$string['KYD'] = 'Cayman Islands Dollar';
$string['KZT'] = 'Tenge';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Libanesiska pund';
$string['LKR'] = 'Sri Lanka Rupee';
$string['LRD'] = 'Liberia Dollar';
$string['LSL'] = 'Lesotho Loti';
$string['LTL'] = 'Litauiska Litas';
$string['LVL'] = 'Lettiska Lats';
$string['LYD'] = 'Libyska Dinar';
$string['MAD'] = 'Marocco Dirham';
$string['MDL'] = 'Moldaviska Leu';
$string['MGA'] = 'Ariary';
$string['MKD'] = 'Makedonian Denar';
$string['MMK'] = 'Myanmar (burmesiska) Kyat';
$string['MNT'] = 'Mongoliska Tugrik';
$string['MOP'] = 'Macau Pataca';
$string['MRO'] = 'Mauritanien Ouguiya';
$string['MUR'] = 'Mauritius Rupee';
$string['MVR'] = 'Maldiv Rufiyaa';
$string['MWK'] = 'Malawi Kwacha';
$string['MXN'] = 'Mexicanska Peso';
$string['MYR'] = 'Malaysian Ringgit';
$string['MZN'] = 'Moçambikisk metical';
$string['NAD'] = 'Namibiska Dollar';
$string['NGN'] = 'Nigeria Naira';
$string['NIO'] = 'Nicaragua Cordoba';
$string['NOK'] = 'Norska kronor';
$string['NPR'] = 'Nepal Rupee';
$string['NZD'] = 'Nya Zealand Dollar';
$string['OMR'] = 'Oman Rial';
$string['PAB'] = 'Panamanska Balboa';
$string['PEN'] = 'Nuevo Sol';
$string['PGK'] = 'Papua New Guinea Kina';
$string['PHP'] = 'Filipinska Peso';
$string['PKR'] = 'Pakistan Rupee';
$string['PLN'] = 'Polska New Zloty';
$string['PYG'] = 'Paraguay Guarani';
$string['QAR'] = 'Qatar Rial';
$string['RON'] = 'Rumänska Leu';
$string['RSD'] = 'Serbisk dinar';
$string['RUB'] = 'Ryska Rubel';
$string['RWF'] = 'Rwanda Franc';
$string['SAR'] = 'Saudi Arabiska Riyal';
$string['SBD'] = 'Solomon Islands Dollar';
$string['SCR'] = 'Seychellerna Rupee';
$string['SDG'] = 'Sudans Pound';
$string['SEK'] = 'Svenska kronor';
$string['SGD'] = 'Singapore Dollar';
$string['SHP'] = 'St. Helena Pound';
$string['SLL'] = 'Sierra Leone Leone';
$string['SOS'] = 'Somaliska Schilling';
$string['SRD'] = 'Surinam Dollar';
$string['SSP'] = 'Södra Sudans Pound';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'El Salvador Colon';
$string['SYP'] = 'Syriska Potmd';
$string['SZL'] = 'Swaziland Lilangeni';
$string['THB'] = 'Thai bat';
$string['TJS'] = 'Somoni';
$string['TMT'] = 'Turkmenistani Manat';
$string['TND'] = 'Tunisiska dinarer';
$string['TOP'] = 'Tonga Pa\'anga';
$string['TRY'] = 'Nya turkiska lira';
$string['TTD'] = 'Trinidad and Tobago Dollar';
$string['TWD'] = 'Taiwanesiska dollar';
$string['TZS'] = 'Tanzania Schilling';
$string['UAH'] = 'Ukrainska hryvnia';
$string['UGX'] = 'Ugandisk shilling';
$string['USD'] = 'USA dollar';
$string['UYU'] = 'Uruguay New Peso';
$string['UZS'] = 'Uzbekistansk Sum';
$string['VEF'] = 'Venezuelansk Bolivar Fuerte';
$string['VND'] = 'Vietnam Dong';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoan Tala';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'Östkaribisk dollar';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'GFP Franc';
$string['YER'] = 'Yemeni Riyal';
$string['ZAR'] = 'Sydafrikanska rand';
$string['ZMK'] = 'Zambian Kwacha';
$string['ZMW'] = 'Zambias kwacha';
$string['ZWL'] = 'Zimbabwe Dollar';
