<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Alla betygsposter';
$string['allgraders'] = 'Alla betygsättare';
$string['datefrom'] = 'Från-datum';
$string['datetime'] = 'Datum och tid';
$string['dateto'] = 'Till-datum';
$string['deleteditemid'] = 'Radera post med ID {$a}';
$string['errajaxsearch'] = 'Fel vid sökning av användare';
$string['eventgradereportviewed'] = 'Betygshistorikrapport visad';
$string['excluded'] = 'Exkludera från beräkningar';
$string['exportfilename'] = 'betyg_historik';
$string['feedbacktext'] = 'Feedback-text';
$string['finishselectingusers'] = 'Slutför val av användare';
$string['foundnusers'] = '{$a} användare hittades';
$string['foundoneuser'] = '1 användare hittades';
$string['gradenew'] = 'Reviderat betyg';
$string['gradeold'] = 'Ursprungligt betyg';
$string['grader'] = 'Betygsättare';
$string['historyperpage'] = 'Historikposter per sida';
$string['historyperpage_help'] = 'Denna inställning avgör hur många historikposter som visas per sida i historikrapporten.';
$string['history:view'] = 'Visa betygets historik';
$string['loadmoreusers'] = 'Ladda fler användare...';
$string['pluginname'] = 'Betygshistorik';
$string['preferences'] = 'Inställningar för betygshistorik';
$string['revisedonly'] = 'Endast reviderade betyg';
$string['revisedonly_help'] = 'Visa endast betyg som har reviderats.

Detta innebär att endast poster som påverkar betyget listas.';
$string['selectedusers'] = 'Valda användare';
$string['selectuser'] = 'Välj användare';
$string['selectusers'] = 'Välj användare';
$string['source'] = 'Källa';
$string['useractivityfeedback'] = '{$a} feedback';
$string['useractivitygrade'] = '{$a} betyg';
