<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Alla betyg';
$string['assessmentname'] = 'Betygspost';
$string['blanks'] = 'Tomma betyg';
$string['bulkappliesto'] = 'För';
$string['bulkfor'] = 'Betyg för {$a}';
$string['bulkinsertvalue'] = 'Infoga värde';
$string['bulklegend'] = 'Bulk-infoga';
$string['bulkperform'] = 'Utför bulk-infogande';
$string['entrypage'] = 'Betyg användare eller betygspost';
$string['eventgradereportviewed'] = 'Singelvy-rapport för betyg visad.';
$string['exclude'] = 'Exkludera';
$string['excludeall'] = 'Exkludera alla betyg';
$string['excludefor'] = 'Exkludera för {$a}';
$string['excludenone'] = 'Exkludera inte några betyg';
$string['feedbackfor'] = 'Feedback för {$a}';
$string['filtergrades'] = 'Visa betyg för {$a}.';
$string['gradefor'] = 'Betyg för {$a}';
$string['gradeitem'] = 'Betygspost: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Denna betygspost kan inte överskridas.';
$string['gradeuser'] = 'Betyg användare: {$a}';
$string['noscreens'] = 'Kunde inte hitta en lämplig singelvy.';
$string['notvalid'] = 'Inte en giltig singelvy: {$a}';
$string['override'] = 'Överskrid';
$string['overrideall'] = 'Överskrid alla betyg';
$string['overridefor'] = 'Överskrid för {$a}';
$string['overridenone'] = 'Överskrid inte några betyg';
$string['pluginname'] = 'Singelvy';
$string['save'] = 'Spara';
$string['savegrades'] = 'Sparar betyg';
$string['savegradessuccess'] = 'Betyg angavs för {$a} poster';
$string['selectgrade'] = 'Välj betygspost...';
$string['selectuser'] = 'Välj användare...';
$string['singleview:view'] = 'Visa rapport';
$string['summarygrade'] = 'En tabell med användare, med kolumner för skala (range), betyg, feedback och om en ett visst betyg ska överskridas eller exkluderas.';
$string['summaryuser'] = 'En tabell med betygsposter, med kolumner för skala (range), betyg, feedback och om en ett visst betyg ska överskridas eller exkluderas.';
$string['userselect'] = 'Välj aktivitet';
