<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'ett oväntat fel uppstod';
$string['divisionbyzero'] = 'division med noll';
$string['expectingaclosingbracket'] = 'saknar en avslutande parentes';
$string['illegalcharactergeneral'] = 'ogiltigt tecken \'{$a}\'';
$string['illegalcharacterunderscore'] = 'ogiltigt tecken \'_\'';
$string['implicitmultiplicationnotallowed'] = 'saknar en operator, implicit multiplikation tillåts inte.';
$string['internalerror'] = 'internt fel';
$string['operatorlacksoperand'] = 'operator \'{$a}\' saknar operand';
$string['undefinedvariable'] = 'odefinierad variabel \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'odefinierad variabel \'{$a}\' i funktionsdefinition';
$string['unexpectedclosingbracket'] = 'oväntad avslutande parentes';
$string['unexpectedcomma'] = 'oväntat kommatecken';
$string['unexpectedoperator'] = 'oväntad operator \'{$a}\'';
$string['wrongnumberofarguments'] = 'felaktigt antal argument  ({$a->given} lämnade, {$a->expected} förväntade)';
