<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Accessnyckel för Airnotifier';
$string['airnotifierappname'] = 'App-namn för Airnotifier';
$string['airnotifier:managedevice'] = 'Hantera enheter';
$string['airnotifiermobileappname'] = 'Namn på mobilapp';
$string['airnotifierport'] = 'Airnotifier-port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Accessnyckeln som ska användas vid anslutning till airnotifier-servern';
$string['configairnotifierappname'] = 'App-namnsidentifieraren i Airnotifier';
$string['configairnotifiermobileappname'] = 'Den unika identifieraren för mobilappen (vanligtvis något liknande com.totara.totaramobile).';
$string['configairnotifierport'] = 'Porten som ska användas vid anslutning till airnotifier-servern';
$string['configairnotifierurl'] = 'Serverns URL som ska anslutas till för att skicka push-notifieringar.';
$string['deletecheckdevicename'] = 'Radera din enhet: {$a->name}';
$string['deletedevice'] = 'Radera enheten. Notera att en app kan registrera enheten igen. Om enheten fortsätter dyka upp, inaktivera den.';
$string['devicetoken'] = 'Enhets-token';
$string['errorretrievingkey'] = 'Ett fel uppstod vid hämtning av nyckel. Din webbplats måste vara registrerad hos Moodle.org för att använda denna tjänst. Du kan behöva om-registrera för att uppdatera din information där';
$string['keyretrievedsuccessfully'] = 'Hämtning av nyckel lyckades.';
$string['nodevices'] = 'Inga registrerade enheter. Enheter kommer att visas automatiskt efter att du har installerat Moodle Mobile-appen och lagt till denna webbplats.';
$string['nopermissiontomanagedevices'] = 'Du har inte behörighet att hantera enheter.';
$string['notconfigured'] = 'Airnotifier-servern har inte konfigurerats, så Airnotifier-meddelanden kan inte skickas';
$string['pluginname'] = 'Mobila notifieringar';
$string['requestaccesskey'] = 'Begär accessnyckel';
$string['showhide'] = 'Aktivera/inaktivera enheten';
$string['sitemustberegistered'] = 'För att använda den publika Airnotifier-instansen så måste du registrera din webbplats hos Moodle.org';
$string['unknowndevice'] = 'Okänd enhet';
