<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Mellanslag för {no} fler ytor att dra-och-släppa till';
$string['addmoreimages'] = 'Mellanslag för {no} fler drag-och-släppbara objekt';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Bakgrundsbild';
$string['blank'] = 'tom';
$string['correctansweris'] = 'Det korrekta svaret är: {$a}';
$string['draggableimage'] = 'Bild som kan dras-och-släppas';
$string['draggableitem'] = 'Objekt som kan dras-och-släppas';
$string['draggableitemheader'] = 'Drag-och-släppbart objekt {$a}';
$string['draggableitems'] = 'Objekt som kan dras-och-släppas';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Text som kan dras-och-släppas';
$string['dropbackground'] = 'Bakgrundsbild dit markörer kan dras-och-släppas';
$string['dropzone'] = 'Drag-och-släpp yta {$a}';
$string['dropzoneheader'] = 'Drag-och-släpp ytor';
$string['formerror_disallowedtags'] = 'Tyvärr, så är inte HTML-taggar tillåtna i text som kan dras-och-släppas.';
$string['formerror_multipledraginstance'] = 'Du har valt denna bild {$a} mer än en gång som det korrekta valet för en drag-och-släpp yta, men bilden är inte markerad som ett objekt som tillåter obegränsad drag-och-släpp.';
$string['formerror_multipledraginstance2'] = 'Du har valt denna bild mer än en gång som det korrekta valet för en drag-och-släpp yta, men bilden är inte markerad som ett objekt som tillåter obegränsad drag-och-släpp.';
$string['formerror_noallowedtags'] = 'HTML-taggar tillåts inte i denna text som är alt text för en bild som kan dras-och-släppas.';
$string['formerror_nobgimage'] = 'Du behöver välja en bild att använda som bakgrund för drag-och-släpp området.';
$string['formerror_nofile'] = 'Du behöver ladda upp eller välja en fil som ska användas här.';
$string['formerror_nofile3'] = 'Du måste välja en bildfil här, eller radera den relaterade etiketten och bocka ur kryssrutan för obegränsat.';
$string['formerror_noimageselected'] = 'Du måste välja ett objekt som kan dras-och-släppas och som ska vara det rätta valet för denna yta.';
$string['formerror_notintxleft'] = 'X-koordinat måste vara ett heltal.';
$string['formerror_notintytop'] = 'Y-koordinat måste vara ett heltal.';
$string['formerror_noxleft'] = 'Du måste ange ett värde för x-koordinaten för det övre vänstra hörnet för denna yta. Du kan dra-och-släppa ytan ovan för att ange koordinaterna, eller ange dem manuellt här.';
$string['formerror_noytop'] = 'Du måste ange ett värde för y-koordinaten för det övre vänstra hörnet för denna yta. Du kan dra-och-släppa ytan ovan för att ange koordinaterna, eller ange dem manuellt här.';
$string['infinite'] = 'Obegränsat';
$string['label'] = 'Text';
$string['nolabel'] = 'Ingen text på etikett';
$string['pleasedraganimagetoeachdropregion'] = 'Ditt svar är inte komplett, dra-och-släpp ett objekt till varje drag-och-släpp yta.';
$string['pluginname'] = 'Drag-och-släpp till bild';
$string['pluginnameadding'] = 'Lägger till drag-och-släpp till bild';
$string['pluginnameediting'] = 'Redigerar drag-och-släpp till bild';
$string['pluginname_help'] = 'Frågor av typen drag-och-släpp bilder kräver att deltagaren drar bilder eller textetiketter och släpper dem på definierade ytor på en bakgrundsbild. Objekt som kan dras-och-släppas kan grupperas så att alla objekt i en viss grupp har samma färger som drag-och-släpp ytorna. Objekt som är markerade att tillåta obegränsad drag-och-släpp kan släppas (placeras) på mer än en yta.';
$string['pluginnamesummary'] = 'Bilder eller textetiketter dras-och-släpps till drag-och-släpp ytor på en bakgrundsbild.';
$string['previewareaheader'] = 'Förhandsvisa';
$string['previewareamessage'] = 'Välj en bakgrundsbild, ange drag-och-släppbara objekt samt ange ytor för drag-och-släpp på bakgrundsbilden.';
$string['refresh'] = 'Uppdatera förhandsvisning';
$string['shuffleimages'] = 'Placera om ordningen på drag-och-släppbara objekt varje gång försök görs på frågan.';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Objekt {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Yta för drag-och-släpp {$a}';
$string['xleft'] = 'Vänster';
$string['ytop'] = 'Topp';
