<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillåt bilagor';
$string['attachmentsoptional'] = 'Bilagor är frivilliga';
$string['attachmentsrequired'] = 'Kräv bilagor';
$string['attachmentsrequired_help'] = 'Denna inställning specificerar det minsta antalet bilagor som krävs för att ett svar ska anses betygsättningsbart.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor med filväljare';
$string['formatmonospaced'] = 'Oformaterad text, enkel font';
$string['formatnoinline'] = 'Ingen textinmatning';
$string['formatplain'] = 'Oformaterad text';
$string['graderinfo'] = 'Information för rättare';
$string['graderinfoheader'] = 'Betygsättarinformation';
$string['mustattach'] = 'När "Ingen textinmatning" är valt, eller svar är frivilliga, så måste du kräva minst en bilaga.';
$string['mustrequire'] = 'När "Ingen textinmatning" är valt, eller svar är frivilliga, så måste du kräva minst en bilaga.';
$string['mustrequirefewer'] = 'Du kan inte kräva fler bilagor än du tillåter.';
$string['nlines'] = '{$a} linjer';
$string['pluginname'] = 'Uppsats';
$string['pluginnameadding'] = 'Lägg till en uppsatsfråga';
$string['pluginnameediting'] = 'Redigera en uppsatsfråga';
$string['pluginname_help'] = 'Som svar på en fråga (som kan innehålla en bild) skriver respondenten ett svar på ett stycke eller två. Svaret kommer inte att tilldelas ett betyg förrän den har granskats av en lärare och betygsatts manuellt.';
$string['pluginnamesummary'] = 'Tillåter ett svar på några meningar eller stycken. Detta måste sedan klassificeras manuellt.';
$string['responsefieldlines'] = 'Inmatningsrutans storlek';
$string['responseformat'] = 'Svarsformat';
$string['responseisrequired'] = 'Kräv att deltagaren matar in text';
$string['responsenotrequired'] = 'Textinmatning är frivillig';
$string['responseoptions'] = 'Svarsalternativ';
$string['responserequired'] = 'Kräv text';
$string['responsetemplate'] = 'Svarsmall';
$string['responsetemplateheader'] = 'Svarsmall';
$string['responsetemplate_help'] = 'Text som skrivs in här kommer att visas i svarsrutan när ett nytt försök på frågan görs';
