<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alla';
$string['apikey'] = 'API-nyckel';
$string['backtosearch'] = 'Tillbaka till sökvy';
$string['by'] = 'Attribution licens';
$string['by-nc'] = 'Attribution-NonCommercial licens';
$string['by-nc-nd'] = 'Attribution-NonCommercial-NoDerivs licens';
$string['by-nc-sa'] = 'Attribution-NonCommercial-ShareAlike licens';
$string['by-nd'] = 'Attribution-NoDerivs  licens';
$string['by-sa'] = 'Attribution-ShareAlike licens';
$string['callbackurl'] = 'Callback URL';
$string['commercialuse'] = 'Jag vill använda bilderna kommersiellt';
$string['configplugin'] = 'Flickr publik konfiguration';
$string['emailaddress'] = 'E-postadress';
$string['flickr_public:view'] = 'Använd Flickr publik lagringsplats i filväljaren';
$string['fulltext'] = 'Fullständig text';
$string['information'] = '<div> Få en <a href="http://www.flickr.com/services/api/keys/">Flickr API-nyckel</a> för din Totara webbplats. </div>';
$string['invalidemail'] = 'Ogiltigt e-postkonto för flickr';
$string['license'] = 'Licens';
$string['modification'] = 'Jag vill kunna modifiera bilderna';
$string['notitle'] = 'ingentitel';
$string['nullphotolist'] = 'Det finns inga bilder på detta konto';
$string['pluginname'] = 'Flickr public';
$string['pluginname_help'] = 'Lagringsplats på flickr.com';
$string['remember'] = 'Kom ihåg mig';
$string['secret'] = 'Hemlighet';
$string['sharealike'] = 'Ja, så länge som andra delar på samma sätt';
$string['tag'] = 'Tagg';
$string['username'] = 'E-postadress till flickr-konto';
$string['watermark'] = 'Lägg till vattenmärke i foton';
