<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Knappfärg';
$string['buttoncolordesc'] = 'Här ställs färgen in för knapparnas bakgrund.';
$string['choosereadme'] = 'Det här är ett mycket anpassningsbart Totaratema, som passar när man vill skapa ett eget utseende via sidan för temainställningar.';
$string['customcss'] = 'Anpassad CSS';
$string['customcssdesc'] = 'Den CSS-kod som du skriver in här kommer läggas till på varje sida, vilket gör anpassning av detta tema enkelt.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Välj eller ladda upp bildfilen som ska användas till webbplatsens favicon. Ikonen måste vara i *.ico-format.';
$string['headerbgc'] = 'Bakgrundsfärg för rubrik';
$string['headerbgcdesc'] = 'Anger bakgrundsfärgen i huvudrubriksblocket.';
$string['linkcolor'] = 'Länkfärg';
$string['linkcolordesc'] = 'Anger länkfärgen för temat.';
$string['linkvisitedcolor'] = 'Färg för besökta länkar';
$string['linkvisitedcolordesc'] = 'Anger länkfärgen för besökta lännkar.';
$string['logo'] = 'Logotyp';
$string['logodesc'] = 'Välj eller ladda upp bildfilen som ska användas som webbplatsens logotyp';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Höger';
$string['region-side-pre'] = 'Vänster';
