<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Denna ersättning är längre än originalet och förkortning är inte tillåten, kan inte fortsätta.';
$string['disclaimer'] = 'Jag förstår riskerna med denna åtgärd:';
$string['doit'] = 'Ja, gör det!';
$string['excludedtables'] = 'Flera tabeller är inte uppdaterade som en del av text-ersättningen. Dessa inkluderar konfiguration, logg, event och sessionstabeller.';
$string['invalidcharacter'] = 'Ogiltiga tecken hittades i sök- eller ersätt-texten.';
$string['notifyfinished'] = '...slutförd';
$string['notifyrebuilding'] = 'Återskapar kurs cache';
$string['notimplemented'] = 'Tyvärr, denna funktion är implementerad endast för databaser av typ MySQL och PostgreSQL';
$string['notsupported'] = 'Detta script stöds inte, gör alltid en komplett säkerhetskopia innan du fortsätter!<br />Denna åtgärd kan inte återställas!';
$string['pageheader'] = 'Sök och ersätt text i hela databasen';
$string['pluginname'] = 'DB sök och ersätt';
$string['replacewith'] = 'Ersätt med denna sträng:';
$string['replacewithhelp'] = 'vanligtvis ny server-URL';
$string['searchwholedb'] = 'Sök hela databasen efter';
$string['searchwholedbhelp'] = 'vanligtvis tidigare server-URL';
$string['shortenoversized'] = 'Förkorta resultat om så behövs';
