<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alla komponenter';
$string['component'] = 'Komponent';
$string['coresubsystem'] = 'Subsystem ({$a})';
$string['documentation'] = 'Dokumentation';
$string['example'] = 'Exempel';
$string['noresults'] = 'Inga resultat';
$string['notemplateselected'] = 'Ingen mall vald';
$string['pluginname'] = 'Mallbibliotek';
$string['search'] = 'Sök';
$string['searchtemplates'] = 'Sök mallar';
$string['templatehasnoexample'] = 'Denna mall har inget exempel sammanhang, så den kan inte renderas här. För att lägga till ett exempel sammanhang till denna mall, sätt i en Mustache-kommentar &quot;Exempel sammanhang (json):&quot;, följt av json kodade prov sammanhang för mallen.';
$string['templates'] = 'Mallar';
$string['templateselected'] = 'Mall: {$a}';
