<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'sv', branch 't9-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Den specificerade åtgärden existerar inte.';
$string['availableevdiencecustomfields'] = 'Tillgängliga anpassade fält för bevis';
$string['cachedef_areamap'] = 'Mappningsarea för anpassat fält';
$string['commonsettings'] = 'Gemensamma inställningar';
$string['confirmfielddeletionnodata'] = 'Är du säker på att du vill radera detta fält?';
$string['confirmfielddeletionplural'] = 'Det finns {$a} poster i detta fält som kommer att raderas. <br />Vill du fortfarande radera detta fält?';
$string['confirmfielddeletionsingle'] = 'Det finns 1 post i detta fält som kommer att raderas. <br />Vill du fortfarande radera detta fält?';
$string['coursecustomfields'] = 'Anpassade fält för kurs';
$string['createnewcustomfield'] = 'Skapa nytt anpassat fält';
$string['createnewfield'] = 'Skapa ett nytt anpassat fält: "{$a}"';
$string['customfield'] = 'Anpassat fält';
$string['customfieldcolumnstextarea'] = 'Kolumner (textområde)';
$string['customfieldcolumnstextarea_help'] = '**Kolumner** bestämmer bredden på testområdet som kommer att kunna användas.';
$string['customfielddefaultdatacheckbox'] = 'Ibockad i förväg (Kryssruta)';
$string['customfielddefaultdatacheckbox_help'] = 'Om du väljer Ja så kommer kryssrutan för Anpassat fält att vara ibockad som standard.

Om du väljer Nej så kommer kryssrutan för Anpassat fält att vara tom som standard.';
$string['customfielddefaultdatamenu'] = 'Förvalt värde (alternativmeny)';
$string['customfielddefaultdatamenu_help'] = 'Ange det förvalda värdet som kommer att synas i rullgardinsmenyn. Det förvalda värdet måste synas i menyvalen ovan.

Lämna tom om inget förvalt värde behöver anges.';
$string['customfielddefaultdatatext'] = 'Förvalt värde (textinmatning)';
$string['customfielddefaultdatatextarea'] = 'Standard-data för anpassat fält';
$string['customfielddefaultdatatextarea_help'] = 'Förvalt värde är texten som kommer att synas i textområdet som standard.

Lämna fältet tomt om ingen förvald text krävs.';
$string['customfielddefaultdatatext_help'] = 'Förvalt värde är den text som kommer att synas i textfältet som standard.

Lämna fältet tomt om ingen förvald text krävs';
$string['customfielddefaultdataurl'] = 'Förvald URL';
$string['customfielddefaultdataurl_help'] = 'Förvald länktext som ska visas. Om inget anges, så kommer URL att visas.';
$string['customfielddefaultdataurltarget'] = 'Öppna i nytt fönster';
$string['customfielddefaultdataurltext'] = 'Förvald text';
$string['customfielddefaultdataurltext_help'] = 'Förvald text som ska visas. Om inget anges, så kommer URL att visas.';
$string['customfieldfieldsizetext'] = 'Visa storlek (textinmatning)';
$string['customfieldfieldsizetext_help'] = 'Visa storlek anger antalet tecken som kommer att visas i textfältet.';
$string['customfieldforceunique'] = 'Unika värden i anpassat fält';
$string['customfieldforceunique_help'] = 'Om du väljer Ja så kommer anpassat fält endast att acceptera unika värden. Om ett dublettvärde används i detta fält så kommer systemet inte tillåta att det sparas.

Om du väljer Nej så kommer anpassat fält att acceptera alla värden.';
$string['customfieldfullname'] = 'Fullständigt namn för anpassat fält';
$string['customfieldfullname_help'] = 'Fullständigt namn för anpassat fält är fältets kompletta titel.';
$string['customfieldhidden'] = 'Anpassat fält dolt';
$string['customfieldhidden_help'] = 'Om du väljer Ja så kommer anpassat fält inte att vara synligt på inställningar eller annan plats där det annars skulle ha visats.
Om du väljer Nej så kommer fältet vara synligt.';
$string['customfieldlocked'] = 'Anpassat fält låst';
$string['customfieldlocked_help'] = 'Om du väljer Ja så kommer anpassat fält endast att visa den information som det hade när det skapades. Fältet kan då inte redigeras.';
$string['customfieldmaxlengthtext'] = 'Maximal längd (textinmatning)';
$string['customfieldmaxlengthtext_help'] = 'Maximal längd anger maximalt antal tecken som textfältet accepterar.';
$string['customfieldmenuoptions'] = 'Meynyval (alternativmeny)';
$string['customfieldmenuoptions_help'] = 'Ange de menyval som kommer att visas i rullgardinsmenyn.

Ange endast ett alternativ per rad.';
$string['customfieldmultiselectoptions'] = 'Menyval (och ikoner)';
$string['customfieldmultiselectoptions_help'] = 'Ange de val (och ikoner) som kommer visas i rullgardinsmeny.';
$string['customfieldrequired'] = 'Detta fält är obligatoriskt';
$string['customfieldrequired_help'] = 'Om inställd på Ja, kommer det att bli ett obligatoriskt fält när nya poster skapas.

Om inställt på Nej, kommer det att bli ett valfritt fält när nya poster skapas.';
$string['customfieldrowstextarea'] = 'Rader (textområde)';
$string['customfieldrowstextarea_help'] = 'Ange höjden på textområdet som kommer att kunna användas (antal rader).';
$string['customfields'] = 'Anpassade fält';
$string['customfieldshortname'] = 'Kortnamn för anpassat fält';
$string['customfieldshortname_help'] = 'Kortnamn för anpassat fält är det förkortade namnet på fältet och kan användas för att visas i olika vyer.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Kryssruta';
$string['customfieldtypedatetime'] = 'Datum/tid';
$string['customfieldtypefile'] = 'Fil';
$string['customfieldtypelocation'] = 'Plats';
$string['customfieldtypelocation_address'] = 'Adress';
$string['customfieldtypelocation_addressdefault'] = 'Förvald adress';
$string['customfieldtypelocation_addresslookup'] = 'Kartplats';
$string['customfieldtypelocation_addresslookupdefault'] = 'Förvald kartplats';
$string['customfieldtypelocation_display'] = 'Visning';
$string['customfieldtypelocation_displayaddress'] = 'Adress';
$string['customfieldtypelocation_displayboth'] = 'Karta och adress';
$string['customfieldtypelocation_displaydefault'] = 'Standardvisning';
$string['customfieldtypelocation_displaymap'] = 'Karta';
$string['customfieldtypelocation_mapsize'] = 'Kartstorlek';
$string['customfieldtypelocation_mapsizedefault'] = 'Förvald kartstorlek';
$string['customfieldtypelocation_mapview'] = 'Kartvy';
$string['customfieldtypelocation_mapviewdefault'] = 'Förvald kartvy';
$string['customfieldtypelocation_or'] = 'eller';
$string['customfieldtypelocation_searchbutton'] = 'Sök';
$string['customfieldtypelocation_setmap'] = 'Ange kartplats';
$string['customfieldtypelocation_setmap_help'] = 'Du kan ange kartplats genom att att använda adressen ovan (om angiven) eller söka efter en adress, by eller stad.

Om du vill förfina placeringen av markören, så kan du göra det genom att klicka på den medan du håller ned musknappen, flytta på markören och sen släppa musknappen.';
$string['customfieldtypelocation_sizelarge'] = 'Stor';
$string['customfieldtypelocation_sizemedium'] = 'Medium';
$string['customfieldtypelocation_sizesmall'] = 'Liten';
$string['customfieldtypelocation_useaddress'] = 'Använd adress';
$string['customfieldtypelocation_viewhybrid'] = 'Karta & satellit (hybrid)';
$string['customfieldtypelocation_viewmap'] = 'Karta';
$string['customfieldtypelocation_viewsatellite'] = 'Satellit';
$string['customfieldtypemenu'] = 'Menyval';
$string['customfieldtypemultiselect'] = 'Flerval';
$string['customfieldtypetext'] = 'Textinput';
$string['customfieldtypetextarea'] = 'Textarea';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Öppna i nytt fönster';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL måste börja med http://, https:// eller /';
$string['customfieldurl_help'] = 'URL:en består av tre delar som kan matas in.

 * URL - Måste börja med http://, https:// eller /
 * Text - Valfri länktext. Om tomt så kommer URL att visas
 * Öppnas i nytt fönster eller ny flik';
$string['defaultchecked'] = 'Markerad som standard';
$string['defaultdata'] = 'Standardvärde';
$string['defaultmake'] = 'Sätt som förvald som standard';
$string['defaultselected'] = 'Förvald';
$string['deletefield'] = 'Raderar ett fält';
$string['description'] = 'Beskrivning av fältet';
$string['description_help'] = 'En textbeskrivning av detta anpassade fält';
$string['editfield'] = 'Redigerar ett anpassat fält: {$a}';
$string['endyear'] = 'Slutår';
$string['error:abstractmethod'] = 'Den här abstrakta metoden måste ignoreras.';
$string['error:invaliddateformat'] = 'Det anpassade datum/tid-fältet "{$a->field}" innehåller ett ogiltigt datum (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Det anpassade datum/tid-fältet "{$a->field}" innehåller ett icke-unikt datum (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Det anpassade datum/tid-fältet "{$a->field}" innehåller ett datum (\'{$a->data}\') tidigare än {$a->year}.';
$string['error:invaliddatetoolate'] = 'Det anpassade datum/tid-fältet "{$a->field}" innehåller ett datum (\'{$a->data}\') senare än {$a->year}.';
$string['error:novalue'] = 'Ogiltigt CSV-filformat - anpassade fältet "{$a}" existerar inte';
$string['error:updatecustomfield'] = 'Fel vid uppdatering av anpassat fält!';
$string['eventdeleted'] = 'Anpassat fält raderat';
$string['fieldcolumns'] = 'Kolumner';
$string['fieldispassword'] = 'Är detta ett lösenordsfält?';
$string['fieldmaxlength'] = 'Maximal längd';
$string['fieldrows'] = 'Rader';
$string['fieldsize'] = 'Skärmstorlek';
$string['forceunique'] = 'Skall datan vara unik?';
$string['gmaptosnotice_apikey'] = 'Kontrollera gärna att din webbplats följer <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> före du inkluderar kartvisning.';
$string['gmaptosnotice_nokey'] = 'Kontrollera gärna att din webbplats följer <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> före du inkluderar kartvisning.

Vi rekommenderar starkt att du inhämtar en Google Maps JavaScript API Key eller Client ID och anger detta i Totara.';
$string['locationnotfound'] = 'Plats hittades inte';
$string['locked'] = 'Är fältet låst?';
$string['menudefaultnotinoptions'] = 'Standardvärdet är inte något av alternativen';
$string['menunooptions'] = 'Inga menyalternativ angivna';
$string['menunotuniqueoptions'] = 'Menyval bör vara unika';
$string['menuoptions'] = 'Menyval (ett per rad)';
$string['menutoofewoptions'] = 'Du måste ha minst 2 val';
$string['multiselectcolumnicon'] = '{$a} (ikoner)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Att radera menyval från anpassat fält kommer inte ta bort det från de poster där det för närvarande är valt.';
$string['multiselectoptions'] = 'Menyval (och ikoner)';
$string['nocustomfieldsdefined'] = 'Inga fält är definierade';
$string['nofileselected'] = 'Ingen fil vald';
$string['notset'] = 'Ej angiven';
$string['pluginname'] = 'Anpassade fält';
$string['programcertcustomfields'] = 'Anpassade fält för Kursprogram och Certifieringar';
$string['regexpattern'] = 'Validering av reguljära uttryck';
$string['regexpatterndelimitererror'] = 'En avgränsare eller modifierare användes som inte var tillåten. Tillåtna avgränsare: endast snedstreck (/). Tillåtna modifierare: endast PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Det reguljära uttryck du har angivet är inte tillåtet. Information om syntax och mönster för reguljära uttryck kan hittas i dokumentationen för PHP PCRE.';
$string['regexpattern_help'] = 'Ett reguljärt uttryck som kommer att användas för att säkerställa att angiven text är i förväntat format. Exempelvis kommer "/^[0-9]{3}$/" säkerställa att texten består av exakt 3 siffror.

Denna validering görs endast när formulär fylls i med anpassade fält, befintlig data påverkas inte av att validering förändras.

För mer information om reguljära uttryck, se dokumentationen för PHP PCRE.';
$string['regexpatternmessage'] = 'Beskrivning av valideringsformatet för reguljära uttryck';
$string['regexpatternmessage_help'] = 'Lägg till en beskrivning som förklarar det format som krävs för användarna.';
$string['regexvalidationfailed'] = 'Värdet du har angett för {$a} matchar inte det format som krävs.';
$string['requiredandlockednotallowed'] = 'Kombinationen av obligatoriskt och låst är inte tillåten. Vänligen välj ett av dessa alternativ.';
$string['returntoframework'] = 'Återgå till ramverk';
$string['shortname'] = 'Kortnamn(måste vara unikt)';
$string['shortnamenotunique'] = 'Detta kortnamn används redan';
$string['specificsettings'] = 'Specifika inställningar';
$string['startyear'] = 'Startår';
$string['startyearafterend'] = 'Startåret får inte inträffa efter slutåret';
$string['undelete'] = 'Ångra radera';
$string['visible'] = 'Gömda på inställningssida?';
$string['wanttime'] = 'Inkludera tid?';
