<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'sv', branch 't9-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Lägg till';
$string['addanotheroption'] = 'Lägg till ett val';
$string['aggregate'] = 'Aggregera bedömningsfrågor';
$string['aggregateaverage'] = 'Visa genomsnitt';
$string['aggregatedisplayavg'] = 'Genomsnittlig poäng: {$a}';
$string['aggregatedisplaymed'] = 'Medianpoäng: {$a}';
$string['aggregatedisplayscores'] = 'Visa poäng';
$string['aggregate_help'] = 'Aggregering av bedömningsfrågor låter dig välja bedömningsfrågor från tidigare sidor och aggregera dess poäng.';
$string['aggregateincludedvalues'] = 'Inkluderade värden';
$string['aggregateincludedvalues_help'] = 'Som standard, så inkluderas endast besvarade frågor som inte har noll poäng i beräkning av medel och/eller medianvärde.<br />Kryssrutorna kan användas för att även inkludera obesvarade frågor och/eller noll-värden i beräkningen. <br /><br />När du väljer  <strong>Inkludera poäng för obesvarade frågor</strong>, så kommer obesvarade frågor få standardpoängen som angetts av en administratör. Om det inte finns någon standardpoäng, så kommer de få minimum-värdet (numeriska skalor) eller 0 (anpassade skalor).<br /><br />När du väljer <strong>Include noll-värden</strong>
så kommer frågor med noll poäng tas med i beräkningen.<br /><br />När något/både valen är aktiverade, så kommer det övergripande beräknade resultatet bli lägre när noll-värden och/eller obesvarade frågor finns med.';
$string['aggregateincludescoresforunanswered'] = 'Inkludera poäng från obesvarade frågor';
$string['aggregateincludezeroscores'] = 'Inkludera noll-värden';
$string['aggregatemedian'] = 'Visa median';
$string['aggregatenooptions'] = 'Det finns inga valbara frågor för aggregering, frågorna måste vara numeriska eller anpassade bedömningar och finnas på en tidigare sida än den aggregeringen.';
$string['aggregatequestions'] = 'Bedömningsfrågor';
$string['aggregatetype'] = 'Aggregeringstyp';
$string['answerrange'] = 'Svarsskala';
$string['atleastonerequired'] = 'Du måste ange minst en post';
$string['availablechoices'] = 'Tillgängliga val';
$string['choice'] = 'Val';
$string['choicemenu'] = 'Valmeny';
$string['choiceradio'] = 'Radioknappar';
$string['choicesmustbenamed'] = 'Sparade val måste ges ett namn';
$string['choosecompfromplanreview'] = 'Välj kompetenser att utvärdera';
$string['choosecoursefromplanreview'] = 'Välj kurser att utvärdera';
$string['chooseevidencefromplanreview'] = 'Välj bevis att utvärdera';
$string['chooseexisting'] = 'Välj en befintlig fråga som ska visas igen...';
$string['choosegoalsreview'] = 'Välj mål som ska utvärderas';
$string['chooseobjfromplanreview'] = 'Välj mål från utvecklingsplan som ska utvärderas';
$string['chooseprogfromplanreview'] = 'Välj kursprogram som ska utvärderas';
$string['chooserequiredlearningreview'] = 'Välj obligatoriskt lärande som ska utvärderas';
$string['competencystatus'] = 'Nuvarande kompetensstatus';
$string['createnewchoices'] = 'Skapa nya val';
$string['datefirstyear'] = 'Första tillgängliga år';
$string['dateincludetime'] = 'Inkludera både tid och datum';
$string['dateinvalid'] = 'Ogiltigt datumval';
$string['datelastyear'] = 'Sista tillgängliga år';
$string['dateselection'] = 'Datumval';
$string['defaultmake'] = 'Ange som förvald som standard';
$string['defaultselected'] = 'Vald som standard';
$string['defaultunselect'] = 'inaktivera val';
$string['defaultvalueoutrange'] = 'Standardvärde utanför skalan';
$string['delete'] = 'Radera';
$string['deletedquestion'] = 'Fråga raderad';
$string['detailsof'] = 'Uppgifter om {$a}';
$string['displaysettings'] = 'Visningsinställningar';
$string['error:aggregatedisplayselect'] = 'Du måste välja en (eller bägge) av valen genomsnitt eller median';
$string['error:aggregatequestionselect'] = 'Du måste välja minst en (helst fler) fråga att aggregera';
$string['error:allowselectgoals'] = 'Du måste tillåta att några mål läggs till frågan';
$string['error:choosedatatype'] = 'Välj';
$string['error:elementnotfound'] = 'Frågan hittades inte';
$string['error:goalselectionmustallowsomething'] = 'Åtminstone en måltyp måste vara tillåten för att lägga till målutvärderingsposter';
$string['error:invalidfunctioncalledinredisplay'] = 'Ett anrop gjordes till en funktion i en återvisad fråga som aldrig borde ha anropats. Detta orsakas av ett programmeringsfel. Detta hände antagligen på grund av att en funktion i denna modul laddade en fråga direkt från databasen, istället för att använda sig av en tillhandahållen funktion. Kontrollera att återvisningsfrågor processas när de laddas från databas, dvs välj den önskade frågan, sök efter återvisningsfrågor och ersätt dem med den länkade frågan, använd den processade uppsättningen frågor. Det bör finnas tilldelade funktioner som utför dessa operationer.';
$string['error:reviewmustselectitem'] = 'Åtminstone en post måste utvärderas';
$string['error:scorenumeric'] = 'Bedömningsvärden måste vara numeriska';
$string['error:selectatleastone'] = 'Du måste välja minst ett';
$string['error:twooptions'] = 'Minst två val krävs';
$string['error:userinfoatleastone'] = 'Minst en post måste väljas';
$string['fieldrequired'] = 'Detta fält är obligatoriskt';
$string['fieldspercompfromplan'] = 'Fält per kompetens';
$string['fieldspercoursefromplan'] = 'Fält per kurs';
$string['fieldsperevidencefromplan'] = 'Fält per bevis';
$string['fieldspergoals'] = 'Fält per mål';
$string['fieldsperobjfromplan'] = 'Fält per mål från utvecklingsplan';
$string['fieldsperprogfromplan'] = 'Fält per kursprogram';
$string['fieldsperrequiredlearning'] = 'Fält per obligatoriskt lärande';
$string['goalhasnoscale'] = 'Detta mål har ingen skala';
$string['goalscompany'] = 'Organisationsmål';
$string['goalselection'] = 'Val av mål';
$string['goalspersonal'] = 'Personliga mål';
$string['goalstatus'] = 'Nuvarande status för mål';
$string['groupother'] = 'Element som ej är frågor';
$string['groupquestion'] = 'Fråga';
$string['groupreview'] = 'Utvärderingsfråga';
$string['image'] = 'Bild';
$string['infotodisplay'] = 'Information att visa';
$string['managername'] = 'Chefs namn';
$string['managernames'] = 'Chefer';
$string['movedown'] = 'Flytta ner';
$string['moveup'] = 'Flytta upp';
$string['multichoicecheck'] = 'Kryssrutor';
$string['multichoicemenu'] = 'Alternativmeny';
$string['multichoicemultimenu'] = 'Alternativmeny med flerval';
$string['multichoiceradio'] = 'Radioknappar';
$string['multiplefields'] = 'Flera fält';
$string['multiplefields_help'] = 'Som standard, när flera fält är avaktiverat, så kommer användaren få en textbox per utvärderingspost att ange sina svar i.

När flera fält är aktivt, så kan du skapa flera textboxar för varje utvärderingspost, där varje har sin egen titel. Ange en titel (såsom en fråga som relaterar till utvärderingsposten) för varje textbox.';
$string['nolearnercompfromplan'] = '{$a}s utvecklingsplaner innehåller inga kompetenser att utvärdera';
$string['nolearnercoursefromplan'] = '{$a}s utvecklingsplaner innehåller inga kurser att utvärdera';
$string['nolearnerevidencefromplan'] = '{$a}s utvecklingsplaner innehåller inga bevis att utvärdera';
$string['nolearnergoals'] = '{$a} har inga mål att utvärdera';
$string['nolearnerobjfromplan'] = '{$a}s utvecklingsplaner innehåller inga mål att utvärdera';
$string['nolearnerprogfromplan'] = '{$a}s utvecklingsplaner innehåller inga kursprogram att utvärdera';
$string['nolearnerrequiredlearning'] = '{$a} har inget obligatoriskt lärande att utvärdera';
$string['noselfcompfromplan'] = 'Dina utvecklingsplaner innehåller inga kompetenser att utvärdera';
$string['noselfcoursefromplan'] = 'Dina utvecklingsplaner innehåller inga kurser att utvärdera';
$string['noselfevidencefromplan'] = 'Dina utvecklingsplaner innehåller inga bevis att utvärdera';
$string['noselfgoals'] = 'Du har inga mål att utvärdera';
$string['noselfobjfromplan'] = 'Dina utvecklingsplaner innehåller inga mål att utvärdera';
$string['noselfprogfromplan'] = 'Dina utvecklingsplaner innehåller inga kursprogram att utvärdera';
$string['noselfrequiredlearning'] = 'Du har inget obligatoriskt lärande att utvärdera';
$string['notanswered'] = 'Ännu ej besvarad';
$string['nothingselected'] = 'Inga poster valda';
$string['opensinnewwindow'] = 'Öppnar i nytt fönster';
$string['organisations'] = 'Organisationer';
$string['pluginname'] = 'Fråga';
$string['positions'] = 'Positioner';
$string['question'] = 'Fråga';
$string['questionaddheader'] = 'Lägg till {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Redigera {$a}';
$string['question_help'] = 'Här specificerar du vilken information som du vill att användaren anger vid svar på denna del';
$string['questionmanage'] = 'Hantera fråga';
$string['questiontypeaggregate'] = 'Aggregera bedömningsfrågor';
$string['questiontypecompfromplan'] = 'Kompetenser från Utvecklingsplan';
$string['questiontypecoursefromplan'] = 'Kurser från Utvecklingsplan';
$string['questiontypedate'] = 'Datumväljare';
$string['questiontypeevidencefromplan'] = 'Bevis från Utvecklingsplan';
$string['questiontypefile'] = 'Uppladdning av fil';
$string['questiontypefixedimage'] = 'Statisk bild';
$string['questiontypefixedtext'] = 'Statisk text';
$string['questiontypegoals'] = 'Mål';
$string['questiontypelongtext'] = 'Lång text';
$string['questiontypemultichoice'] = 'Flervalsfråga (ett svar)';
$string['questiontypemultichoicemulti'] = 'Flervalsfråga (flera svar)';
$string['questiontypeobjfromplan'] = 'Mål från Utvecklingsplan';
$string['questiontypeprogfromplan'] = 'Kursprogram från Utvecklingsplan';
$string['questiontyperatingcustom'] = 'Bedömning (anpassad skala)';
$string['questiontyperatingnum'] = 'Bedömning (numerisk skala)';
$string['questiontyperedisplay'] = 'Visa tidigare fråga igen';
$string['questiontyperequiredlearning'] = 'Obligatoriskt lärande';
$string['questiontypereviewmulti'] = '{$a} (flera fält)';
$string['questiontypetext'] = 'Kort text';
$string['questiontypeuserinfo'] = 'Information i användarprofil';
$string['questionviewheader'] = 'Visa {$a}';
$string['rangefrom'] = 'Från';
$string['rangeinput'] = 'Textfält';
$string['rangeinvalid'] = 'Ogiltiga skalparametrar';
$string['rangelimit'] = 'Maximal skala för numeriska värden är 1000';
$string['rangeslider'] = 'Reglage (slider)';
$string['rangeto'] = 'Till';
$string['ratingchoicemusthavescore'] = 'Varje specificerat val måste ha ett bedömningsvärde';
$string['ratingrequiredrange'] = 'Giltiga svar är från {$a->from} till och med {$a->to} .';
$string['ratingscoremusthavechoice'] = 'Varje specificerat bedömningsvärde måste ha en rubrik';
$string['redisplay'] = 'Visa fråga igen';
$string['redisplay_help'] = 'Detta tillåter dig att visa en tidigare fråga igen. Det är inte möjligt att visa en kommande fråga eller en annan \'visa igen-fråga\' (dessa är utgråade). Svar eller information som är angiven i ursprunglig fråga kommer att visas i den igen visade frågan. Förändringar i frågan som visas igen kommer att sparas över ursprungligt svar. Om den ursprungliga frågan är låst för en viss användare, så kommer även den frågan som visas igen att vara låst för den användaren.';
$string['remove'] = 'Ta bort';
$string['removeconfirm'] = 'Är du säker på att du vill ta bort den här posten?';
$string['removethis'] = 'Ta bort {$a}';
$string['reorder'] = 'Ändra ordning';
$string['required'] = 'Användare måste ange svar på den här frågan';
$string['reviewcompfromplanassignmissing'] = 'Denna kompetens har tagits bort från utvecklingsplanen';
$string['reviewcoursefromplanassignmissing'] = 'Denna kurs har tagits bort från utvecklingsplanen';
$string['reviewevidencefromplanassignmissing'] = 'Detta bevis har tagits bort från utvecklingsplanen.';
$string['reviewgoalsassignmissing'] = 'Detta mål har tagits bort';
$string['reviewincludepersonal'] = 'Inkludera anpassade fält för personliga mål';
$string['reviewincluderating'] = 'Inkludera bedömning';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Detta mål har tagits bort från utvecklingsplanen';
$string['reviewprogfromplanassignmissing'] = 'Detta kursprogram har tagits bort från utvecklingsplanen';
$string['reviewrequiredlearningassignmissing'] = 'Detta kursprogram har tagits bort från obligatoriskt lärande';
$string['savechoicesas'] = 'Spara dessa val för andra frågor som';
$string['score'] = 'Bedömningsvärde';
$string['selectall'] = 'Välj alla';
$string['selectcompanyaddall'] = 'Lägg automatiskt till alla till utvärdering';
$string['selectcompanydonotreview'] = 'Utvärdera inte organisationsmål';
$string['selectcompanyusercanchoose'] = 'Användare kan välja vilka de vill utvärdera';
$string['selectpersonaladdall'] = 'Lägg automatiskt till alla till utvärdering';
$string['selectpersonaldonotreview'] = 'Utvärdera inte personliga mål';
$string['selectpersonalusercanchoose'] = 'Användare kan välja vilka de vill utvärdera';
$string['setdefault'] = 'Ange förval';
$string['settings'] = 'Inställningar';
$string['unavailableforguest'] = 'Den här frågan kan bara besvaras av inloggade användare';
$string['uploadmaxinvalid'] = 'Antal filer måste vara minst en';
$string['uploadmaxnum'] = 'Maximalt antal filer';
$string['uploadoptions'] = 'Ladda upp alternativ';
$string['userselectednothing'] = 'Användare valde inget';
$string['valueoutsiderange'] = 'Ange ett värde inom giltig skala';
$string['viewdetails'] = 'Visa uppgifter';
$string['visibleto'] = 'Synlig för: {$a}';
$string['youranswer'] = 'Ditt svar';
