<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Nuvarande status';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Utförd {$a->datetime}';
$string['currentstatusexecution2'] = 'Kommer att utföras igen {$a->datetime}';
$string['currentstatusexecution3'] = 'Kommer att utföras {$a->datetime}';
$string['currentstatusexecution4'] = 'Väntar på att utföras';
$string['currentstatusnext'] = 'Nästa utförande';
$string['currentstatusnext_help'] = 'I vissa fall, så är fördelningen schemalagd för att automatiskt utföras igen, även om den redan hade utförts. Detta kan t ex hända om deadline för inlämningar har förlängts.';
$string['currentstatusreset'] = 'Återställ';
$string['currentstatusreset_help'] = 'Om du sparar formuläret med denna kryssruta ibockad så kommer nuvarande status att återställas. All information om tidigare utförande kommer att tas bort så att fördelningen kan utföras igen (om aktiverat ovan).';
$string['currentstatusresetinfo'] = 'Kryssa i rutan och spara formuläret för att återställa resultatet av utförandet.';
$string['currentstatusresult'] = 'Färskt resultat av utförande';
$string['enablescheduled'] = 'Aktivera schemalagd fördelning';
$string['enablescheduledinfo'] = 'Fördela inlämningar automatiskt vid slutet av inlämningsfasen';
$string['pluginname'] = 'Schemalagd fördelning';
$string['randomallocationsettings'] = 'Inställningar för fördelning';
$string['randomallocationsettings_help'] = 'Parametrar för den slumpmässiga fördelningsmetoden definieras här. Dessa kommer att användas av insticksmodulen för slumpmässig fördelning.';
$string['resultdisabled'] = 'Schemalagd fördelning inaktiverad';
$string['resultenabled'] = 'Schemalagd fördelning aktiverad';
$string['resultexecuted'] = 'Lyckades';
$string['resultfailed'] = 'Kan inte fördela inlämningar automatiskt';
$string['resultfailedconfig'] = 'Schemalagd fördelning felaktigt konfigurerad';
$string['resultfaileddeadline'] = 'Workshop har ingen deadline för inlämningar definierad';
$string['resultfailedphase'] = 'Workshop är inte i inlämningsfas';
$string['resultvoid'] = 'Inga inlämningar fördelades';
$string['resultvoiddeadline'] = 'Ännu inte efter deadline för inlämningar';
$string['resultvoidexecuted'] = 'Denna fördelning har redan utförts';
$string['scheduledallocationsettings'] = 'Inställningar för schemalagd fördelning';
$string['scheduledallocationsettings_help'] = 'Om aktiverad, så kommer den schemalagda fördelningsmetoden automatiskt att fördela inlämningarna för bedömningen vid slutet av inlämningsfasen. Slutet av fasen kan definieras i inställningen för workshop \'Deadline för inlämning\'.

Internt, så utförs den slumpmässiga fördelningsmetoden med de parametrar som är fördefinierade i detta formulär. Detta betyder att den schemalagda fördelningen beter sig som om läraren själv utförde den slumpmässiga fördelningen vid slutet av inlämningsfasen, och använda sig av fördelningsinställningarna nedan.

Notera att schemalagd fördelning *inte* utförs om du manuellt ändrar workshop till bedömingsfas före deadline för inlämningar. I detta fall måste du själv fördela inlämningar. Schemalagd fördelningsmetod är särskilt användbar ihop med automatisk växling av fas.';
$string['setup'] = 'Ställ in schemalagd fördelning';
